Debian Bug report logs - #586273
flashplugin-nonfree: useless on amd64

version graph

Package: flashplugin-nonfree; Maintainer for flashplugin-nonfree is Bart Martens <bartm@debian.org>; Source for flashplugin-nonfree is src:flashplugin-nonfree.

Reported by: "brian m. carlson" <sandals@crustytoothpaste.net>

Date: Fri, 18 Jun 2010 02:30:02 UTC

Severity: grave

Found in versions flashplugin-nonfree/1:2.8.1, flashplugin-nonfree/1:2.8

Fixed in version flashplugin-nonfree/1:2.8.2

Done: Bart Martens <bartm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Fri, 18 Jun 2010 02:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
New Bug report received and forwarded. Copy sent to Bart Martens <bartm@debian.org>. (Fri, 18 Jun 2010 02:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: flashplugin-nonfree: useless on amd64
Date: Fri, 18 Jun 2010 02:26:48 +0000
[Message part 1 (text/plain, inline)]
Package: flashplugin-nonfree
Version: 1:2.8.1
Severity: grave

While I am aware that the 64-bit Flash plugin is only available in
versions that have security bugs, the flashplugin-nonfree package is now
completely useless on amd64.  Please either depend on nspluginwrapper
and install the 32-bit plugin, or request removal of this package on
amd64.

The only notice that I got that the Flash plugin was no longer available
was buried in many lines of updates, which is not okay.  The message
also uses the word "temporarily", which gives the impression that the
situation will be remedied shortly; nobody knows if the amd64 plugin
will be released tomorrow or in several years.

-- Package-specific info:
Debian version: squeeze/sid
Architecture: amd64
Package version: 1:2.8.1
MD5 checksums:
	868fe510a1e9a6addfa8144c643cef48  /var/cache/flashplugin-nonfree/flashplayer10_install_linux_081108.tar.gz
	4777665a6149af11233d8a000b89ffb1  /var/cache/flashplugin-nonfree/install_flash_player_10_linux.tar.gz
	a311fd97aa6c214f63dc089a20cf7a39  /var/cache/flashplugin-nonfree/install_flash_player_9_linux.tar.gz
	492d98d25886afcaf18252334d4ac4e2  /var/cache/flashplugin-nonfree/libflashplayer-10.0.22.87.linux-x86_64.so.tar.gz
	332e60275e9c7a92059f286a2bad6e41  /var/cache/flashplugin-nonfree/libflashplayer-10.0.32.18.linux-x86_64.so.tar.gz
	8b427c2991c0447af56a951c653ee383  /var/cache/flashplugin-nonfree/libflashplayer-10.0.42.34.linux-x86_64.so.tar.gz
	4a4561e456612a6751653b58342d53df  /var/cache/flashplugin-nonfree/libflashplayer-10.0.45.2.linux-x86_64.so.tar.gz
	14c918ac5a9b9b680bdb37aedae40009  /var/cache/flashplugin-nonfree/libflashplayer-10.0.d20.7.linux-x86_64.so.tar.gz
	c165af9d4e324bfaf6d1cfbdbe959fbb  /var/cache/flashplugin-nonfree/libflashplayer-10.0.d21.1.linux-x86_64.so.tar.gz
	md5sum: /usr/lib/flashplugin-nonfree/libflashplayer.so: No such file or directory
Alternatives:
	update-alternatives: error: no alternatives for flash-mozilla.so.
	ls: cannot access /usr/lib/mozilla/plugins/flash-mozilla.so: No such file or directory
	/usr/lib/mozilla/plugins/flash-mozilla.so: ERROR: cannot open `/usr/lib/mozilla/plugins/flash-mozilla.so' (No such file or directory)
Libraries used by libflashplayer.so:
	Omitted because your script is broken and listed every package on my
	system.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.34-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages flashplugin-nonfree depends on:
ii  cdebconf [debconf-2.0]  0.149            Debian Configuration Management Sy
ii  debconf [debconf-2.0]   1.5.32           Debian configuration management sy
ii  gnupg                   1.4.10-4         GNU privacy guard - a free PGP rep
ii  libatk1.0-0             1.30.0-1         The ATK accessibility toolkit
ii  libcairo2               1.8.10-4         The Cairo 2D vector graphics libra
ii  libcurl3-gnutls         7.21.0-1         Multi-protocol file transfer libra
ii  libfontconfig1          2.8.0-2.1        generic font configuration library
ii  libfreetype6            2.3.11-1         FreeType 2 font engine, shared lib
ii  libgcc1                 1:4.5-20091226-1 GCC support library
ii  libglib2.0-0            2.24.1-1         The GLib library of C routines
ii  libgtk2.0-0             2.20.1-1         The GTK+ graphical user interface 
ii  libnspr4-0d             4.8.4-1          NetScape Portable Runtime Library
ii  libnss3-1d              3.12.6-2         Network Security Service libraries
ii  libpango1.0-0           1.28.1-1         Layout and rendering of internatio
ii  libstdc++6              4.5-20091226-1   The GNU Standard C++ Library v3
ii  libx11-6                2:1.3.3-3        X11 client-side library
ii  libxext6                2:1.1.1-3        X11 miscellaneous extension librar
ii  libxt6                  1:1.0.7-1        X11 toolkit intrinsics library
ii  wget                    1.12-2           retrieves files from the web

flashplugin-nonfree recommends no packages.

Versions of packages flashplugin-nonfree suggests:
pn  flashplugin-nonfree-extrasoun <none>     (no description available)
ii  iceweasel                     3.6.3-1    Web browser based on Firefox
ii  konqueror-nsplugins           4:4.4.4-1  Netscape plugin support for Konque
ii  ttf-dejavu                    2.31-1     Metapackage to pull in ttf-dejavu-
ii  ttf-mscorefonts-installer [ms 3.2        Installer for Microsoft TrueType c
pn  ttf-xfree86-nonfree           <none>     (no description available)
ii  x-ttcidfont-conf              32         TrueType and CID fonts configurati

-- debconf information:
  flashplugin-nonfree/httpget: false
  flashplugin-nonfree/not_exist:
  flashplugin-nonfree/local: /var/cache/flashplugin-nonfree

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 832 623 2791 | http://www.crustytoothpaste.net/~bmc | My opinion only
OpenPGP: RSA v4 4096b: 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 586273: 499043 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 18 Jun 2010 04:33:02 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 586273: 508170 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sat, 19 Jun 2010 08:54:02 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 20090808. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sat, 19 Jun 2010 08:54:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 586273: 520189 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sat, 19 Jun 2010 09:12:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Tue, 22 Jun 2010 21:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rob Andrews <rob@choralone.org>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Tue, 22 Jun 2010 21:03:05 GMT) Full text and rfc822 format available.

Message #18 received at 586273@bugs.debian.org (full text, mbox):

From: Rob Andrews <rob@choralone.org>
To: 586273@bugs.debian.org
Cc: Bart Martens <bartm@debian.org>
Subject: Re: Processed: flashplugin-nonfree - nspluginwrapper - failed to initialize plugin-side RPC client connection
Date: Tue, 22 Jun 2010 21:31:36 +0100
On 19-Jun-2010 10:12.04 (BST), Debian Bug Tracking System wrote:
 > Processing commands for control@bugs.debian.org:
 > 
 > > block 586273 by 520189
 > Bug #586273 [flashplugin-nonfree] flashplugin-nonfree: useless on amd64
 > Was blocked by: 499043 508170
 > Added blocking bug(s) of 586273: 520189

Hi Bart,

I'm not so sure 520189 is blocking you, unless you're running an old kernel.

If that's the case, you can stop reading here as the rest of the email
rambles :) I'm preparing a release with a number of fixes, including one to
fix kernels prior to 2.6.27.

*** However ***

If Flash plugin isn't working for you, it might be because of missing
non-linked libraries.

At the very least, link-time dependencies that haven't been resolved will
throw an immediate warning. However, Flash for Linux has a nasty runtime
dlopen() of libcurl.so.3/libcurl.so.4 that will cause a failure to occur
after the plugin wrapper has been successfully installed. This was a
relatively new feature. And is very annoying.

If you can, check to see if you have a 32-bit libcurl.so.X installed as part
of your ia32-libs installation.

-- 
rob andrews                       :: pgp 0xd6c3e484 :: rob@choralone.org




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Wed, 23 Jun 2010 16:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adnan Hodzic <adnan@foolcontrol.org>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Wed, 23 Jun 2010 16:39:02 GMT) Full text and rfc822 format available.

Message #23 received at 586273@bugs.debian.org (full text, mbox):

From: Adnan Hodzic <adnan@foolcontrol.org>
To: 586273@bugs.debian.org
Date: Wed, 23 Jun 2010 18:33:30 +0200
I had the same problem with Adobe cutting the 64bit support, for now I
customized this script and it's solving all my problems:
http://foolcontrol.org/debian-amd64-flash-installer.sh




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Wed, 23 Jun 2010 21:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Lefevre <vincent@vinc17.net>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Wed, 23 Jun 2010 21:51:03 GMT) Full text and rfc822 format available.

Message #28 received at 586273@bugs.debian.org (full text, mbox):

From: Vincent Lefevre <vincent@vinc17.net>
To: Adnan Hodzic <adnan@foolcontrol.org>, 586273@bugs.debian.org
Subject: Re: Bug#586273:
Date: Wed, 23 Jun 2010 23:47:40 +0200
On 2010-06-23 18:33:30 +0200, Adnan Hodzic wrote:
> I had the same problem with Adobe cutting the 64bit support, for now I
> customized this script and it's solving all my problems:
> http://foolcontrol.org/debian-amd64-flash-installer.sh

Very bad idea. Version 10.0.45.2 has a critical vulnerability:

  http://www.adobe.com/support/security/bulletins/apsb10-14.html

-- 
Vincent Lefèvre <vincent@vinc17.net> - Web: <http://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <http://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / Arénaire project (LIP, ENS-Lyon)




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Thu, 24 Jun 2010 09:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Franganillo <dfranganillo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Thu, 24 Jun 2010 09:06:04 GMT) Full text and rfc822 format available.

Message #33 received at 586273@bugs.debian.org (full text, mbox):

From: Daniel Franganillo <dfranganillo@gmail.com>
To: 586273@bugs.debian.org
Date: Thu, 24 Jun 2010 10:56:10 +0200
Believe it or not, people do use Flash (Whats the web without Youtube,
or WorldCup online matches?), and having a useless package is not an
option either.

Until we find a way to workaround this (thanks to Adobe anyway...,
this issue makes me hate Flash even more) some workarounds have to be
made, and modfiyng 2.8's update-flashplugin is one perfectly valid.
Leaving that vulnerability open is a huge risk (Watch out!) but is up
to the user.

Ive made that one and, also, installed flashblock so (i hope) i could
enable flash on trusted sites only.
Thanks.




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Thu, 24 Jun 2010 13:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles@Schwieters.org:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Thu, 24 Jun 2010 13:39:05 GMT) Full text and rfc822 format available.

Message #38 received at 586273@bugs.debian.org (full text, mbox):

From: Charles@Schwieters.org
To: Daniel Franganillo <dfranganillo@gmail.com>, 586273@bugs.debian.org
Subject: Re: Bug#586273:
Date: Thu, 24 Jun 2010 09:22:11 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


> 
> Until we find a way to workaround this (thanks to Adobe anyway...,
> this issue makes me hate Flash even more) some workarounds have to be
> made, and modfiyng 2.8's update-flashplugin is one perfectly valid.
> Leaving that vulnerability open is a huge risk (Watch out!) but is up
> to the user.
> 

A (relatively) secure workaround uses the 32-bit version of flash and
nspluginwrapper. The use of the currently insecure AMD64 version
should be strongly discouraged.

Charles
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.9 <http://mailcrypt.sourceforge.net/>

iEYEARECAAYFAkwjXAMACgkQPK2zrJwS/lawaQCdFUD0rDg933xQZaLFCv7AGIOP
u5YAn00P1AlmP7CFAhbT+oc4AL0oZjKU
=FCKQ
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Thu, 24 Jun 2010 15:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Franganillo <dfranganillo@gmail.com>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Thu, 24 Jun 2010 15:15:06 GMT) Full text and rfc822 format available.

Message #43 received at 586273@bugs.debian.org (full text, mbox):

From: Daniel Franganillo <dfranganillo@gmail.com>
To: Charles@schwieters.org
Cc: 586273@bugs.debian.org
Subject: Re: Bug#586273:
Date: Thu, 24 Jun 2010 17:04:58 +0200
Nspluginwrapper could be an option too, a more secure one indeed, but
in my experience it fails to render flash on many sites (the gray box
thing).
Thanks.




Bug No longer marked as found in versions 20090808. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 25 Jun 2010 12:36:10 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 586273: 508170 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 25 Jun 2010 12:36:11 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 586273: 520189 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 25 Jun 2010 12:45:02 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 586273: 508170 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 25 Jun 2010 12:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Sat, 26 Jun 2010 22:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to thahn01@t-online.de (Thomas Hahn):
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Sat, 26 Jun 2010 22:57:03 GMT) Full text and rfc822 format available.

Message #56 received at 586273@bugs.debian.org (full text, mbox):

From: thahn01@t-online.de (Thomas Hahn)
To: 586273@bugs.debian.org
Subject: maybe some words for the workaround could help
Date: Sun, 27 Jun 2010 00:55:17 +0200
I have installed nspluginwrapper and ran
# nspluginwrapper -v -i /home/tom/Downloads/libflashplayer.so
*** NSPlugin Viewer  *** ERROR: libssl3.so: cannot open shared object file: No such file or directory
*** NSPlugin Viewer  *** ERROR: libssl3.so: cannot open shared object file: No such file or directory
nspluginwrapper: no appropriate viewer found for /home/tom/Downloads/libflashplayer.so

So, this doesn't work. Maybe I have done it wrong, but I have been googling
for this for some time and if this really is the viable workaround
please drop some words on how to get this going.

Thomas




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Sun, 27 Jun 2010 04:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthew Moore <anonymous.jondoe@gmail.com>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Sun, 27 Jun 2010 04:27:07 GMT) Full text and rfc822 format available.

Message #61 received at 586273@bugs.debian.org (full text, mbox):

From: Matthew Moore <anonymous.jondoe@gmail.com>
To: 586273@bugs.debian.org
Subject: Re: Bug#586273: maybe some words for the workaround could help
Date: Sat, 26 Jun 2010 22:25:57 -0600
On Saturday June 26 2010 4:55:17 pm Thomas Hahn wrote:
> I have installed nspluginwrapper and ran
> # nspluginwrapper -v -i /home/tom/Downloads/libflashplayer.so
> *** NSPlugin Viewer  *** ERROR: libssl3.so: cannot open shared object file:
> No such file or directory *** NSPlugin Viewer  *** ERROR: libssl3.so:
> cannot open shared object file: No such file or directory nspluginwrapper:
> no appropriate viewer found for /home/tom/Downloads/libflashplayer.so
> 
> So, this doesn't work. Maybe I have done it wrong, but I have been googling
> for this for some time and if this really is the viable workaround
> please drop some words on how to get this going.

Do you have ia32-libs-libnss3 installed? It provides libssl3.so. Also, the 
package flashplayer-mozilla from debian-multimedia has a nspluginwrapper-
ified flash plugin, so you might want to take a look at the depends on that and 
make sure you have everything.

MM




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Sun, 27 Jun 2010 08:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Francesco P. Lovergine" <frankie@debian.org>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Sun, 27 Jun 2010 08:51:04 GMT) Full text and rfc822 format available.

Message #66 received at 586273@bugs.debian.org (full text, mbox):

From: "Francesco P. Lovergine" <frankie@debian.org>
To: Debian Bug Tracking System <586273@bugs.debian.org>
Subject: flashplugin-nonfree: Note also that 32 bit plugins is not able to work
Date: Sun, 27 Jun 2010 10:50:01 +0200
Package: flashplugin-nonfree
Version: 1:2.8.1
Severity: grave

The libssl3.so and other libraries are available under /usr/lib32/xulrunner which is not managed
at linking time. The result is that also with a nspluginwrapper installed, the non-free 32bit flash
plugin does not work. Feel free to move this bug to the more appropriate package.

frankie@gandalf:.../lib/flashplugin-nonfree$ sudo nspluginwrapper -v -i `pwd`/libflashplayer.so
*** NSPlugin Viewer  *** ERROR: libssl3.so: cannot open shared object file: No such file or directory
*** NSPlugin Viewer  *** ERROR: libssl3.so: cannot open shared object file: No such file or directory
nspluginwrapper: no appropriate viewer found for /usr/lib/flashplugin-nonfree/libflashplayer.so


-- Package-specific info:
Debian version: squeeze/sid
Architecture: amd64
Package version: 1:2.8.1
Adobe Flash Player version: LNX 10,1,53,64
MD5 checksums:
	332e60275e9c7a92059f286a2bad6e41  /var/cache/flashplugin-nonfree/libflashplayer-10.0.32.18.linux-x86_64.so.tar.gz
	4a4561e456612a6751653b58342d53df  /var/cache/flashplugin-nonfree/libflashplayer-10.0.45.2.linux-x86_64.so.tar.gz
	6b96f76f89b9f565a01f36b2abacd052  /usr/lib/flashplugin-nonfree/libflashplayer.so
Alternatives:
	flash-mozilla.so - auto mode
	  link currently points to /usr/lib/flashplugin-nonfree/libflashplayer.so
	/usr/lib/flashplugin-nonfree/libflashplayer.so - priority 20
	/usr/lib/gnash/libgnashplugin.so - priority 10
	Current 'best' version is '/usr/lib/flashplugin-nonfree/libflashplayer.so'.
	lrwxrwxrwx 1 root root 34 Jun 26 10:48 /usr/lib/mozilla/plugins/flash-mozilla.so -> /etc/alternatives/flash-mozilla.so
	/usr/lib/mozilla/plugins/flash-mozilla.so: symbolic link to `/etc/alternatives/flash-mozilla.so'
Libraries used by libflashplayer.so:
	linux-gate.so.1 =>  (0xf76f3000)
	libX11.so.6 => /usr/lib32/libX11.so.6 (0xf6a4f000)
	libXext.so.6 => /usr/lib32/libXext.so.6 (0xf6a41000)
	libXt.so.6 => /usr/lib32/libXt.so.6 (0xf69f0000)
	libfreetype.so.6 => /usr/lib32/libfreetype.so.6 (0xf6979000)
	libfontconfig.so.1 => /usr/lib32/libfontconfig.so.1 (0xf694e000)
	libpthread.so.0 => /lib32/libpthread.so.0 (0xf6935000)
	libgtk-x11-2.0.so.0 => /usr/lib32/libgtk-x11-2.0.so.0 (0xf6587000)
	libgdk-x11-2.0.so.0 => /usr/lib32/libgdk-x11-2.0.so.0 (0xf64fa000)
	libatk-1.0.so.0 => /usr/lib32/libatk-1.0.so.0 (0xf64df000)
	libpangoft2-1.0.so.0 => /usr/lib32/libpangoft2-1.0.so.0 (0xf64b7000)
	libgdk_pixbuf-2.0.so.0 => /usr/lib32/libgdk_pixbuf-2.0.so.0 (0xf649e000)
	libpangocairo-1.0.so.0 => /usr/lib32/libpangocairo-1.0.so.0 (0xf6493000)
	libcairo.so.2 => /usr/lib32/libcairo.so.2 (0xf641b000)
	libpango-1.0.so.0 => /usr/lib32/libpango-1.0.so.0 (0xf63d7000)
	libgobject-2.0.so.0 => /usr/lib32/libgobject-2.0.so.0 (0xf639a000)
	libgmodule-2.0.so.0 => /usr/lib32/libgmodule-2.0.so.0 (0xf6396000)
	libglib-2.0.so.0 => /usr/lib32/libglib-2.0.so.0 (0xf62e1000)
	libssl3.so => not found
	libsmime3.so => not found
	libnss3.so => not found
	libplds4.so => not found
	libplc4.so => not found
	libnspr4.so => not found
	libdl.so.2 => /lib32/libdl.so.2 (0xf62db000)
	libm.so.6 => /lib32/libm.so.6 (0xf62b5000)
	libc.so.6 => /lib32/libc.so.6 (0xf616e000)
	/lib/ld-linux.so.2 (0xf76f4000)
	libxcb.so.1 => /usr/lib32/libxcb.so.1 (0xf6155000)
	libXau.so.6 => /usr/lib32/libXau.so.6 (0xf6151000)
	libSM.so.6 => /usr/lib32/libSM.so.6 (0xf6149000)
	libICE.so.6 => /usr/lib32/libICE.so.6 (0xf6131000)
	libz.so.1 => /usr/lib32/libz.so.1 (0xf611d000)
	libexpat.so.1 => /usr/lib32/libexpat.so.1 (0xf60f7000)
	libXcomposite.so.1 => /usr/lib32/libXcomposite.so.1 (0xf60f3000)
	libXdamage.so.1 => /usr/lib32/libXdamage.so.1 (0xf60f0000)
	libXfixes.so.3 => /usr/lib32/libXfixes.so.3 (0xf60eb000)
	libgio-2.0.so.0 => /usr/lib32/libgio-2.0.so.0 (0xf607e000)
	libXrender.so.1 => /usr/lib32/libXrender.so.1 (0xf6075000)
	libXinerama.so.1 => /usr/lib32/libXinerama.so.1 (0xf6071000)
	libXi.so.6 => /usr/lib32/libXi.so.6 (0xf6068000)
	libXrandr.so.2 => /usr/lib32/libXrandr.so.2 (0xf6061000)
	libXcursor.so.1 => /usr/lib32/libXcursor.so.1 (0xf6058000)
	libpixman-1.so.0 => /usr/lib32/libpixman-1.so.0 (0xf6016000)
	libdirectfb-1.2.so.0 => /usr/lib32/libdirectfb-1.2.so.0 (0xf5f9c000)
	libfusion-1.2.so.0 => /usr/lib32/libfusion-1.2.so.0 (0xf5f93000)
	libdirect-1.2.so.0 => /usr/lib32/libdirect-1.2.so.0 (0xf5f7c000)
	libpng12.so.0 => /usr/lib32/libpng12.so.0 (0xf5f58000)
	libxcb-render-util.so.0 => /usr/lib32/libxcb-render-util.so.0 (0xf5f54000)
	libxcb-render.so.0 => /usr/lib32/libxcb-render.so.0 (0xf5f4c000)
	libpcre.so.3 => /usr/lib32/libpcre.so.3 (0xf5f1b000)
	libXdmcp.so.6 => /usr/lib32/libXdmcp.so.6 (0xf5f16000)
	libuuid.so.1 => /lib32/libuuid.so.1 (0xf5f12000)
	libselinux.so.1 => /lib32/libselinux.so.1 (0xf5ef7000)
Packages containing libraries used by libflashplayer.so:
	ia32-libs 	20090808
	ia32-libs-gtk 	20090804
	lib32z1 	1:1.2.3.4.dfsg-3
	libc6-i386 	2.11.2-2

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages flashplugin-nonfree depends on:
ii  debconf [debconf-2.0]         1.5.32     Debian configuration management sy
ii  gnupg                         1.4.10-4   GNU privacy guard - a free PGP rep
ii  libatk1.0-0                   1.30.0-1   The ATK accessibility toolkit
ii  libcairo2                     1.8.10-4   The Cairo 2D vector graphics libra
ii  libcurl3-gnutls               7.21.0-1   Multi-protocol file transfer libra
ii  libfontconfig1                2.8.0-2.1  generic font configuration library
ii  libfreetype6                  2.3.11-1   FreeType 2 font engine, shared lib
ii  libgcc1                       1:4.4.4-6  GCC support library
ii  libglib2.0-0                  2.24.1-1   The GLib library of C routines
ii  libgtk2.0-0                   2.20.1-1   The GTK+ graphical user interface 
ii  libnspr4-0d                   4.8.4-1    NetScape Portable Runtime Library
ii  libnss3-1d                    3.12.6-2   Network Security Service libraries
ii  libpango1.0-0                 1.28.1-1   Layout and rendering of internatio
ii  libstdc++6                    4.4.4-6    The GNU Standard C++ Library v3
ii  libx11-6                      2:1.3.3-3  X11 client-side library
ii  libxext6                      2:1.1.1-3  X11 miscellaneous extension librar
ii  libxt6                        1:1.0.7-1  X11 toolkit intrinsics library
ii  wget                          1.12-2     retrieves files from the web

flashplugin-nonfree recommends no packages.

Versions of packages flashplugin-nonfree suggests:
pn  flashplugin-nonfree-extrasoun <none>     (no description available)
hi  iceweasel                     3.5.10-1   Web browser based on Firefox
pn  konqueror-nsplugins           <none>     (no description available)
ii  msttcorefonts                 2.7        transitional dummy package
ii  ttf-dejavu                    2.31-1     Metapackage to pull in ttf-dejavu-
ii  ttf-mscorefonts-installer [ms 3.2        Installer for Microsoft TrueType c
pn  ttf-xfree86-nonfree           <none>     (no description available)
ii  x-ttcidfont-conf              32         TrueType and CID fonts configurati

-- no debconf information

-- 
Francesco P. Lovergine




Bug Marked as found in versions flashplugin-nonfree/1:2.8. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 13 Jul 2010 14:03:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Wed, 14 Jul 2010 21:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nigel Horne <njh@bandsman.co.uk>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Wed, 14 Jul 2010 21:03:05 GMT) Full text and rfc822 format available.

Message #73 received at 586273@bugs.debian.org (full text, mbox):

From: Nigel Horne <njh@bandsman.co.uk>
To: Debian Bug Tracking System <586273@bugs.debian.org>
Subject: Re: useless on amd64
Date: Wed, 14 Jul 2010 21:53:30 +0100
Package: flashplugin-nonfree
Version: 1:2.8.1
Severity: normal

It's still down and marked as "temporary".  I took temporary to mean a
few hours - a day at the most.  This is now getting to be a big problem, the
only way to visit YouTube etc. is with Windows.  Perhaps this is a sign that
Linux has had its day?


-- Package-specific info:
Debian version: squeeze/sid
Architecture: amd64
Package version: 1:2.8.1
MD5 checksums:
	md5sum: /var/cache/flashplugin-nonfree/*: No such file or directory
	md5sum: /usr/lib/flashplugin-nonfree/libflashplayer.so: No such file or directory
Alternatives:
	update-alternatives: error: no alternatives for flash-mozilla.so.
	ls: cannot access /usr/lib/mozilla/plugins/flash-mozilla.so: No such file or directory
	/usr/lib/mozilla/plugins/flash-mozilla.so: ERROR: cannot open `/usr/lib/mozilla/plugins/flash-mozilla.so' (No such file or directory)
Libraries used by libflashplayer.so:
ldd: /usr/lib/flashplugin-nonfree/libflashplayer.so: No such file or directory
Packages containing libraries used by libflashplayer.so:
dpkg-query: --search needs at least one file name pattern argument

Use --help for help about querying packages.
	acl 	2.2.49-3
	acpi 	1.5-2
	acpi-support-base 	0.137-3
	acpid 	1:2.0.6-1
	adduser 	3.112
	akonadi-kde 	4:4.2.4-1
	akonadi-server 	1.3.1-3+b1
	akregator 	4:4.2.4-1
	alacarte 	0.13.1-1
	alsa-base 	1.0.23+dfsg-1
	alsa-utils 	1.0.23-2
	amor 	4:4.4.4-1
	anacron 	2.3-14
	analog 	2:6.0-19
	and 	1.2.2-4.1
	anjuta 	2:2.30.1.0-1
	anjuta-common 	2:2.30.1.0-1
	anjuta-dbg 	2:2.30.1.0-1
	ant 	1.8.0-4
	ant-optional 	1.8.0-4
	apache2 	2.2.15-5
	apache2-doc 	2.2.15-5
	apache2-mpm-prefork 	2.2.15-5
	apache2-threaded-dev 	2.2.15-5
	apache2-utils 	2.2.15-5
	apache2.2-bin 	2.2.15-5
	apache2.2-common 	2.2.15-5
	app-install-data 	2010.01.31
	apt 	0.7.25.3
	apt-file 	2.4.0
	apt-utils 	0.7.25.3
	apt-watch 	0.3.2-14
	apt-watch-backend 	0.3.2-14
	apt-watch-gnome 	0.3.2-14
	apt-xapian-index 	0.38
	aptitude 	0.6.3-3
	aqbanking-tools 	4.2.4-1
	arj 	3.10.22-8
	ark 	4:4.4.4-1
	arts 	1.5.9-3
	artsbuilder 	4:3.5.9-2
	aspell 	0.60.6-4
	aspell-doc 	0.60.6-4
	aspell-en 	6.0-0-6
	at 	3.1.12-1
	atlantik 	4:3.5.10-1
	atlantikdesigner 	4:3.5.9-2
	autoconf 	2.65-4
	autoconf2.13 	2.13-60
	autofs 	4.1.4+debian-3
	autogen 	1:5.10-1.1
	automake 	1:1.11.1-1
	automake1.4 	1:1.4-p6-13.1
	automake1.9 	1.9.6+nogfdl-3.1
	autotools-dev 	20100122.1
	avahi-daemon 	0.6.26-1
	baobab 	2.30.0-2
	base-files 	5.8
	base-passwd 	3.5.22
	bash 	4.1-3
	bash-completion 	1:1.2-2
	bc 	1.06.95-2
	bind9-host 	1:9.7.1.dfsg-2
	binfmt-support 	1.2.18
	binutils 	2.20.1-12
	binutils-doc 	2.20.1-12
	bison 	1:2.4.1.dfsg-3
	blinken 	4:4.4.4-1+b1
	bluez 	4.57-1
	bluez-gnome 	1.8-1
	bomber 	4:4.4.4-1
	bovo 	4:4.4.4-1
	brasero 	2.26.2-1
	brasero-common 	2.30.2-1
	bsd-mailx 	8.1.2-0.20100314cvs-1
	bsdmainutils 	8.0.13
	bsdutils 	1:2.17.2-3.1
	bsh 	2.0b4-10
	bsh-gcj 	2.0b4-10
	bug-buddy 	2.30.0+dfsg-1
	build-essential 	11.5
	busybox 	1:1.15.3-1
	bzip2 	1.0.5-4
	ca-certificates 	20090814
	cabextract 	1.2-4
	cadaver 	0.23.3-1
	cantor 	4:4.4.4-1+b1
	cantor-backend-kalgebra 	4:4.4.4-1+b1
	capplets-data 	1:2.30.1-1
	catdoc 	0.94.2-1
	cdrdao 	1:1.2.3-0.1
	cdrecord 	9:1.1.10-1
	cervisia 	4:4.4.4-1
	check 	0.9.8-1
	checksecurity 	2.0.13
	cheese 	2.30.1-1
	cheese-common 	2.30.1-1
	chkrootkit 	0.49-4
	cifs-utils 	2:4.5-2
	clisp 	1:2.48-1
	cmake 	2.8.2-1
	cmake-data 	2.8.2-1
	comerr-dev 	2.1-1.41.12-2
	common-lisp-controller 	7.1
	conduit 	0.3.12-3
	console-common 	0.7.85
	console-data 	2:1.10-3
	console-setup 	1.55
	console-terminus 	4.30-2
	console-tools 	1:0.2.3dbs-69
	consolekit 	0.4.1-4
	coreutils 	8.5-1
	cpio 	2.11-4
	cpp 	4:4.4.4-2
	cpp-3.4 	3.4.6-10
	cpp-4.4 	4.4.4-6
	cpufrequtils 	007-1
	cracklib-runtime 	2.8.16-2
	cron 	3.0pl1-113
	cron-apt 	0.8.1
	cscope 	15.7a-3.1
	csstidy 	1.4-3
	cups 	1.4.4-1
	cups-bsd 	1.4.4-1
	cups-client 	1.4.4-1
	cups-common 	1.4.4-1
	cups-driver-gutenprint 	5.2.5-1
	cups-pdf 	2.5.0-16
	cups-ppdc 	1.4.4-1
	cupsddk 	1.4.4-1
	curl 	7.21.0-1
	cvs 	1:1.12.13-12
	cvsservice 	4:4.4.4-1
	dash 	0.5.5.1-7
	dasher 	4.10.1-1
	dasher-data 	4.10.1-1
	db4.8-util 	4.8.30-1
	dbishell 	0.8.9-7.3
	dbus 	1.2.24-1
	dbus-x11 	1.2.24-1
	dc 	1.06.95-2
	dctrl-tools 	2.14
	debconf 	1.5.33
	debconf-i18n 	1.5.33
	debhelper 	7.9.3
	debian-archive-keyring 	2009.01.31
	debian-backports-keyring 	2009.02.20
	debian-faq 	4.0.4+nmu1
	debian-keyring 	2010.06.08
	debianutils 	3.3
	deborphan 	1.7.28
	debtags 	1.7.9+b2
	defoma 	0.11.11
	deskbar-applet 	2.30.1-1+b2
	desktop-base 	5.0.5
	desktop-file-utils 	0.15-2
	devhelp-common 	2.30.1-1
	devicekit-disks 	009-3
	devicekit-power 	014-3
	dhcdbd 	3.0-4
	dhcp-client 	3.1.3-2
	dhcp3-client 	4.1.1-P1-7
	dhcp3-common 	4.1.1-P1-7
	dia 	0.97.1-6
	dia-common 	0.97.1-6
	dia-libs 	0.97.1-6
	dialog 	1.1-20100428-1
	dictionaries-common 	1.5.5
	diff 	1:3.0-1
	diffutils 	1:3.0-1
	digikam 	2:1.2.0-5
	digikam-data 	2:1.2.0-5
	dirmngr 	1.0.3-1
	discover 	2.1.2-4
	discover-data 	2.2010.06.05
	dlocate 	1.02
	dmidecode 	2.9-1.2
	dmsetup 	2:1.02.48-2
	dmz-cursor-theme 	0.4.1
	dnsutils 	1:9.7.1.dfsg-2
	doc-base 	0.9.5
	doc-debian 	4.0.2
	doc-linux-text 	2008.08-1
	docbook-xml 	4.5-7
	dolphin 	4:4.4.4-1
	dos2unix 	5.0-2
	dosbox 	0.74-1
	dosfstools 	3.0.9-1
	dpatch 	2.0.31
	dpkg 	1.15.7.2
	dpkg-dev 	1.15.7.2
	dragonplayer 	4:4.4.4-1
	duma 	2.5.15-1.1
	dvd+rw-tools 	7.1-6
	dvdauthor 	0.6.18-1
	dvipdfmx 	1:20090115-1.2
	dwww 	1.11.3
	e2fslibs 	1.41.12-2
	e2fsprogs 	1.41.12-2
	ed 	1.4-1
	edict 	2009.03.03-1
	eject 	2.1.5+deb1+cvs20081104-7
	ekiga 	3.2.7-2
	electric-fence 	2.1.16
	emacsen-common 	1.4.19
	empathy 	2.26.2-1
	enblend 	3.2+dfsg-3
	enfuse 	3.2+dfsg-3
	enscript 	1.6.5.2-1
	eog 	2.30.2-1
	eog-dbg 	2.30.2-1
	eog-plugins 	2.30.1-1
	epiphany-browser 	2.30.2-3
	epiphany-browser-data 	2.30.2-3
	epiphany-browser-dbg 	2.30.2-3
	epiphany-extensions 	2.30.1-1
	epiphany-gecko 	2.26.3-2
	esound-clients 	0.2.41-7
	esound-common 	0.2.41-7
	espeak 	1.43-1
	espeak-data 	1.43-1
	evince 	2.30.3-1
	evince-common 	2.30.3-1
	evince-dbg 	2.30.3-1
	evolution 	2.30.2-1
	evolution-common 	2.30.2-1
	evolution-data-server 	2.30.2.1-1
	evolution-data-server-common 	2.30.2.1-1
	evolution-data-server-dbg 	2.30.2.1-1
	evolution-dbg 	2.30.2-1
	evolution-exchange 	2.22.3.dfsg-1
	evolution-plugins 	2.30.2-1
	evolution-webcal 	2.28.1-1
	exim4 	4.69-6
	exim4-base 	4.69-6
	exim4-config 	4.69-6
	exim4-daemon-light 	4.69-6
	exiv2 	0.20-2
	exuberant-ctags 	1:5.8-2
	fakeroot 	1.14.4-1
	fast-user-switch-applet 	2.24.0-4
	fcrackzip 	1.0-1
	festival 	1.96~beta-10
	feynmf 	1.08-5
	file 	5.04-3
	file-roller 	2.30.1.1-2
	findutils 	4.4.2-1
	finger 	0.17-14
	firmware-linux-free 	2.6.32-17
	flashplugin-nonfree 	1:2.8.1
	flawfinder 	1.27-2
	flex 	2.5.35-9.1
	fontconfig 	2.8.0-2.1
	fontconfig-config 	2.8.0-2.1
	fontforge 	0.0.20090923-2+b1
	foo2zjs 	20090908dfsg-4
	foomatic-db 	20100630-1
	foomatic-db-engine 	4.0.4-1
	foomatic-db-gutenprint 	5.2.5-1
	foomatic-filters 	4.0-20090509-1
	foomatic-filters-ppds 	1:4.0-20090509-2.1
	foomatic-gui 	0.7.9.4
	fping 	2.4b2-to-ipv6-16.1
	freeglut3 	2.6.0-1
	freepats 	20060219-1
	ftp 	0.17-23
	fuse-utils 	2.8.1-1.2
	g++ 	4:4.4.4-2
	g++-4.4 	4.4.4-6
	g++-4.4-multilib 	4.4.4-6
	gawk 	1:3.1.7.dfsg-5
	gcalctool 	5.30.2-1
	gcc 	4:4.4.4-2
	gcc-3.4 	3.4.6-10
	gcc-3.4-base 	3.4.6-10
	gcc-4.4 	4.4.4-6
	gcc-4.4-base 	4.4.4-6
	gcc-4.4-doc 	4.4.4.nf1-1
	gcc-4.4-multilib 	4.4.4-6
	gcc-doc 	5:3
	gcc-doc-base 	4.4.4.nf1-1
	gcj-4.3-base 	4.3.4-4
	gcj-4.4-base 	4.4.4-6
	gcj-4.4-jre 	4.4.4-6
	gcj-4.4-jre-headless 	4.4.4-6
	gcj-4.4-jre-lib 	4.4.4-6
	gcj-jre 	4:4.4.4-2
	gcj-jre-headless 	4:4.4.4-2
	gconf-defaults-service 	2.28.1-3
	gconf-editor 	2.30.0-2
	gconf2 	2.28.1-3
	gconf2-common 	2.28.1-3
	gdb 	7.1-1+b1
	gdbserver 	7.1-1+b1
	gdm 	2.20.11-1
	gdm-themes 	0.6.2
	gedit 	2.30.2-1+b1
	gedit-common 	2.30.2-1
	genisoimage 	9:1.1.10-1
	geoip-database 	1.4.7~beta5+dfsg-2
	gettext 	0.18.1.1-1
	gettext-base 	0.18.1.1-1
	ggzcore-bin 	0.0.14.1-1
	ghostscript 	8.71~dfsg2-3
	ghostscript-cups 	8.71~dfsg2-3
	ghostscript-x 	8.71~dfsg2-3
	gij 	4:4.4.4-2
	gij-4.3 	4.3.4-4
	gimp 	2.6.10-1
	gimp-data 	2.6.10-1
	gimp-dbg 	2.6.10-1
	gir1.0-clutter-0.8 	0.6.5-3
	gir1.0-clutter-1.0 	1.0.8-1.1
	gir1.0-freedesktop 	0.6.14-1+b1
	gir1.0-glib-2.0 	0.6.14-1+b1
	gir1.0-gstreamer-0.10 	0.10.29-1
	gir1.0-gtk-2.0 	0.6.5-6+b1
	git 	1:1.7.1-1
	git-core 	1:1.7.1-1
	git-doc 	1:1.7.1-1
	gksu 	2.0.2-3
	glabels 	2.2.8-1
	glabels-data 	2.2.8-1
	glibc-doc 	2.11.2-2
	gnash-common-opengl 	0.8.7-2+b1
	gnash-opengl 	0.8.7-2+b1
	gnokii-common 	0.6.29.dfsg-1
	gnome-about 	2.30.0-2
	gnome-accessibility-themes 	2.26.2-1
	gnome-app-install 	0.5.24-1
	gnome-applets 	2.30.0-3
	gnome-applets-data 	2.30.0-3
	gnome-applets-dbg 	2.30.0-3
	gnome-backgrounds 	2.30.0-1
	gnome-bluetooth 	2.28.6-1
	gnome-cards-data 	1:2.30.2-1
	gnome-codec-install 	0.3.3
	gnome-control-center 	1:2.30.1-1
	gnome-core 	1:2.30+1
	gnome-dbg 	1:2.30+1
	gnome-desktop-data 	2.30.0-2
	gnome-dictionary 	2.30.0-2
	gnome-doc-utils 	0.20.1-1
	gnome-games 	1:2.30.2-1
	gnome-games-data 	1:2.30.2-1
	gnome-icon-theme 	2.30.3-1
	gnome-js-common 	0.1.1-1
	gnome-keyring 	2.30.1-2
	gnome-mag 	1:0.15.4-1+b2
	gnome-media 	2.30.0-1
	gnome-media-common 	2.30.0-1
	gnome-menus 	2.30.0-1
	gnome-mime-data 	2.18.0-1
	gnome-mount 	0.8-2
	gnome-netstatus-applet 	2.28.1-1
	gnome-nettool 	2.30.0-1
	gnome-network-admin 	2.22.0-3
	gnome-panel 	2.30.2-1
	gnome-panel-data 	2.30.2-1
	gnome-panel-dbg 	2.30.2-1
	gnome-power-manager 	2.30.1-1
	gnome-screensaver 	2.30.0-1
	gnome-screenshot 	2.30.0-2
	gnome-search-tool 	2.30.0-2
	gnome-session 	2.30.0-1
	gnome-session-bin 	2.30.0-1
	gnome-session-common 	2.30.0-1
	gnome-settings-daemon 	2.30.1-1
	gnome-system-log 	2.30.0-2
	gnome-system-monitor 	2.28.1-1
	gnome-system-tools 	2.30.2-1
	gnome-terminal 	2.30.2-1
	gnome-terminal-data 	2.30.2-1
	gnome-themes 	2.30.1-1
	gnome-themes-extras 	2.22.0-3
	gnome-user-guide 	2.30.1-1
	gnome-utils 	2.30.0-2
	gnome-utils-common 	2.30.0-2
	gnome-vfs-obexftp 	0.4-1+b1
	gnome-volume-manager 	2.24.1-4
	gnomebaker 	0.6.4-1
	gnucash 	2.2.9-6
	gnucash-common 	2.2.9-6
	gnucash-docs 	2.2.0-3
	gnuchess 	5.07-7
	gnugo 	3.8-4
	gnupg 	1.4.10-4
	gnupg-agent 	2.0.14-1.1
	gnupg-curl 	1.4.10-4
	gnupg2 	2.0.14-1.1
	gnutls-bin 	2.8.6-1
	gnutls-doc 	2.8.6-1
	gok 	2.26.0-1
	google-gadgets-common 	0.11.2-2
	google-gadgets-gst 	0.11.2-2
	google-gadgets-qt 	0.11.2-2
	google-gadgets-xul 	0.11.2-2
	gparted 	0.6.0-1
	gpgv 	1.4.10-4
	gphoto2 	2.4.5-2
	gramps 	3.2.3-1
	granatier 	4:4.4.4-1
	graphviz 	2.26.3-5
	grep 	2.6.3-3
	groff 	1.20.1-10
	groff-base 	1.20.1-10
	grub 	0.97-55
	grub-common 	1.98+20100706-1
	grub-pc 	1.98+20100706-1
	gs 	8.62.dfsg.1-3.2lenny1
	gs-common 	8.71~dfsg2-3
	gsfonts 	1:8.11+urwcyr1.0.7~pre44-4.2
	gsfonts-x11 	0.21
	gstreamer0.10-alsa 	0.10.29-4
	gstreamer0.10-esd 	0.10.23-4
	gstreamer0.10-ffmpeg 	0.10.10-1
	gstreamer0.10-nice 	0.0.12-1
	gstreamer0.10-plugins-bad 	0.10.19-2+b1
	gstreamer0.10-plugins-base 	0.10.29-4
	gstreamer0.10-plugins-base-dbg 	0.10.29-4
	gstreamer0.10-plugins-good 	0.10.23-4
	gstreamer0.10-plugins-good-dbg 	0.10.23-4
	gstreamer0.10-plugins-ugly 	0.10.15-1
	gstreamer0.10-plugins-ugly-dbg 	0.10.15-1
	gstreamer0.10-pulseaudio 	0.10.23-4
	gstreamer0.10-tools 	0.10.29-1
	gstreamer0.10-x 	0.10.29-4
	gthumb 	3:2.11.4-3
	gthumb-data 	3:2.11.4-3
	gtk2-engines 	1:2.20.1-1
	gtk2-engines-pixbuf 	2.20.1-1
	gtkam 	0.1.17-1
	gucharmap 	1:2.30.2-1
	guile-1.6 	1.6.8-10
	guile-1.6-libs 	1.6.8-10
	guile-1.6-slib 	1.6.8-10
	guile-1.8 	1.8.7+1-3
	guile-1.8-dev 	1.8.7+1-3
	guile-1.8-libs 	1.8.7+1-3
	guile-gnutls 	2.8.6-1
	gvfs 	1.6.2-1
	gvfs-backends 	1.6.2-1
	gvfs-bin 	1.6.2-1
	gwenview 	4:4.4.4-1+b1
	gzip 	1.3.12-9
	hal 	0.5.14-2
	hal-cups-utils 	0.6.16-3
	hal-info 	20091130-1
	hardinfo 	0.5.1-1.1
	hdparm 	9.27-2
	hicolor-icon-theme 	0.11-1
	hostname 	3.04
	hotkey-setup 	0.1-23
	hp-ppd 	0.9-0.1
	hpijs 	3.10.5-4
	hpijs-ppds 	3.10.5-4
	hplip 	3.10.5-4
	hplip-cups 	3.10.5-4
	hplip-data 	3.10.5-4
	htdig 	1:3.2.0b6-9.1
	html2text 	1.3.2a-15
	hugin 	2010.0.0+dfsg-3+b1
	hugin-data 	2010.0.0+dfsg-3
	hugin-tools 	2010.0.0+dfsg-3+b1
	hwdata 	0.227-1
	i2c-tools 	3.0.2-4+b1
	ia32-libs 	20090808
	ia32-sun-java6-bin 	6.20-dlj-4
	iamerican 	3.1.20.0-7
	ibritish 	3.1.20.0-7
	icedax 	9:1.1.10-1
	icedove 	3.0.5-1
	iceweasel 	3.5.10-1
	iceweasel-dbg 	3.5.10-1
	iceweasel-l10n-en-gb 	1:3.5.9+debian-1
	iceweasel-notify 	1.5.4-3
	ifupdown 	0.6.10
	ijsgutenprint 	5.2.5-1
	imagemagick 	7:6.6.2.6-1
	imagemagick-doc 	7:6.6.2.6-1
	imlib-base 	1.9.15-7
	imlib11 	1.9.15-7
	indi 	4:4.3.4-1+b1
	info 	4.13a.dfsg.1-5
	info2www 	1.2.2.9-24
	initramfs-tools 	0.97.2
	initscripts 	2.88dsf-11
	inkscape 	0.46-9
	insserv 	1.14.0-2
	install-info 	4.13a.dfsg.1-5
	installation-report 	2.41
	intltool 	0.41.1-1
	intltool-debian 	0.35.0+20060710.1
	iproute 	20100519-3
	iptables 	1.4.8-2
	iputils-ping 	3:20100418-1
	isc-dhcp-client 	4.1.1-P1-7
	isc-dhcp-common 	4.1.1-P1-7
	iso-codes 	3.18-1
	ispell 	3.1.20.0-7
	java-common 	0.38
	javascript-common 	7
	john 	1.7.3.1-1
	john-data 	1.7.3.1-1
	kaboom 	1.1.2
	kaddressbook 	4:4.2.4-1
	kaffeine 	0.8.7-1
	kalarm 	4:4.2.4-1
	kalgebra 	4:4.4.4-1+b1
	kalzium 	4:4.4.4-1+b1
	kalzium-data 	4:4.4.4-1
	kanagram 	4:4.4.4-1+b1
	kandy 	4:3.5.9-5
	kanjidic 	2008.02.13-1
	kapman 	4:4.4.4-1
	karm 	4:3.5.9-5
	kasteroids 	4:3.5.10-1
	kate 	4:4.2.4-1
	katomic 	4:4.4.4-1
	kaudiocreator 	4:3.5.9-2
	kbackgammon 	4:3.5.10-1
	kbattleship 	4:4.4.4-1
	kblackbox 	4:4.4.4-1
	kblocks 	4:4.4.4-1
	kbounce 	4:4.4.4-1
	kbreakout 	4:4.4.4-1
	kbruch 	4:4.4.4-1+b1
	kcalc 	4:4.4.4-1
	kcharselect 	4:4.4.4-1
	kcolorchooser 	4:4.4.4-1+b1
	kcoloredit 	4:3.5.9-3+lenny1
	kcontrol 	4:3.5.9.dfsg.1-6
	kcron 	4:4.4.4-1
	kdat 	4:3.5.9-2
	kde-config-cron 	4:4.4.4-1
	kde-i18n-engb 	4:4.4.4-2
	kde-icons-mono 	4:4.4.4-1
	kde-icons-oxygen 	4:4.4.4-1
	kde-l10n-engb 	4:4.4.4-2
	kde-window-manager 	4:4.4.4-1
	kdeaccessibility 	4:4.4.4-1
	kdeadmin 	4:4.4.4-1
	kdeartwork-style 	4:4.4.4-1
	kdebase-bin 	4:4.4.4-1
	kdebase-data 	4:4.4.4-1
	kdebase-runtime 	4:4.4.4-1+b1
	kdebase-runtime-data 	4:4.4.4-1
	kdebase-workspace-libs4+5 	4:4.2.4-1+b1
	kdeedu 	4:4.4.4-1
	kdeedu-kvtml-data 	4:4.4.4-1
	kdegames 	4:4.4.4-1
	kdegames-card-data 	4:4.4.4-1
	kdegames-mahjongg-data 	4:4.4.4-1
	kdegraphics-libs-data 	4:4.4.4-1
	kdelibs-bin 	4:4.4.4-2
	kdelibs-data 	4:3.5.10.dfsg.1-3
	kdelibs4c2a 	4:3.5.10.dfsg.1-3
	kdelibs5 	4:4.4.4-2
	kdelibs5-data 	4:4.4.4-2
	kdelibs5-plugins 	4:4.4.4-2
	kdemultimedia-kappfinder-data 	4:3.5.9-2
	kdemultimedia-kio-plugins 	4:4.2.4-1
	kdenetwork-filesharing 	4:4.4.4-1+b1
	kdepim-groupware 	4:4.4.4-1
	kdepim-kresources 	4:4.2.4-1
	kdepim-runtime 	4:4.4.4-1
	kdepim-strigi-plugins 	4:4.4.4-1
	kdepim-wizards 	4:4.4.4-1
	kdepimlibs-data 	4:4.3.4-2
	kdepimlibs-kio-plugins 	4:4.4.4-1
	kdepimlibs5 	4:4.4.4-1
	kdeprint 	4:3.5.9.dfsg.1-6
	kdesktop 	4:3.5.9.dfsg.1-6
	kdessh 	4:4.3.4-2
	kdetoys 	4:4.4.4-1
	kdewebdev 	4:4.4.4-1
	kdf 	4:4.4.4-1
	kdiamond 	4:4.4.4-1
	kdict 	4:3.5.10-2
	kdm 	4:3.5.9.dfsg.1-6
	kdoctools 	4:4.4.4-2
	kdvi 	4:3.5.9-3+lenny1
	kedit 	4:3.5.9-2
	keduca 	4:3.5.9-2
	kenolaba 	4:3.5.10-1
	kernel-package 	12.033
	kerneloops 	0.12+git20090217-1
	keyboard-configuration 	1.55
	kfax 	4:3.5.9-3+lenny1
	kfaxview 	4:3.5.9-3+lenny1
	kfilereplace 	4:4.4.4-1
	kfind 	4:4.4.4-1
	kfloppy 	4:4.4.4-1
	kfouleggs 	4:3.5.10-1
	kfourinline 	4:4.4.4-1
	kgeography 	4:4.4.4-1+b1
	kgeography-data 	4:4.4.4-1
	kget 	4:4.4.4-1+b1
	kghostview 	4:3.5.9-3+lenny3
	kgoldrunner 	4:4.4.4-1
	kgpg 	4:4.4.4-1
	khangman 	4:4.4.4-1+b1
	khelpcenter 	4:4.0.0.really.3.5.9.dfsg.1-6
	khelpcenter4 	4:4.4.4-1+b1
	khexedit 	4:3.5.9-2
	kicker 	4:3.5.9.dfsg.1-6
	kiconedit 	4:3.5.9-3+lenny1
	kig 	4:4.4.4-1+b1
	kigo 	4:4.4.4-1
	killbots 	4:4.4.4-1
	kimagemapeditor 	4:4.4.4-1
	kipi-plugins 	1.2.0-2
	kipi-plugins-common 	1.2.0-2
	kiriki 	4:4.4.4-1
	kitchensync 	4:3.5.9-5
	kiten 	4:4.4.4-1+b1
	kivio 	1:1.6.3-8
	kivio-data 	1:1.6.3-8
	kjumpingcube 	4:4.4.4-1
	klatin 	4:3.5.9-2
	kleopatra 	4:4.2.4-1
	klettres 	4:4.4.4-1+b1
	klettres-data 	4:4.4.4-1
	klibc-utils 	1.5.18-1
	klickety 	4:3.5.10-1
	klines 	4:4.4.4-1
	klinkstatus 	4:4.4.4-1
	klipper 	4:4.4.4-1
	klogd 	1.5-5
	kmag 	4:4.4.4-1
	kmahjongg 	4:4.4.4-1
	kmail 	4:4.2.4-1
	kmailcvt 	4:3.5.9-5
	kmenuedit 	4:3.5.9.dfsg.1-6
	kmid 	4:3.5.9-2
	kmilo 	4:3.5.9-2
	kmines 	4:4.4.4-1
	kmousetool 	4:4.4.4-1
	kmouth 	4:4.4.4-1
	kmplot 	4:4.4.4-1+b1
	knetwalk 	4:4.4.4-1
	knetworkconf 	4:4.4.4-1
	knewsticker 	4:3.5.10-2
	knoda 	0.8.3-4+b1
	knode 	4:4.2.4-1
	kode 	4:4.2.4-1
	kodo 	4:3.5.9-2
	koffice-data 	1:1.6.3-8
	koffice-libs 	1:1.6.3-8
	kolf 	4:4.4.4-1
	kollision 	4:4.4.4-1
	kolourpaint 	4:3.5.9-3+lenny1
	kolourpaint4 	4:4.4.4-1+b1
	kommander 	4:4.4.4-1
	kompare 	4:4.4.4-1
	konq-plugins 	4:4.4.0-2
	konq-plugins-l10n 	4:4.4.0-2
	konqueror 	4:4.4.4-1
	konqueror-nsplugins 	4:4.4.4-1
	konquest 	4:4.4.4-1
	konsole 	4:4.4.4-1
	kontact 	4:4.2.4-1
	kooka 	4:3.5.9-3+lenny1
	kopete 	4:4.2.4-1
	korganizer 	4:4.2.4-1
	korn 	4:3.5.9-5
	kpackage 	4:4.3.4-1
	kpager 	4:3.5.9.dfsg.1-6
	kpat 	4:4.4.4-1
	kpdf 	4:3.5.9-3+lenny1
	kpercentage 	4:3.5.9-2
	kpersonalizer 	4:3.5.9.dfsg.1-6
	kpilot 	4:4.2.4-1
	kpoker 	4:3.5.10-1
	kpovmodeler 	4:3.5.9-3+lenny1
	kpowersave 	0.7.3-4
	kppp 	4:4.2.4-1
	kqemu-common 	1.4.0~pre1-3
	kqemu-source 	1.4.0~pre1-3
	krb5-multidev 	1.8.1+dfsg-5
	krec 	4:3.5.9-2
	kregexpeditor 	4:3.5.9-2
	kreversi 	4:4.4.4-1
	krosspython 	4:4.4.4-2
	ksame 	4:4.4.4-1
	ksayit 	4:3.5.9-2
	kshisen 	4:4.4.4-1
	ksig 	4:3.5.9-2
	ksim 	4:3.5.9-2
	ksirc 	4:3.5.10-2
	ksirk 	4:4.4.4-1
	ksirtet 	4:3.5.10-1
	ksmiletris 	4:3.5.10-1
	ksmserver 	4:3.5.9.dfsg.1-6+lenny1
	ksnake 	4:3.5.10-1
	ksokoban 	4:3.5.10-1
	kspaceduel 	4:4.4.4-1
	ksplash 	4:3.5.9.dfsg.1-6
	ksquares 	4:4.4.4-1
	kstars 	4:4.4.4-1+b1
	kstars-data 	4:4.4.4-1
	ksudoku 	4:4.4.4-1
	ksvg 	4:3.5.9-3+lenny1
	ksysguard 	4:4.4.4-1
	ksysguardd 	4:4.4.4-1
	ksystemlog 	4:4.4.4-1
	ksysv 	4:3.5.9-2
	ktalkd 	4:3.5.10-2
	kteatime 	4:4.4.4-1
	ktimer 	4:4.4.4-1
	ktimetracker 	4:4.4.4-1
	ktip 	4:3.5.9.dfsg.1-6
	ktnef 	4:3.5.9-5
	ktouch 	4:4.4.4-1+b1
	ktron 	4:4.4.4-1
	kttsd 	4:4.4.4-1
	ktuberling 	4:4.4.4-1
	kturtle 	4:4.4.4-1+b1
	ktux 	4:4.4.4-1
	kubrick 	4:4.4.4-1
	kuickshow 	4:3.5.9-3+lenny1
	kuser 	4:4.4.4-1
	kverbos 	4:3.5.9-2
	kview 	4:3.5.9-3+lenny1
	kviewshell 	4:3.5.9-3+lenny1
	kvoctrain 	4:3.5.9-2
	kwalletmanager 	4:4.4.4-1
	kweather 	4:4.4.4-1
	kwifimanager 	4:3.5.10-2
	kwin 	4:3.5.9.dfsg.1-6
	kwin4 	4:3.5.10-1
	kwordquiz 	4:4.4.4-1+b1
	kworldclock 	4:3.5.9-2
	kwrite 	4:4.4.4-1
	laptop-detect 	0.13.7
	latex-beamer 	3.07-2
	latex-xcolor 	2.11-1
	latex-xft-fonts 	1.6.6-2
	less 	436-1
	lesstif2 	1:0.95.2-1
	lftp 	4.0.6-1
	lha 	1.14i-10.3
	lib32asound2 	1.0.23-1
	lib32gcc1 	1:4.4.4-6
	lib32gcc1-dbg 	1:4.4.4-6
	lib32gomp1 	4.4.4-6
	lib32ncurses5 	5.7+20100313-2
	lib32stdc++6 	4.4.4-6
	lib32stdc++6-4.4-dbg 	4.4.4-6
	lib32z1 	1:1.2.3.4.dfsg-3
	liba52-0.7.4 	0.7.4-14
	libaa1 	1.4p5-38
	libaa1-dev 	1.4p5-38
	libacl1 	2.2.49-3
	libaio-dev 	0.3.107-7
	libaio1 	0.3.107-7
	libaio1-dbg 	0.3.107-7
	libakode2 	2.0.2-3
	libakonadi-contact4 	4:4.4.4-1
	libakonadi-kabc4 	4:4.4.4-1
	libakonadi-kcal4 	4:4.4.4-1
	libakonadi-kde4 	4:4.4.4-1
	libakonadi-kmime4 	4:4.4.4-1
	libakonadiprivate1 	1.3.1-3+b1
	libalgorithm-c3-perl 	0.08-1
	libalgorithm-diff-perl 	1.19.02-1
	libalgorithm-merge-perl 	0.08-1
	libanjuta0 	2:2.30.1.0-1
	libao-common 	1.0.0-4
	libao4 	1.0.0-4
	libapache2-mod-dnssd 	0.6-2
	libapache2-mod-perl2 	2.0.4-7
	libapache2-mod-perl2-dev 	2.0.4-7
	libapache2-mod-php5 	5.3.2-1
	libapache2-mod-python 	3.3.1-9+b1
	libapr1 	1.4.2-3
	libapr1-dev 	1.4.2-3
	libaprutil1 	1.3.9+dfsg-3
	libaprutil1-dbd-mysql 	1.3.9+dfsg-3
	libaprutil1-dev 	1.3.9+dfsg-3
	libaprutil1-ldap 	1.3.9+dfsg-3
	libapt-pkg-perl 	0.1.24
	libaqbanking-data 	4.2.4-1
	libaqbanking-plugins-libgwenhywfar47 	4.2.4-1
	libaqbanking29 	4.2.4-1
	libaqbanking29-plugins 	4.2.4-1
	libaqbanking29-plugins-qt 	4.2.4-1
	libaqhbci17 	4.2.4-1
	libaqofxconnect5 	4.2.4-1
	libarchive1 	2.8.3-1
	libart-2.0-2 	2.3.21-1
	libarts1-akode 	4:3.5.9-2
	libarts1-audiofile 	4:3.5.9-2
	libarts1-mpeglib 	4:3.5.9-2
	libarts1-xine 	4:3.5.9-2
	libarts1c2a 	1.5.9-3+b1
	libartsc0 	1.5.9-3+b1
	libartsc0-dev 	1.5.9-3+b1
	libasound2 	1.0.23-1
	libasound2-dev 	1.0.23-1
	libasound2-doc 	1.0.23-1
	libasound2-plugins 	1.0.23-1
	libaspell15 	0.60.6-4
	libass4 	0.9.9-1
	libasyncns0 	0.3-1
	libatasmart4 	0.17+git20100219-2
	libatk1.0-0 	1.30.0-1
	libatk1.0-data 	1.30.0-1
	libatk1.0-dbg 	1.30.0-1
	libatk1.0-doc 	1.30.0-1
	libatspi-dbg 	1.30.1-2
	libatspi1.0-0 	1.30.1-2
	libattica0 	0.1.4-1
	libattr1 	1:2.4.44-2
	libaudio-dev 	1.9.2-3
	libaudio2 	1.9.2-3
	libaudiofile-dev 	0.2.6-8
	libaudiofile0 	0.2.6-8
	libaudit0 	1.7.13-1+b2
	libauthen-pam-perl 	0.16-2
	libavahi-client-dev 	0.6.26-1
	libavahi-client3 	0.6.26-1
	libavahi-common-data 	0.6.26-1
	libavahi-common-dev 	0.6.26-1
	libavahi-common3 	0.6.26-1
	libavahi-compat-libdnssd1 	0.6.25-1
	libavahi-core5 	0.6.23-3lenny1
	libavahi-core7 	0.6.26-1
	libavahi-glib1 	0.6.26-1
	libavahi-gobject0 	0.6.26-1
	libavahi-qt3-1 	0.6.26-1
	libavahi-ui0 	0.6.26-1
	libavc1394-0 	0.5.3-1+b2
	libavcodec51 	0.svn20080206-17+lenny1
	libavcodec52 	4:0.5.2-1
	libavformat52 	4:0.5.2-1
	libavutil49 	4:0.5.2-1
	libb-hooks-endofscope-perl 	0.08-1
	libbabl-0.0-0 	0.0.22-1
	libbeecrypt6 	4.1.2-8
	libberkeleydb-perl 	0.42-1
	libbind9-30 	1:9.4.2-10+lenny1
	libbind9-40 	1:9.5.1.dfsg.P2-1+lenny1
	libbind9-60 	1:9.7.1.dfsg-2
	libblas3gf 	1.2-7
	libblkid1 	2.17.2-3.1
	libbluetooth2 	3.36-1
	libbluetooth3 	4.66-1
	libbonobo2-0 	2.24.3-1
	libbonobo2-common 	2.24.3-1
	libbonoboui2-0 	2.24.3-1
	libbonoboui2-common 	2.24.3-1
	libboost-date-time1.34.1 	1.34.1-15+b1
	libboost-date-time1.38.0 	1.38.0-7+b1
	libboost-date-time1.40.0 	1.40.0-6+b1
	libboost-iostreams1.42.0 	1.42.0-3
	libboost-program-options1.38.0 	1.38.0-7+b1
	libboost-program-options1.39.0 	1.39.0-6
	libboost-program-options1.42.0 	1.42.0-3
	libboost-python1.34.1 	1.34.1-15+b1
	libboost-python1.38.0 	1.38.0-7+b1
	libboost-python1.39.0 	1.39.0-6
	libboost-python1.40.0 	1.40.0-6+b1
	libboost-python1.42.0 	1.42.0-3
	libboost-thread1.34.1 	1.34.1-15+b1
	libboost-thread1.38.0 	1.38.0-7+b1
	libboost-thread1.40.0 	1.40.0-6+b1
	libboost-thread1.42.0 	1.42.0-3
	libbrasero-media0 	2.30.2-1
	libbrlapi0.5 	4.0-7
	libbsd0 	0.2.0-1
	libburn4 	0.8.0.pl00-1
	libbz2-1.0 	1.0.5-4
	libbz2-dev 	1.0.5-4
	libc-bin 	2.11.2-2
	libc-client2007b 	7:2007b~dfsg-2
	libc-dev-bin 	2.11.2-2
	libc6 	2.11.2-2
	libc6-dbg 	2.11.2-2
	libc6-dev 	2.11.2-2
	libc6-dev-i386 	2.11.2-2
	libc6-i386 	2.11.2-2
	libcaca-dev 	0.99.beta17-1
	libcaca0 	0.99.beta17-1
	libcache-memcached-perl 	1.29-1
	libcairo-perl 	1.070-1
	libcairo2 	1.8.10-4
	libcairomm-1.0-1 	1.8.4-3
	libcamel1.2-11 	2.22.3-1.1+lenny2
	libcamel1.2-14 	2.30.2.1-1
	libcanberra-gtk-module 	0.24-1
	libcanberra-gtk0 	0.24-1
	libcanberra0 	0.24-1
	libcap-ng0 	0.6.3-1
	libcap2 	1:2.17-2
	libcdaudio1 	0.99.12p2-9
	libcddb2 	1.3.2-2
	libcdio-cdda0 	0.81-4
	libcdio-paranoia0 	0.81-4
	libcdio10 	0.81-4
	libcdio7 	0.78.2+dfsg1-3
	libcdk5 	5.0.20060507-2
	libcdparanoia0 	3.10.2+debian-9
	libcdt4 	2.26.3-5
	libcelt0-0 	0.7.1-1
	libcfitsio3 	3.240-1
	libcgraph5 	2.26.3-5
	libchamplain-0.4-0 	0.4.6-1
	libchamplain-gtk-0.4-0 	0.4.6-1
	libcheese-gtk18 	2.30.1-1
	libck-connector0 	0.4.1-4
	libclass-accessor-perl 	0.34-1
	libclass-c3-perl 	0.22-1
	libclass-c3-xs-perl 	0.13-1
	libclass-data-inheritable-perl 	0.08-1
	libclass-mop-perl 	1.03-1
	libclass-singleton-perl 	1.4-1
	libcln6 	1.3.1-2
	libcloog-ppl0 	0.15.9-1
	libclucene0 	0.9.21b-1
	libclucene0ldbl 	0.9.21b-2+b1
	libclutter-1.0-0 	1.0.8-1.1
	libclutter-gtk-0.10-0 	0.10.2-1
	libcolamd2.7.1 	1:3.4.0-2
	libcolorblind0 	0.0.1-1
	libcomerr2 	1.41.12-2
	libcommon-sense-perl 	3.3-1
	libcommons-beanutils-java 	1.8.3-1
	libcommons-collections3-java 	3.2.1-4
	libcommons-digester-java 	1.8.1-2
	libcommons-logging-java 	1.1.1-8
	libcompress-raw-bzip2-perl 	2.024-1
	libcompress-raw-zlib-perl 	2.026-1
	libcompress-zlib-perl 	2.024-1
	libconfig-file-perl 	1.50-2
	libconfig-inifiles-perl 	2.52-1
	libconsole 	1:0.2.3dbs-69
	libcpan-distnameinfo-perl 	0.10-1
	libcpan-mini-perl 	1.100630-1
	libcpufreq0 	007-1
	libcrack2 	2.8.16-2
	libcrack2-dev 	2.8.16-2
	libcroco3 	0.6.2-1
	libcrypt-openssl-bignum-perl 	0.04-2
	libcrypt-openssl-rsa-perl 	0.25-1+b1
	libcrypt-ssleay-perl 	0.57-2
	libcryptui0 	2.30.1-2
	libcups2 	1.4.4-1
	libcups2-dev 	1.4.4-1
	libcupscgi1 	1.4.4-1
	libcupsdriver1 	1.4.4-1
	libcupsimage2 	1.4.4-1
	libcupsmime1 	1.4.4-1
	libcupsppdc1 	1.4.4-1
	libcurl3 	7.21.0-1
	libcurl3-gnutls 	7.21.0-1
	libcurl4-gnutls-dev 	7.21.0-1
	libcv1 	1.0.0-6.3
	libcv4 	2.0.0-4+b1
	libcvaux1 	1.0.0-6.3
	libcvaux4 	2.0.0-4+b1
	libcvsservice0 	4:3.5.9-2
	libcwidget3 	0.5.16-3
	libdaemon0 	0.14-2
	libdata-optlist-perl 	0.104-1
	libdata-visitor-perl 	0.27-2
	libdate-manip-perl 	6.11-1
	libdatetime-format-strptime-perl 	1.3000-1
	libdatetime-locale-perl 	1:0.45-1
	libdatetime-perl 	2:0.5900-1
	libdatetime-timezone-perl 	1:1.19-1+2010j
	libdatrie0 	0.1.3-2
	libdatrie1 	0.2.4-1
	libdb-je-java 	3.3.62-3
	libdb4.5 	4.5.20-13.1
	libdb4.7 	4.7.25-9
	libdb4.8 	4.8.30-1
	libdb4.8-dev 	4.8.30-1
	libdb5.0 	5.0.26-1
	libdbd-mysql-perl 	4.015-1
	libdbd-odbc-perl 	1.24-1
	libdbd-pg-perl 	2.17.1-2
	libdbi-perl 	1.611-1
	libdbi0 	0.8.2-3
	libdbus-1-3 	1.2.24-1
	libdbus-1-dev 	1.2.24-1
	libdbus-glib-1-2 	0.86-1
	libdbus-qt-1-1c2 	0.62.git.20060814-2
	libdc1394-22 	2.1.2-3
	libdca0 	0.0.5-3
	libdevel-globaldestruction-perl 	0.02-1
	libdevel-symdump-perl 	2.08-3
	libdevhelp-1-1 	2.30.1-1
	libdevkit-power-gobject1 	1:0.9.4-2
	libdevmapper1.02.1 	2:1.02.48-2
	libdigest-hmac-perl 	1.02+dfsg-1
	libdigest-sha1-perl 	2.13-1
	libdirac-encoder0 	1.0.2-3
	libdirectfb-1.0-0 	1.0.1-11
	libdirectfb-1.2-9 	1.2.10.0-4
	libdirectfb-dev 	1.2.10.0-4
	libdirectfb-extra 	1.2.10.0-4
	libdiscid0 	0.2.2-1
	libdiscover2 	2.1.2-4
	libdjvulibre-text 	3.5.22-9
	libdjvulibre21 	3.5.22-9
	libdmalloc-dev 	5.5.1-1.1
	libdmalloc5 	5.5.1-1.1
	libdmx1 	1:1.1.0-2
	libdns32 	1:9.4.2-10
	libdns35 	1:9.4.2-10+lenny1
	libdns43 	1:9.5.0.dfsg.P2-5.1
	libdns45 	1:9.5.1.dfsg.P2-1+lenny1
	libdns50 	1:9.6.1.dfsg.P1-3
	libdns66 	1:9.7.1.dfsg-2
	libdotconf1.0 	1.0.13-3
	libdpkg-perl 	1.15.7.2
	libdrm-intel1 	2.4.18-6
	libdrm-nouveau1 	2.4.18-6
	libdrm-radeon1 	2.4.18-6
	libdrm2 	2.4.18-6
	libdv4 	1.0.0-2
	libdvbpsi4 	0.1.5-3.1
	libdvbpsi6 	0.1.7-1
	libdvdnav4 	4.1.3-7
	libdvdread3 	0.9.7-11
	libdvdread4 	4.1.3-9
	libebackend1.2-0 	2.30.2.1-1
	libebml0 	0.7.7-3.1
	libebook1.2-9 	2.30.2.1-1
	libecal1.2-7 	2.30.2.1-1
	libedata-book1.2-2 	2.30.2.1-1
	libedata-cal1.2-7 	2.30.2.1-1
	libedataserver1.2-13 	2.30.2.1-1
	libedataserver1.2-9 	2.22.3-1.1+lenny2
	libedataserverui1.2-8 	2.30.2.1-1
	libedit2 	2.11-20080614-1
	libeel2-2.20 	2.20.0-7
	libeet1 	1.2.3-1
	libeggdbus-1-0 	0.6-1
	libegroupwise1.2-13 	2.30.2.1-1
	libeina-svn-01 	0.0.2.061-1
	libeina-svn-03 	0.0.2.062-2
	libeina-svn-05 	0.9.9.063-3
	libelf1 	0.148-1
	libelfg0 	0.8.13-1
	libempathy-gtk-common 	2.26.2-1
	libempathy-gtk19 	2.26.2-1
	libempathy23 	2.26.2-1
	libenca0 	1.13-3
	libenchant1c2a 	1.6.0-1
	libepc-1.0-1 	0.3.5-2
	libepc-1.0-2 	0.3.11-1
	libepc-common 	0.3.11-1
	libepc-ui-1.0-1 	0.3.5-2
	libepc-ui-1.0-2 	0.3.11-1
	libept0 	0.5.30
	libept1 	1.0.1
	liberror-perl 	0.17-1
	libesd0 	0.2.41-7
	libesd0-dev 	0.2.41-7
	libespeak1 	1.43-1
	libestools1.2 	1:1.2.96~beta-6
	libevent-1.4-2 	1.4.13-stable-1
	libevent-perl 	1.12-1
	libevent1 	1.3e-3
	libevince2 	2.30.3-1
	libevolution 	2.30.2-1
	libexempi3 	2.1.1-1
	libexif-gtk5 	0.3.5-4
	libexif12 	0.6.19-1
	libexiv2-4 	0.17.1-1
	libexiv2-9 	0.20-2
	libexpat1 	2.0.1-7
	libexpat1-dev 	2.0.1-7
	libfaad0 	2.6.1-3.1
	libfaad2 	2.7-4
	libfam0 	2.7.0-16.1
	libffado1 	2.0~rc2+svn1569-2
	libffcall1 	1.10+2.41-3
	libffi5 	3.0.9-2
	libfftw3-3 	3.2.2-1
	libfile-copy-recursive-perl 	0.38-1
	libfile-homedir-perl 	0.86-1
	libfile-ncopy-perl 	0.34-1
	libfilter-perl 	1.37-4
	libfinance-quote-perl 	1.17-1
	libflac8 	1.2.1-2+b1
	libflash-swfplayer 	0.4.13-9
	libflash0c2 	0.4.13-9
	libflite1 	1.4-release-2
	libfontconfig1 	2.8.0-2.1
	libfontconfig1-dbg 	2.8.0-2.1
	libfontconfig1-dev 	2.8.0-2.1
	libfontenc1 	1:1.0.5-2
	libfontforge-dev 	0.0.20090923-2+b1
	libfontforge1 	0.0.20090923-2+b1
	libfreebob0 	1.0.11-1
	libfreetype6 	2.3.11-1
	libfreetype6-dev 	2.3.11-1
	libfreezethaw-perl 	0.5001-1
	libfribidi0 	0.19.2-1
	libfs6 	2:1.0.2-1
	libfuse2 	2.8.1-1.2
	libgadu3 	1:1.9.0~rc2-1
	libgail-common 	2.20.1-1
	libgail-dbg 	2.20.1-1
	libgail-gnome-dbg 	1.20.2-1
	libgail-gnome-module 	1.20.2-1
	libgail18 	2.20.1-1
	libgalago3 	0.5.2-2
	libgc1c2 	1:6.8-1.2
	libgcc1 	1:4.4.4-6
	libgcc1-dbg 	1:4.4.4-6
	libgcj-bc 	4.4.4-2
	libgcj-common 	1:4.4.4-2
	libgcj10 	4.4.4-6
	libgcj10-awt 	4.4.4-6
	libgcj9-0 	4.3.4-4
	libgcj9-jar 	4.3.4-4
	libgconf2-4 	2.28.1-3
	libgcr0 	2.30.1-2
	libgcrypt11 	1.4.5-2
	libgcrypt11-dev 	1.4.5-2
	libgcrypt11-doc 	1.4.5-2
	libgd2-noxpm 	2.0.36~rc1~dfsg-3.2
	libgda-4.0-4 	4.0.7-1
	libgda-4.0-common 	4.0.7-1
	libgda3-3 	3.0.4-1
	libgda3-bin 	3.0.4-1
	libgda3-common 	3.0.4-1
	libgdata-common 	0.6.4-2
	libgdata-google1.2-1 	2.30.2.1-1
	libgdata1.2-1 	2.30.2.1-1
	libgdata7 	0.6.4-2
	libgdbm-dev 	1.8.3-9
	libgdbm3 	1.8.3-9
	libgdict-1.0-6 	2.30.0-2
	libgdl-1-0 	2.26.2-1
	libgdl-1-3 	2.30.0-1
	libgdl-1-common 	2.30.0-1
	libgdl-1-dbg 	2.30.0-1
	libgdl-gnome-1-0 	0.7.11-1
	libgdraw4 	0.0.20090923-2+b1
	libgdu0 	2.30.1-1
	libgegl-0.0-0 	0.0.22-2
	libgeoip-dev 	1.4.7~beta5+dfsg-2
	libgeoip1 	1.4.7~beta5+dfsg-2
	libgetopt-long-descriptive-perl 	0.084-1
	libgfortran3 	4.4.4-6
	libggadget-1.0-0 	0.11.1-1
	libggadget-1.0-0a 	0.11.1-2
	libggadget-1.0-0b 	0.11.2-2
	libggadget-qt-1.0-0 	0.11.1-1
	libggadget-qt-1.0-0a 	0.11.1-2
	libggadget-qt-1.0-0b 	0.11.2-2
	libggz2 	0.0.14.1-1
	libggzcore9 	0.0.14.1-1
	libggzmod4 	0.0.14.1-1
	libgif4 	4.1.6-9
	libgimp2.0 	2.6.10-1
	libgirepository1.0-0 	0.6.14-1+b1
	libgksu1.2-0 	1.3.8-1
	libgksu2-0 	2.0.13~pre1-1
	libgksuui1.0-1 	1.0.7-2
	libgl1-mesa-dev 	7.7.1-3
	libgl1-mesa-dri 	7.7.1-3
	libgl1-mesa-glx 	7.7.1-3
	libglade2-0 	1:2.6.4-1
	libgladeui-1-9 	3.6.7-1+b1
	libgle3 	3.1.0-6
	libglew1.5 	1.5.4-1
	libglib-perl 	1:1.230-1
	libglib2.0-0 	2.24.1-1
	libglib2.0-0-dbg 	2.24.1-1
	libglib2.0-data 	2.24.1-1
	libglib2.0-dev 	2.24.1-1
	libglib2.0-doc 	2.24.1-1
	libglibmm-2.4-1c2a 	2.24.2-1
	libglu1-mesa 	7.7.1-3
	libglu1-mesa-dev 	7.7.1-3
	libgme0 	0.5.5-2
	libgmime-2.4-2 	2.4.14-1+nmu1
	libgmp3-dev 	2:4.3.2+dfsg-1
	libgmp3c2 	2:4.3.2+dfsg-1
	libgmpxx4ldbl 	2:4.3.2+dfsg-1
	libgnokii4 	0.6.27.dfsg-3
	libgnome-bluetooth2 	2.27.5-1
	libgnome-bluetooth7 	2.28.6-2
	libgnome-desktop-2 	2.22.3-2
	libgnome-desktop-2-17 	2.30.0-2
	libgnome-keyring0 	2.30.1-1
	libgnome-mag2 	1:0.15.4-1+b2
	libgnome-media0 	2.30.0-1
	libgnome-menu2 	2.30.0-1
	libgnome-pilot2 	2.0.17-2
	libgnome-speech7 	1:0.4.23-1
	libgnome-window-settings1 	1:2.30.1-1
	libgnome2-0 	2.30.0-1
	libgnome2-canvas-perl 	1.002-2
	libgnome2-common 	2.30.0-1
	libgnome2-dbg 	2.30.0-1
	libgnome2-perl 	1.042-2
	libgnome2-vfs-perl 	1.081-1
	libgnomecanvas2-0 	2.30.1-1
	libgnomecanvas2-common 	2.30.1-1
	libgnomecanvas2-dbg 	2.30.1-1
	libgnomecups1.0-1 	0.2.3-3+b1
	libgnomedb3-4 	3.0.0-5
	libgnomekbd-common 	2.30.1-2
	libgnomekbd2 	2.22.0-1
	libgnomekbd4 	2.30.1-2
	libgnomekbdui2 	2.22.0-1
	libgnomeprint2.2-0 	2.18.7-1
	libgnomeprint2.2-data 	2.18.7-1
	libgnomeprintui2.2-0 	2.18.5-1
	libgnomeprintui2.2-common 	2.18.5-1
	libgnomeui-0 	2.24.3-1
	libgnomeui-0-dbg 	2.24.3-1
	libgnomeui-common 	2.24.3-1
	libgnomevfs2-0 	1:2.24.3-1
	libgnomevfs2-0-dbg 	1:2.24.3-1
	libgnomevfs2-bin 	1:2.24.3-1
	libgnomevfs2-common 	1:2.24.3-1
	libgnomevfs2-extra 	1:2.24.3-1
	libgnuift0c2a 	0.1.14-9
	libgnutls-dev 	2.8.6-1
	libgnutls13 	2.0.4-4
	libgnutls26 	2.8.6-1
	libgoffice-0-8 	0.8.0-1
	libgoffice-0.8-8 	0.8.7-1
	libgoffice-0.8-8-common 	0.8.7-1
	libgomp1 	4.4.4-6
	libgomp1-dbg 	4.4.4-6
	libgoocanvas3 	0.13-1
	libgp11-0 	2.30.1-2
	libgpg-error-dev 	1.6-1
	libgpg-error0 	1.6-1
	libgpgme++2 	4:4.4.4-1
	libgpgme11 	1.2.0-1.2
	libgphoto2-2 	2.4.6-1
	libgphoto2-port0 	2.4.6-1
	libgpm2 	1.20.4-3.3
	libgpod3 	0.6.0-6
	libgpod4-nogtk 	0.7.2-2+b1
	libgps18 	2.39-8
	libgps19 	2.94-2
	libgraph4 	2.26.3-5
	libgraphite3 	1:2.3.1-0.2
	libgraphviz4 	2.20.2-7
	libgs8 	8.71~dfsg2-3
	libgsf-1-114 	1.14.18-1
	libgsf-1-114-dbg 	1.14.18-1
	libgsf-1-common 	1.14.18-1
	libgsf-gnome-1-114 	1.14.18-1
	libgsf-gnome-1-114-dbg 	1.14.18-1
	libgsl0ldbl 	1.14+dfsg-1
	libgsm1 	1.0.13-3
	libgsmme1c2a 	1.10-13
	libgssapi-krb5-2 	1.8.1+dfsg-5
	libgssdp-1.0-1 	0.6.4-2
	libgssdp-1.0-2 	0.7.2-2
	libgssglue1 	0.1-4
	libgssrpc4 	1.8.1+dfsg-5
	libgstfarsight0.10-0 	0.0.20-2
	libgstreamer-plugins-base0.10-0 	0.10.29-4
	libgstreamer0.10-0 	0.10.29-1
	libgstreamer0.10-0-dbg 	0.10.29-1
	libgtk-vnc-1.0-0 	0.3.10-6+b1
	libgtk2-perl 	1:1.230-1
	libgtk2.0-0 	2.20.1-1
	libgtk2.0-0-dbg 	2.20.1-1
	libgtk2.0-bin 	2.20.1-1
	libgtk2.0-common 	2.20.1-1
	libgtk2.0-doc 	2.20.1-1
	libgtkglext1 	1.2.0-1.1
	libgtkhtml-editor-common 	3.30.2-1
	libgtkhtml-editor0 	3.30.2-1
	libgtkhtml2-0 	2.11.1-2
	libgtkhtml3.14-19 	3.30.2-1
	libgtkhtml3.14-dbg 	3.30.2-1
	libgtkimageview0 	1.6.4-1
	libgtkmm-2.4-1c2a 	1:2.20.3-1
	libgtksourceview2.0-0 	2.10.3-1
	libgtksourceview2.0-common 	2.10.3-1
	libgtkspell0 	2.0.16-1
	libgtop2-7 	2.28.1-1
	libgtop2-common 	2.28.1-1
	libgucharmap6 	1:2.22.3-2
	libgucharmap7 	1:2.30.2-1
	libgudev-1.0-0 	160-1
	libguile-ltdl-1 	1.6.8-10
	libgupnp-1.0-2 	0.12.8-1+b1
	libgupnp-1.0-3 	0.13.4-1
	libgupnp-igd-1.0-3 	0.1.7-2+b1
	libgutenprint2 	5.2.5-1
	libgvc5 	2.26.3-5
	libgvpr1 	2.26.3-5
	libgweather-common 	2.30.0-2
	libgweather1 	2.30.0-2
	libgwenhywfar47 	3.11.3-1
	libhal-storage1 	0.5.14-2
	libhal1 	0.5.14-2
	libhashkit0 	0.40-1
	libhesiod0 	3.0.2-19
	libhighgui1 	1.0.0-6.3
	libhighgui4 	2.0.0-4+b1
	libhk-classes-mysql 	0.8.3-7+b1
	libhk-classes15ldbl 	0.8.3-7+b1
	libhk-kdeclasses7 	0.8.3-4+b1
	libhpmud0 	3.10.5-4
	libhsqldb-java 	1.8.0.10-9
	libhsqldb-java-gcj 	1.8.0.10-6
	libhtml-parser-perl 	3.66-1
	libhtml-tableextract-perl 	2.10-3
	libhtml-tagset-perl 	3.20-2
	libhtml-tree-perl 	3.23-2
	libhunspell-1.2-0 	1.2.11-1
	libhyphen0 	2.5-1
	libical0 	0.44-3
	libice-dev 	2:1.0.6-1
	libice6 	2:1.0.6-1
	libicu38 	3.8.1-3+lenny1
	libicu40 	4.0.1-4
	libicu42 	4.2.1-3
	libid3tag0 	0.15.1b-10
	libidl0 	0.8.14-0.1
	libidn11 	1.18-1
	libidn11-dev 	1.18-1
	libiec61883-0 	1.2.0-0.1
	libieee1284-3 	0.2.11-6
	libijs-0.35 	0.35-7
	libilmbase6 	1.0.1-3
	libimage-exiftool-perl 	8.15-1
	libimobiledevice1 	1.0.1-1+b1
	libindex0 	4:3.5.9-5
	libio-aio-perl 	2.4-1+b1
	libio-compress-base-perl 	2.024-1
	libio-compress-perl 	2.024-1
	libio-compress-zlib-perl 	2.024-1
	libio-pty-perl 	1:1.08-1
	libio-stringy-perl 	2.110-4
	libiodbc2 	3.52.6-4
	libipc-sharedcache-perl 	1.3-8
	libipc-sharelite-perl 	0.17-1
	libiptcdata0 	1.0.4-1+b1
	libisc32 	1:9.4.2-10+lenny1
	libisc41 	1:9.5.0.dfsg.P1-2
	libisc44 	1:9.5.0.dfsg.P2-5.1
	libisc45 	1:9.5.1.dfsg.P2-1+lenny1
	libisc60 	1:9.7.1.dfsg-2
	libisccc30 	1:9.4.2-10+lenny1
	libisccc40 	1:9.5.1.dfsg.P2-1+lenny1
	libisccc60 	1:9.7.1.dfsg-2
	libisccfg30 	1:9.4.2-10+lenny1
	libisccfg40 	1:9.5.1.dfsg.P2-1+lenny1
	libisccfg60 	1:9.7.1.dfsg-2
	libiso9660-5 	0.78.2+dfsg1-3
	libiso9660-7 	0.81-4
	libisofs6 	0.6.32-1
	libiw29 	29-2
	libjack0 	1:0.118+svn3796-7
	libjasper1 	1.900.1-7
	libjaxp1.3-java 	1.3.05-1
	libjaxp1.3-java-gcj 	1.3.05-1
	libjbig2dec0 	0.11-1
	libjline-java 	0.9.94-5
	libjpeg-progs 	8b-1
	libjpeg62 	6b1-1
	libjpeg62-dev 	6b1-1
	libjpeg8 	8b-1
	libjs-jquery 	1.4.2-2
	libjson-any-perl 	1.22-1
	libjson-glib-1.0-0 	0.10.2-2
	libjson-perl 	2.21-1
	libjson-xs-perl 	2.290-1
	libjtidy-java 	7+svn20070309-4
	libk5crypto3 	1.8.1+dfsg-5
	libkabc4 	4:4.4.4-1
	libkabcommon4 	4:4.3.4-2
	libkadm5clnt-mit7 	1.8.1+dfsg-5
	libkadm5clnt5 	1.6.dfsg.4~beta1-13
	libkadm5clnt6 	1.7+dfsg-4
	libkadm5srv-mit7 	1.8.1+dfsg-5
	libkadm5srv5 	1.6.dfsg.4~beta1-13
	libkadm5srv6 	1.7+dfsg-4
	libkate1 	0.3.7-3
	libkblog4 	4:4.4.4-1
	libkcal2b 	4:3.5.9-5
	libkcal4 	4:4.4.4-1
	libkcddb1 	4:3.5.9-2
	libkcddb4 	4:4.2.4-1
	libkdb5-4 	1.8.1+dfsg-5
	libkdcraw3 	0.1.4-2
	libkdcraw7 	4:4.3.4-1+b1
	libkdcraw8 	4:4.4.4-1+b1
	libkde3support4 	4:4.4.4-2
	libkde4-ruby1.8 	4:4.4.4-2
	libkdecorations4 	4:4.4.4-1
	libkdecore5 	4:4.4.4-2
	libkdeedu3 	4:3.5.9-2
	libkdeedu4 	4:4.4.4-1+b1
	libkdegames1 	4:3.5.10-1
	libkdegames5 	4:4.4.4-1
	libkdepim1a 	4:3.5.9-5
	libkdepim4 	4:4.4.4-1
	libkdesu5 	4:4.4.4-2
	libkdeui5 	4:4.4.4-2
	libkdewebkit5 	4:4.4.4-2
	libkdnssd4 	4:4.4.4-2
	libkephal4 	4:4.4.4-1
	libkexiv2-3 	0.1.7-1+b1
	libkexiv2-8 	4:4.4.4-1+b1
	libkeyutils1 	1.4-1
	libkfile4 	4:4.4.4-2
	libkgantt0 	4:3.5.9-5
	libkholidays4 	4:4.4.4-1
	libkhtml5 	4:4.4.4-2
	libkimap4 	4:4.4.4-1
	libkimproxy4 	4:4.4.4-2
	libkio5 	4:4.4.4-2
	libkipi0 	0.1.6-2
	libkipi6 	4:4.3.4-1+b1
	libkipi7 	4:4.4.4-1+b1
	libkiten1 	4:3.5.9-2
	libkiten4 	4:4.4.4-1+b1
	libkjsapi4 	4:4.4.4-2
	libkjsembed4 	4:4.4.4-2
	libkldap4 	4:4.4.4-1
	libkleo4 	4:4.2.4-1
	libkleopatra1 	4:3.5.9-5
	libklibc 	1.5.18-1
	libkmediaplayer4 	4:4.4.4-2
	libkmime2 	4:3.5.9-5
	libkmime4 	4:4.4.4-1
	libknewstuff2-4 	4:4.4.4-2
	libknewstuff3-4 	4:4.4.4-2
	libknotifyconfig4 	4:4.4.4-2
	libkntlm4 	4:4.4.4-2
	libkonq4 	4:3.5.9.dfsg.1-6
	libkonq5 	4:4.4.4-1
	libkonq5-templates 	4:4.4.4-1
	libkonqsidebarplugin4 	4:4.3.4-1
	libkonqsidebarplugin4a 	4:4.4.4-1
	libkontactinterface4 	4:4.4.4-1
	libkontactinterfaces4 	4:4.3.4-2
	libkopete4 	4:4.2.4-1
	libkparts4 	4:4.4.4-2
	libkpathsea5 	2009-6
	libkpgp4 	4:4.2.4-1
	libkpimexchange1 	4:3.5.9-5
	libkpimidentities1 	4:3.5.9-5
	libkpimidentities4 	4:4.4.4-1
	libkpimtextedit4 	4:4.4.4-1
	libkpimutils4 	4:4.4.4-1
	libkpty4 	4:4.4.4-2
	libkrb5-3 	1.8.1+dfsg-5
	libkrb5-dev 	1.8.1+dfsg-5
	libkrb5support0 	1.8.1+dfsg-5
	libkresources4 	4:4.4.4-1
	libkrosscore4 	4:4.4.4-2
	libkrossui4 	4:4.4.4-2
	libksane0 	4:4.4.4-1+b1
	libksba8 	1.0.7-2
	libkscan1 	4:3.5.9-3+lenny1
	libkscreensaver5 	4:4.4.4-1
	libksgrd4 	4:4.4.4-1
	libksieve0 	4:3.5.9-5
	libksieve4 	4:4.2.4-1
	libksignalplotter4 	4:4.4.4-1
	libktexteditor4 	4:4.4.4-2
	libktnef1 	4:3.5.9-5
	libktnef4 	4:4.4.4-1
	libktoblzcheck1c2a 	1.27-1
	libktorrent2 	1.0.2-1
	libkunitconversion4 	4:4.4.4-2
	libkutils4 	4:4.4.4-2
	libkwebkit0.9.5 	0.9svn1148394-2
	libkwebkit1 	0.9svn1133684-1
	libkwineffects1 	4:4.3.4-5+b1
	libkwineffects1a 	4:4.4.4-1
	libkworkspace4 	4:4.4.4-1
	libkxmlrpcclient4 	4:4.4.4-1
	liblapack3gf 	3.2.2-1
	liblcms1 	1.18.dfsg-1.2+b2
	liblcms1-dev 	1.18.dfsg-1.2+b2
	libldap-2.4-2 	2.4.21-1
	libldap2-dev 	2.4.21-1
	liblensfun-data 	0.2.4-1
	liblensfun0 	0.2.4-1
	liblircclient0 	0.8.3-5
	liblist-moreutils-perl 	0.25~02-1
	liblocale-gettext-perl 	1.05-6
	liblockdev1 	1.0.3-1.2+b1
	liblockfile1 	1.08-4
	libloudmouth1-0 	1.4.3-5
	libloudmouth1-0-dbg 	1.4.3-5
	liblqr-1-0 	0.4.1-1
	libltdl3 	1.5.26-4+lenny1
	libltdl3-dev 	1.5.26-4+lenny1
	libltdl7 	2.2.6b-2
	liblua5.1-0 	5.1.4-5
	liblua50 	5.0.3-4
	liblualib50 	5.0.3-4
	liblucene2-java 	2.9.2+ds1-1
	liblwres30 	1:9.4.2-10+lenny1
	liblwres40 	1:9.5.1.dfsg.P2-1+lenny1
	liblwres60 	1:9.7.1.dfsg-2
	liblzma2 	4.999.9beta+20100527-1
	liblzo2-2 	2.03-2
	libmad0 	0.15.1b-5
	libmagic1 	5.04-3
	libmagick++10 	7:6.3.7.9.dfsg2-1+b1
	libmagick++3 	7:6.6.0.4-2
	libmagick10 	7:6.3.7.9.dfsg2-1+b1
	libmagickcore3 	7:6.6.2.6-1
	libmagickcore3-extra 	7:6.6.2.6-1
	libmagickwand3 	7:6.6.2.6-1
	libmail-dkim-perl 	0.38-1
	libmail-pop3client-perl 	2.17-1
	libmail-sendmail-perl 	0.79.16-1
	libmailtools-perl 	2.06-1
	libmailtransport4 	4:4.4.4-1
	libmalaga7 	7.12-3
	libmarble4 	4:4.3.4-1+b1
	libmarblewidget4 	4:4.4.4-1+b1
	libmatroska0 	0.8.1-1.1
	libmd5-perl 	2.03-2
	libmeanwhile1 	1.0.2-3
	libmemcached-dbg 	0.40-1
	libmemcached-dev 	0.40-1
	libmemcached-tools 	0.40-1
	libmemcached3 	0.34-1
	libmemcached5 	0.40-1
	libmemcachedprotocol0 	0.40-1
	libmemcachedutil0 	0.40-1
	libmetacity-private0 	1:2.30.1-2
	libmetacity0 	1:2.22.0-2
	libmicroblog4 	4:4.4.4-1
	libmikmod2 	3.1.11-a-6.2
	libmilter-dev 	8.14.3-9.1
	libmilter1.0.1 	8.14.3-9.1
	libmime-types-perl 	1.30-1
	libmimelib1c2a 	5:1.1.4-1
	libmimelib4 	4:4.2.4-1
	libmimic0 	1.0.4-2+b2
	libmissioncontrol-client0 	4.67-4
	libmissioncontrol-server1 	4.67-4
	libmldbm-perl 	2.04-1
	libmms0 	0.6-1
	libmng-dev 	1.0.10-1
	libmng1 	1.0.10-1
	libmodplug0c2 	1:0.8.8-2
	libmoose-perl 	1.08-1
	libmoosex-getopt-perl 	0.31-1
	libmoosex-multiinitarg-perl 	0.01-1
	libmoosex-object-pluggable-perl 	0.0011-1
	libmoosex-strictconstructor-perl 	0.08-1
	libmozjs-dev 	1.9.1.10-1
	libmozjs1d 	1.9.0.19-2
	libmozjs1d-dbg 	1.9.0.19-2
	libmozjs2d 	1.9.1.10-1
	libmpcdec3 	1:1.2.2-2.1
	libmpcdec6 	2:0.1~r459-1
	libmpeg2-4 	0.4.1-3
	libmpeg3-1 	1.5.4-5
	libmpfr1ldbl 	2.4.2-3
	libmrml1c2a 	0.1.14-9
	libmro-compat-perl 	0.11-1
	libmsn0.1 	4.0~beta6-1
	libmtp7 	0.2.6.1-3
	libmtp8 	1.0.3-1
	libmudflap0 	4.4.4-6
	libmudflap0-4.4-dev 	4.4.4-6
	libmudflap0-dbg 	4.4.4-6
	libmusicbrainz3-6 	3.0.2-2
	libmusicbrainz4c2a 	2.1.5-4
	libmyodbc 	3.51.27r695-1
	libmysqlclient-dev 	5.1.48-1
	libmysqlclient15off 	5.0.84-1
	libmysqlclient16 	5.1.48-1
	libmythes-1.2-0 	2:1.2.1-1
	libnamespace-autoclean-perl 	0.09-1
	libnamespace-clean-perl 	0.18-1
	libnautilus-burn4 	2.24.0-5
	libnautilus-extension1 	2.30.1-1
	libncurses5 	5.7+20100313-2
	libncurses5-dev 	5.7+20100313-2
	libncursesw5 	5.7+20100313-2
	libneon27 	0.29.0-1
	libneon27-gnutls 	0.29.3-2
	libnepomuk4 	4:4.4.4-2
	libnepomukquery4a 	4:4.4.4-2
	libnet-daemon-perl 	0.43-1
	libnet-dbus-perl 	0.33.6-2
	libnet-dns-perl 	0.66-2
	libnet-imap-perl 	0.02-7
	libnet-ip-perl 	1.25-2
	libnet-oauth-perl 	0.27-1
	libnet-ssleay-perl 	1.36-1
	libnet-twitter-perl 	3.13007-1
	libnetaddr-ip-perl 	4.028+dfsg-1
	libnetpbm10 	2:10.0-12.2
	libnewt0.52 	0.52.11-1
	libnfnetlink0 	1.0.0-1
	libnfsidmap2 	0.23-2
	libnice0 	0.0.12-1
	libnl1 	1.1-5
	libnm-glib2 	0.8.0.999-1
	libnm-util0 	0.6.6-2
	libnm-util1 	0.8.0.999-1
	libnotify1 	0.5.0-2
	libnspr4-0d 	4.8.4-2
	libnspr4-0d-dbg 	4.8.4-2
	libnspr4-dev 	4.8.4-2
	libnss-mdns 	0.10-3.1
	libnss3-1d 	3.12.6-2
	libnss3-1d-dbg 	3.12.6-2
	libntfs-3g31 	1:1.2531-1.1
	libntfs-3g75 	1:2010.3.6-1
	libntfs10 	2.0.0-1+b1
	libodbcinstq1c2 	2.2.14p2-1
	libofa0 	0.9.3-3.1
	libofx4 	1:0.9.0-3
	libogg0 	1.2.0~dfsg-1
	liboil0.3 	0.3.17-1
	libokularcore1 	4:4.4.4-1+b1
	libonig2 	5.9.1-1
	liboobs-1-4 	2.30.1-1
	liboobs-1-4-dbg 	2.30.1-1
	libopal-2.2 	2.2.11~dfsg1-4
	libopal3.6.4 	3.6.4~dfsg-1
	libopal3.6.8 	3.6.8~dfsg-2
	libopenal1 	1:1.12.854-2
	libopenbabel3 	2.2.3-1+b1
	libopencdk10 	0.6.6-1
	libopencore-amrnb0 	0.1.2-1
	libopencore-amrwb0 	0.1.2-1
	libopenexr6 	1.6.1-4.1
	libopenjpeg2 	1.3+dfsg-4
	libopenobex1 	1.5-2
	libopenraw1 	0.0.8-1
	libopensync0 	0.22-2
	libopts25 	1:5.10-1.1
	libopts25-dev 	1:5.10-1.1
	liborbit2 	1:2.14.18-0.1
	liborc-0.4-0 	0.4.5-1
	libortp8 	3.1.2-2
	libosp5 	1.5.2-8
	libotr2 	3.2.0-1
	libpackage-stash-perl 	0.05-1
	libpam-gnome-keyring 	2.30.1-2
	libpam-modules 	1.1.1-3
	libpam-runtime 	1.1.1-3
	libpam0g 	1.1.1-3
	libpanel-applet2-0 	2.30.2-1
	libpango-perl 	1.221-2
	libpango1.0-0 	1.28.1-1
	libpango1.0-0-dbg 	1.28.1-1
	libpango1.0-common 	1.28.1-1
	libpango1.0-doc 	1.28.1-1
	libpangomm-1.4-1 	2.26.2-1
	libpano13-1 	2.9.14-2
	libpano13-bin 	2.9.14-2
	libpaper-utils 	1.1.24
	libpaper1 	1.1.24
	libparams-util-perl 	1.00-1
	libparams-validate-perl 	0.93-1
	libparse-yapp-perl 	1.05-12
	libparted0debian1 	2.3-1
	libparted1.8-10 	1.8.8.git.2008.03.24-11.1
	libparted1.8-9 	1.8.8.git.2008.03.24-8
	libpathplan4 	2.26.3-5
	libpcap0.8 	1.1.1-2
	libpcap0.8-dbg 	1.1.1-2
	libpcap0.8-dev 	1.1.1-2
	libpci3 	1:3.1.7-4
	libpciaccess-dev 	0.11.0-2
	libpciaccess0 	0.11.0-2
	libpcre3 	8.02-1
	libpcre3-dev 	8.02-1
	libpcrecpp0 	8.02-1
	libpcsclite1 	1.5.4-1
	libperl-dev 	5.10.1-13
	libperl5.10 	5.10.1-13
	libphonon4 	4:4.6.0really4.4.2-1
	libpisock9 	0.12.5-2
	libpisync1 	0.12.5-2
	libpixman-1-0 	0.16.4-1
	libpixman-1-dev 	0.16.4-1
	libplasma-applet-system-monitor4 	4:4.3.4-5+b1
	libplasma-geolocation-interface4 	4:4.4.4-1
	libplasma-ruby 	4:4.4.4-2
	libplasma-ruby1.8 	4:4.4.4-2
	libplasma3 	4:4.4.4-2
	libplasmaclock4 	4:4.3.4-5+b1
	libplasmaclock4a 	4:4.4.4-1
	libplist1 	1.3-1
	libplot2c2 	2.5-4
	libplrpc-perl 	0.2020-2
	libpng12-0 	1.2.44-1
	libpng12-dev 	1.2.44-1
	libpoe-component-client-dns-perl 	1:1.051-1
	libpoe-component-client-http-perl 	0.895-1
	libpoe-component-client-keepalive-perl 	0.2630-1
	libpoe-loop-event-perl 	1.304-1
	libpoe-perl 	2:1.2890-1
	libpolkit-agent-1-0 	0.96-2
	libpolkit-backend-1-0 	0.96-2
	libpolkit-dbus2 	0.9-4
	libpolkit-gnome0 	0.9.2-2
	libpolkit-gobject-1-0 	0.96-2
	libpolkit-grant2 	0.9-4
	libpolkit-gtk-1-0 	0.96-2
	libpolkit-qt-1-0 	0.95.1-1
	libpolkit2 	0.9-4
	libpoppler-glib3 	0.8.7-2
	libpoppler-glib4 	0.12.4-1
	libpoppler-qt2 	0.10.6-1
	libpoppler-qt4-3 	0.12.4-1
	libpoppler5 	0.12.4-1
	libpopt0 	1.16-1
	libportaudio2 	19+svn20071022-3+b1
	libpostproc51 	4:0.5.2-1
	libppl-c2 	0.10.2-6
	libppl7 	0.10.2-6
	libpq-dev 	8.4.4-1+b1
	libpq5 	8.4.4-1+b1
	libprocesscore4 	4:4.3.4-5+b1
	libprocesscore4a 	4:4.4.4-1
	libprocessui4 	4:4.3.4-5+b1
	libprocessui4a 	4:4.4.4-1
	libproxy0 	0.3.1-1
	libpstoedit0c2a 	3.45-8+b1
	libpt-1.10.10 	1.10.10-3
	libpt2.6.4 	2.6.4-1+b1
	libpt2.6.5 	2.6.5-1
	libpt2.6.7 	2.6.7-1
	libpth20 	2.0.7-16
	libpthread-stubs0 	0.3-2
	libpthread-stubs0-dev 	0.3-2
	libpulse-browse0 	0.9.21-3
	libpulse-dev 	0.9.21-3
	libpulse-mainloop-glib0 	0.9.21-3
	libpulse0 	0.9.21-3
	libpurple0 	2.7.1-1
	libpython2.6 	2.6.5+20100706-1
	libqalculate5 	0.9.7-2
	libqbanking8 	4.2.4-1
	libqca2 	2.0.2-1
	libqdbm14 	1.8.74-1.4
	libqedje0 	0.3.0-2
	libqedje0a 	0.4.0+lgpl-3
	libqgpgme1 	4:4.4.4-1
	libqimageblitz4 	1:0.0.4-4
	libqpol1 	3.3.6.ds-6
	libqt3-compat-headers 	3:3.3.8b-7
	libqt3-headers 	3:3.3.8b-7
	libqt3-i18n 	3:3.3.8b-7
	libqt3-mt 	3:3.3.8b-7
	libqt3-mt-dev 	3:3.3.8b-7
	libqt4-assistant 	4:4.6.3-1
	libqt4-dbus 	4:4.6.3-1
	libqt4-designer 	4:4.6.3-1
	libqt4-dev 	4:4.6.3-1
	libqt4-help 	4:4.6.3-1
	libqt4-multimedia 	4:4.6.3-1
	libqt4-network 	4:4.6.3-1
	libqt4-opengl 	4:4.6.3-1
	libqt4-opengl-dev 	4:4.6.3-1
	libqt4-qt3support 	4:4.6.3-1
	libqt4-ruby1.8 	4:4.4.4-2
	libqt4-script 	4:4.6.3-1
	libqt4-scripttools 	4:4.6.3-1
	libqt4-sql 	4:4.6.3-1
	libqt4-sql-mysql 	4:4.6.3-1
	libqt4-sql-sqlite 	4:4.6.3-1
	libqt4-svg 	4:4.6.3-1
	libqt4-test 	4:4.6.3-1
	libqt4-webkit 	4:4.6.3-1
	libqt4-xml 	4:4.6.3-1
	libqt4-xmlpatterns 	4:4.6.3-1
	libqtcore4 	4:4.6.3-1
	libqtgui4 	4:4.6.3-1
	libqtruby4shared2 	4:4.4.4-2
	libqzion0 	0.3.0-2
	libqzion0a 	0.4.0+lgpl-3
	libraptor1 	1.4.21-2
	librarian0 	0.8.1-5
	librasqal1 	0.9.16-2
	librasqal2 	0.9.19-1
	libraw1394-11 	2.0.5-2
	libraw1394-8 	1.3.0-4
	librdf0 	1.0.10-2
	libreadline5 	5.2-7
	libreadline6 	6.1-3
	libreadline6-dev 	6.1-3
	libregexp-assemble-perl 	0.34-3
	libregexp-java 	1.5-2
	libregexp-optimizer-perl 	0.15-1
	librpcsecgss3 	0.19-2
	librpm1 	4.8.1-5
	librpm4.4 	4.4.2.3-1
	librpmbuild1 	4.8.1-5
	librpmio1 	4.8.1-5
	librrd4 	1.4.3-1
	librss1 	4:3.5.10-2
	librsvg2-2 	2.26.3-1
	librsvg2-common 	2.26.3-1
	librsvg2-dbg 	2.26.3-1
	libruby1.8 	1.8.7.299-1
	libsamplerate0 	0.1.7-3
	libsane 	1.0.21-3
	libsane-dbg 	1.0.21-3
	libsane-extras 	1.0.21.2
	libsane-extras-dbg 	1.0.21.2
	libsasl2-2 	2.1.23.dfsg1-5
	libsasl2-modules 	2.1.23.dfsg1-5
	libschroedinger-1.0-0 	1.0.9-2
	libscope-guard-perl 	0.20-1
	libscrollkeeper0 	0.3.14-16
	libsdl-image1.2 	1.2.10-2+b1
	libsdl-mixer1.2 	1.2.8-6+b1
	libsdl-net1.2 	1.2.7-2
	libsdl-sound1.2 	1.0.3-3+b1
	libsdl-ttf2.0-0 	2.0.9-1
	libsdl1.2-dev 	1.2.14-6
	libsdl1.2debian 	1.2.14-6
	libsdl1.2debian-alsa 	1.2.14-6
	libseed0 	2.30.0-1
	libselinux1 	2.0.94-1
	libsemanage-common 	2.0.42-1
	libsemanage1 	2.0.42-1
	libsensors4 	1:3.1.2-6
	libsepol1 	2.0.41-1
	libserf-0-0 	0.3.1-1
	libservlet2.5-java 	6.0.26-5
	libsgutils2-2 	1.29-1
	libshout3 	2.2.2-5+b1
	libsidplay1 	1.36.59-5
	libsigc++-2.0-0c2a 	2.2.4.2-1
	libsigsegv0 	2.5-3
	libsilc-1.1-2 	1.1.10-2
	libsilcclient-1.1-3 	1.1.10-2
	libslab0 	0.9.12-4
	libslab0a 	2.30.0-1
	libslang2 	2.2.2-4
	libslang2-dev 	2.2.2-4
	libslp1 	1.2.1-7.7
	libslv2-9 	0.6.6-4
	libsm-dev 	2:1.1.1-1
	libsm6 	2:1.1.1-1
	libsmbclient 	2:3.4.8~dfsg-1
	libsmbios1 	0.13.13-1
	libsmbios2 	2.0.3.dfsg-1
	libsmokekdecore4-3 	4:4.4.4-2
	libsmokekdeui4-3 	4:4.4.4-2
	libsmokekfile3 	4:4.4.4-2
	libsmokekhtml3 	4:4.4.4-2
	libsmokekio3 	4:4.4.4-2
	libsmokeknewstuff2-3 	4:4.4.4-2
	libsmokeknewstuff3-3 	4:4.4.4-2
	libsmokekparts3 	4:4.4.4-2
	libsmokektexteditor3 	4:4.4.4-2
	libsmokekutils3 	4:4.4.4-2
	libsmokenepomuk3 	4:4.4.4-2
	libsmokephonon3 	4:4.4.4-2
	libsmokeplasma3 	4:4.4.4-2
	libsmokeqtcore4-3 	4:4.4.4-2
	libsmokeqtdbus4-3 	4:4.4.4-2
	libsmokeqtgui4-3 	4:4.4.4-2
	libsmokeqtnetwork4-3 	4:4.4.4-2
	libsmokeqtopengl4-3 	4:4.4.4-2
	libsmokeqtscript4-3 	4:4.4.4-2
	libsmokeqtsql4-3 	4:4.4.4-2
	libsmokeqtsvg4-3 	4:4.4.4-2
	libsmokeqttest4-3 	4:4.4.4-2
	libsmokeqtuitools4-3 	4:4.4.4-2
	libsmokeqtwebkit4-3 	4:4.4.4-2
	libsmokeqtxml4-3 	4:4.4.4-2
	libsmokesolid3 	4:4.4.4-2
	libsmokesoprano3 	4:4.4.4-2
	libsmpeg0 	0.4.5+cvs20030824-2.2
	libsndfile1 	1.0.21-2
	libsnmp-base 	5.4.3~dfsg-1
	libsnmp15 	5.4.3~dfsg-1
	libsocket6-perl 	0.23-1
	libsolid4 	4:4.4.4-2
	libsolidcontrol4 	4:4.4.4-1
	libsolidcontrolifaces4 	4:4.4.4-1
	libsoprano4 	2.4.3+dfsg.1-1
	libsoundtouch1c2 	1.3.1-2
	libsoup-gnome2.4-1 	2.30.2-1
	libsoup2.2-8 	2.2.105-4
	libsoup2.4-1 	2.30.2-1
	libspectre1 	0.2.6-1
	libspeechd2 	0.7-5
	libspeex1 	1.2~rc1-1
	libspeexdsp1 	1.2~rc1-1
	libspiro0 	20071029-2
	libsplashy1 	0.3.13-5.1+b1
	libsqlite3-0 	3.6.23.1-4
	libsqlite3-dev 	3.6.23.1-4
	libsrtp0 	1.4.4~dfsg-6
	libss2 	1.41.12-2
	libssh-4 	0.4.4-1
	libssh2-1 	1.2.6-1
	libssl-dev 	0.9.8o-1
	libssl0.9.8 	0.9.8o-1
	libstartup-notification0 	0.10-1
	libstdc++6 	4.4.4-6
	libstdc++6-4.4-dbg 	4.4.4-6
	libstdc++6-4.4-dev 	4.4.4-6
	libstdc++6-4.4-doc 	4.4.4-6
	libstreamanalyzer0 	0.7.2-1+b1
	libstreams0 	0.7.2-1+b1
	libstring-crc32-perl 	1.4-2+b1
	libsub-exporter-perl 	0.982-1
	libsub-identify-perl 	0.04-1
	libsub-install-perl 	0.924-2
	libsub-name-perl 	0.04-1
	libsuitesparse-3.1.0 	1:3.1.0-3.1
	libsvga1 	1:1.4.3-29
	libsvga1-dev 	1:1.4.3-29
	libsvn-perl 	1.6.12dfsg-1
	libsvn-ruby1.8 	1.6.12dfsg-1
	libsvn1 	1.6.12dfsg-1
	libswfdec-0.6-90 	0.6.8-1
	libswfdec-0.8-0 	0.8.4-1+b1
	libswscale0 	4:0.5.2-1
	libsyndication4 	4:4.4.4-1
	libsys-hostname-long-perl 	1.4-2
	libsysfs-dev 	2.1.0-6
	libsysfs2 	2.1.0-6
	libt1-5 	5.1.2-3
	libtag1-vanilla 	1.6.3-1
	libtag1c2a 	1.6.3-1
	libtalloc1 	1.3.1-2
	libtalloc2 	2.0.1-1
	libtar 	1.2.11-6
	libtask-weaken-perl 	1.03-1
	libtaskmanager4 	4:4.3.4-5+b1
	libtaskmanager4a 	4:4.4.4-1
	libtasn1-3 	2.7-1
	libtasn1-3-dev 	2.7-1
	libtdb1 	1.2.1-2+b1
	libtelepathy-farsight0 	0.0.7-2
	libtelepathy-glib0 	0.11.9-1
	libtelepathy2 	0.3.3-2
	libterm-readkey-perl 	2.30-4
	libterm-readline-perl-perl 	1.0303-1
	libtest-simple-perl 	0.94-1
	libtest-use-ok-perl 	0.02-2
	libtext-charwidth-perl 	0.04-6
	libtext-iconv-perl 	1.7-2
	libtext-wrapi18n-perl 	0.06-7
	libtextcat-data-utf8 	2.2-4
	libthai-data 	0.1.14-2
	libthai0 	0.1.14-2
	libtheora0 	1.1.1+dfsg.1-3
	libthreadweaver4 	4:4.4.4-2
	libtidy-0.99-0 	20091223cvs-1
	libtidy-dev 	20091223cvs-1
	libtie-toobject-perl 	0.03-2
	libtiff4 	3.9.4-1
	libtimedate-perl 	1.2000-1
	libtirpc1 	0.2.0-2
	libtokyocabinet8 	1.4.37-6
	libtool 	2.2.6b-2
	libtotem-plparser10 	2.22.3-1
	libtotem-plparser17 	2.30.1-1
	libtracker-client-0.8-0 	0.8.12-1
	libtry-tiny-perl 	0.04-1
	libts-0.0-0 	1.0-7
	libtunepimp5 	0.5.3-7+b1
	libtwolame0 	0.3.12-1
	libudev0 	160-1
	libuninameslist0 	0.0.20091231-1
	libunique-1.0-0 	1.1.6-1
	libunistring0 	0.9.3-1
	libupnp3 	1:1.6.6-5
	libupower-glib1 	0.9.4-2
	liburi-perl 	1.54-1
	libusb-0.1-4 	2:0.1.12-15
	libusb-1.0-0 	2:1.0.8-2
	libusbmuxd1 	1.0.4-1
	libustr-1.0-1 	1.0.4-2
	libutempter0 	1.1.5-3
	libuuid-perl 	0.02-4
	libuuid1 	2.17.2-3.1
	libv4l-0 	0.8.0-1
	libvala0 	0.8.1-2
	libvariable-magic-perl 	0.43-1
	libvcdinfo0 	0.7.23-4+b2
	libvirtodbc0 	6.1.1+dfsg1-1
	libvisual-0.4-0 	0.4.0-3
	libvlc0 	0.8.6.h-4+lenny2
	libvlc2 	1.0.6-1
	libvlc5 	1.1.0-4
	libvlccore2 	1.0.6-1
	libvlccore4 	1.1.0-4
	libvncserver0 	0.9.3.dfsg.1-2
	libvolume-id0 	0.125-7+lenny1
	libvolume-id1 	0.141-2
	libvorbis0a 	1.3.1-1
	libvorbisenc2 	1.3.1-1
	libvorbisfile3 	1.3.1-1
	libvpx0 	0.9.1-1
	libvte-common 	1:0.24.1-1
	libvte9 	1:0.24.1-1
	libwavpack1 	4.60.1-1
	libwbclient0 	2:3.4.8~dfsg-1
	libweather-ion4 	4:4.3.4-5+b1
	libweather-ion4a 	4:4.4.4-1
	libwebkit-1.0-2 	1.2.1-2
	libwebkit-1.0-2-dbg 	1.2.1-2
	libwebkit-1.0-common 	1.2.1-2
	libwildmidi1 	0.2.3.2-2
	libwmf0.2-7 	0.2.8.4-6.1
	libwnck-common 	2.30.0-2
	libwnck22 	2.30.0-2
	libwpd8c2a 	0.8.14-1
	libwpg-0.1-1 	0.1.3-1
	libwps-0.1-1 	0.1.2-1
	libwrap0 	7.6.q-19
	libwrap0-dev 	7.6.q-19
	libwww-perl 	5.836-1
	libwxbase2.6-0 	2.6.3.2.2-3
	libwxbase2.8-0 	2.8.10.1-3
	libwxgtk2.6-0 	2.6.3.2.2-3
	libwxgtk2.8-0 	2.8.10.1-3
	libx11-6 	2:1.3.3-3
	libx11-data 	2:1.3.3-3
	libx11-dev 	2:1.3.3-3
	libx11-xcb1 	2:1.3.3-3
	libx86-1 	1.1+ds1-6
	libxalan2-java-gcj 	2.7.1-2
	libxapian15 	1.0.20-2
	libxau-dev 	1:1.0.5-2
	libxau6 	1:1.0.5-2
	libxaw7 	2:1.0.7-1
	libxcb-atom1 	0.3.6-1
	libxcb-aux0 	0.3.6-1
	libxcb-event1 	0.3.6-1
	libxcb-keysyms1 	0.3.6-1
	libxcb-randr0 	1.6-1
	libxcb-render-util0 	0.3.6-1
	libxcb-render0 	1.6-1
	libxcb-shape0 	1.6-1
	libxcb-shm0 	1.6-1
	libxcb-xlib0 	1.1-1.2
	libxcb-xv0 	1.6-1
	libxcb1 	1.6-1
	libxcb1-dev 	1.6-1
	libxcomposite1 	1:0.4.2-1
	libxcursor-dev 	1:1.1.10-2
	libxcursor1 	1:1.1.10-2
	libxdamage1 	1:1.1.3-1
	libxdmcp-dev 	1:1.0.3-2
	libxdmcp6 	1:1.0.3-2
	libxdot4 	2.26.3-5
	libxerces2-java 	2.9.1-4.1
	libxerces2-java-gcj 	2.9.1-4.1
	libxext-dev 	2:1.1.2-1
	libxext6 	2:1.1.2-1
	libxfixes-dev 	1:4.0.5-1
	libxfixes3 	1:4.0.5-1
	libxfont1 	1:1.4.1-2
	libxft-dev 	2.1.14-2
	libxft2 	2.1.14-2
	libxft2-dbg 	2.1.14-2
	libxi-dev 	2:1.3-4
	libxi6 	2:1.3-4
	libxine1 	1.1.18.1-4
	libxine1-bin 	1.1.18.1-4
	libxine1-console 	1.1.18.1-4
	libxine1-ffmpeg 	1.1.18.1-4
	libxine1-misc-plugins 	1.1.18.1-4
	libxine1-plugins 	1.1.18.1-4
	libxine1-x 	1.1.18.1-4
	libxinerama-dev 	2:1.1-3
	libxinerama1 	2:1.1-3
	libxkbfile-dev 	1:1.0.6-2
	libxkbfile1 	1:1.0.6-2
	libxklavier16 	5.0-2
	libxml++2.6-2 	2.26.0-2
	libxml-parser-perl 	2.36-1.1+b1
	libxml-sax-perl 	0.16+dfsg-3
	libxml-twig-perl 	1:3.34-1
	libxml2 	2.7.7.dfsg-4
	libxml2-dbg 	2.7.7.dfsg-4
	libxml2-utils 	2.7.7.dfsg-4
	libxmlrpc-c3 	1.06.27-1
	libxmu-dev 	2:1.0.5-1
	libxmu-headers 	2:1.0.5-1
	libxmu6 	2:1.0.5-1
	libxmuu1 	2:1.0.5-1
	libxosd2 	2.2.14-1.7
	libxp6 	1:1.0.0.xsf1-2
	libxpm4 	1:3.5.8-1
	libxrandr-dev 	2:1.3.0-3
	libxrandr2 	2:1.3.0-3
	libxrender-dev 	1:0.9.6-1
	libxrender1 	1:0.9.6-1
	libxres1 	2:1.0.4-1
	libxslt1.1 	1.1.26-5
	libxss1 	1:1.2.0-2
	libxt-dev 	1:1.0.7-1
	libxt6 	1:1.0.7-1
	libxtrap6 	2:1.0.0-5
	libxtst6 	2:1.1.0-3
	libxv1 	2:1.0.5-1
	libxvmc1 	2:1.0.5-1
	libxxf86dga1 	2:1.1.1-2
	libxxf86misc1 	1:1.0.2-1
	libxxf86vm1 	1:1.1.0-2
	libyaml-syck-perl 	1.09-1
	libzbar0 	0.10+doc-3
	libzephyr3 	2.1.20070719.SNAPSHOT-1.2
	libzephyr4 	3.0-1
	libzip1 	0.9-3
	liferea 	1.6.3-1
	liferea-data 	1.6.3-1
	lilo-config 	4:3.5.9-2
	lilypond 	2.12.3-6
	lilypond-data 	2.12.3-6
	lilypond-doc 	2.12.3-6
	linkchecker 	5.2-1+b1
	linklint 	2.3.5-5
	linux-base 	2.6.32-17
	linux-image-2.6-amd64 	2.6.32+28
	linux-image-2.6.24-1-amd64 	2.6.24-7
	linux-image-2.6.25-2-amd64 	2.6.25-7
	linux-image-2.6.26-1-amd64 	2.6.26-13lenny2
	linux-image-2.6.26-2-amd64 	2.6.26-17
	linux-image-2.6.30-1-amd64 	2.6.30-6
	linux-image-2.6.31-1-amd64 	2.6.31-2
	linux-image-2.6.32-5-amd64 	2.6.32-17
	linux-libc-dev 	2.6.32-17
	linux-sound-base 	1.0.23+dfsg-1
	linux-source-2.6.32 	2.6.32-17
	linuxlogo 	5.10-1
	lisa 	4:3.5.10-2
	lm-sensors 	1:3.1.2-6
	lmodern 	2.004.1-3
	localepurge 	0.6.2
	locales 	2.11.2-2
	locate 	4.4.0-2
	lockfile-progs 	0.1.15
	logcheck 	1.2.69
	logcheck-database 	1.2.69
	login 	1:4.1.4.2-1
	logrotate 	3.7.8-6
	lp-solve 	5.5.0.13-7
	lsb-base 	3.2-23.1
	lsb-release 	3.2-23.1
	lskat 	4:4.4.4-1
	lsof 	4.81.dfsg.1-1
	lynx 	2.8.8dev.4-2
	lynx-cur 	2.8.8dev.4-2
	lynx-cur-wrapper 	2.8.8dev.4-2
	lzma 	4.43-14
	m4 	1.4.14-3
	mailagent 	1:3.1-65-2
	mailx 	1:20081101-2
	make 	3.81-8
	makedev 	2.3.1-89
	man-db 	2.5.7-3
	manpages 	3.25-1
	manpages-dev 	3.25-1
	marble 	4:4.4.4-1+b1
	marble-data 	4:4.4.4-1
	marble-plugins 	4:4.4.4-1+b1
	mawk 	1.3.3-15
	media-player-info 	6-1
	memcached 	1.4.5-1
	menu 	2.1.43
	menu-xdg 	0.5
	mesa-common-dev 	7.7.1-3
	mesa-utils 	7.7.1-3
	metacity 	1:2.30.1-2
	metacity-common 	1:2.30.1-2
	mime-support 	3.48-1
	min12xxw 	0.0.9-3
	mkisofs 	9:1.1.10-1
	mktemp 	8.5-1
	mlocate 	0.22.2-1
	module-assistant 	0.11.3
	module-init-tools 	3.12-1
	molly-guard 	0.4.4-2
	mount 	2.17.2-3.1
	mousetweaks 	2.26.2-1
	mozilla-plugin-vlc 	1.1.0-4
	mpack 	1.6-6
	mpeglib 	4:3.5.9-2
	mplayer 	2:1.0~rc3+svn20100502-3
	msttcorefonts 	2.7
	mtools 	4.0.12-1
	mtr-tiny 	0.75-2
	mutt 	1.5.20-9
	myspell-en-gb 	1:3.2.1-2
	myspell-en-us 	1:3.2.1-2
	mysql-common 	5.1.48-1
	mysql-server-5.0 	5.0.51a-24+lenny1
	mysql-server-core-5.1 	5.1.48-1
	nano 	2.0.7-4
	nautilus 	2.30.1-1
	nautilus-cd-burner 	2.24.0-3
	nautilus-data 	2.30.1-1
	nautilus-dbg 	2.30.1-1
	nautilus-sendto 	2.28.4-2
	ncftp 	2:3.2.4-1
	ncurses-base 	5.7+20100313-2
	ncurses-bin 	5.7+20100313-2
	ncurses-term 	5.7+20100313-2
	net-tools 	1.60-23
	netatalk 	2.0.3-11
	netbase 	4.42
	netcat-traditional 	1.10-38
	netpbm 	2:10.0-12.2
	netselect 	0.3.ds1-14
	network-manager 	0.6.6-2
	network-manager-gnome 	0.6.6-2
	nfs-common 	1:1.2.2-1
	nfs-kernel-server 	1:1.1.2-6lenny1
	nfs-user-server 	2.2beta47-25
	nmap 	5.00-3
	noatun 	4:3.5.9-2
	notification-daemon 	0.5.0-2
	ntfs-3g 	1:2010.3.6-1
	ntfsprogs 	2.0.0-1+b1
	ntp 	1:4.2.4p4+dfsg-7
	ntpdate 	1:4.2.6.p1+dfsg-1
	obex-data-server 	0.4.5-1
	odbcinst 	2.2.14p2-1
	odbcinst1debian1 	2.2.11-21
	odbcinst1debian2 	2.2.14p2-1
	okteta 	4:4.4.4-1
	okular 	4:4.4.4-1+b1
	openbsd-inetd 	0.20080125-1
	openoffice.org 	1:3.2.1-4
	openoffice.org-base 	1:3.2.1-4
	openoffice.org-base-core 	1:3.2.1-4
	openoffice.org-calc 	1:3.2.1-4
	openoffice.org-common 	1:3.2.1-4
	openoffice.org-core 	1:3.2.1-4
	openoffice.org-draw 	1:3.2.1-4
	openoffice.org-filter-mobiledev 	1:3.2.1-4
	openoffice.org-gcj 	1:3.1.1-12
	openoffice.org-gnome 	1:3.2.1-4
	openoffice.org-gtk 	1:3.2.1-4
	openoffice.org-help-en-gb 	1:3.2.1-4
	openoffice.org-help-en-us 	1:3.2.1-4
	openoffice.org-impress 	1:3.2.1-4
	openoffice.org-java-common 	1:3.2.1-4
	openoffice.org-l10n-en-gb 	1:3.2.1-4
	openoffice.org-math 	1:3.2.1-4
	openoffice.org-officebean 	1:3.2.1-4
	openoffice.org-report-builder-bin 	1:3.2.1-4
	openoffice.org-style-galaxy 	1:3.2.1-4
	openoffice.org-style-oxygen 	1:3.2.1-4
	openoffice.org-style-tango 	1:3.2.1-4
	openoffice.org-thesaurus-en-us 	1:3.2.1-2
	openoffice.org-writer 	1:3.2.1-4
	openprinting-ppds 	20100630-1
	opensp 	1.5.2-8
	openssh-blacklist 	0.4.1
	openssh-blacklist-extra 	0.4.1
	openssh-client 	1:5.5p1-4
	openssh-server 	1:5.5p1-4
	openssl 	0.9.8o-1
	openssl-blacklist 	0.5-2
	os-prober 	1.39
	oss-compat 	0.0.4+nmu3
	oxygen-icon-theme 	4:4.4.4-1
	oxygencursors 	0.0.2010-05-10-kde4.4.3-1
	p7zip-full 	9.04~dfsg.1-1
	p7zip-rar 	9.04~ds.1-1
	packagesearch 	2.6
	palapeli 	4:4.4.4-1
	palapeli-data 	4:4.4.4-1
	parley 	4:4.4.4-1+b1
	parley-data 	4:4.4.4-1
	passwd 	1:4.1.4.2-1
	patch 	2.6-2
	patchutils 	0.3.1-2
	pciutils 	1:3.1.7-4
	perl 	5.10.1-13
	perl-base 	5.10.1-13
	perl-doc 	5.10.1-13
	perl-modules 	5.10.1-13
	pgf 	2.00-1
	phonon 	4:4.6.0really4.4.2-1
	phonon-backend-gstreamer 	4:4.6.0really4.4.2-1
	php5-common 	5.3.2-1
	php5-suhosin 	0.9.31-1
	pidentd 	3.0.19.ds1-4
	pidgin 	2.7.1-1
	pidgin-data 	2.7.1-1
	pidgin-facebookchat 	1.67.1-1
	pinentry-gtk2 	0.8.0-1
	pkg-config 	0.25-1
	plasma-dataengines-workspace 	4:4.4.4-1
	plasma-desktopthemes-artwork 	4:4.4.4-1
	plasma-scriptengine-javascript 	4:4.4.4-1+b1
	plasma-scriptengine-qedje 	4:4.4.4-1
	plasma-scriptengine-ruby 	4:4.4.4-1
	plasma-scriptengine-superkaramba 	4:4.2.4-1
	plasma-scriptengine-webkit 	4:4.4.4-1
	plasma-widget-folderview 	4:4.4.4-1
	plasma-widgets-workspace 	4:4.4.4-1
	pm-utils 	1.3.0-2
	pmount 	0.9.23-1
	pnm2ppa 	1.12-16.2
	po-debconf 	1.0.16
	policycoreutils 	2.0.77-1
	policykit 	0.9-4
	policykit-1 	0.96-2
	policykit-1-gnome 	0.96-2
	policykit-gnome 	0.9.2-2
	poppler-utils 	0.12.4-1
	popularity-contest 	1.48
	portmap 	6.0.0-2
	postgresql-8.3 	8.3.3-1
	postgresql-client-common 	90
	postgresql-common 	90
	postr 	0.12.4-2
	powermgmt-base 	1.31
	ppp 	2.4.4rel-10.1
	printconf 	0.7.9.4
	procmail 	3.22-19
	procps 	1:3.2.8-9
	prosper 	1.00.4+cvs.2007.05.01-4
	pscan 	1.2-9
	psfontmgr 	0.11.11
	psmisc 	22.11-1
	psutils 	1.17-27
	pyscrabble 	1.6.2-4
	pyscrabble-common 	1.6.2-4
	python 	2.6.5-6
	python-apt 	0.7.95
	python-axiom 	0.6.0-2
	python-beautifulsoup 	3.1.0.1-2
	python-bugbuddy 	2.30.0-1
	python-cairo 	1.8.8-1+b1
	python-cairo-dbg 	1.8.8-1+b1
	python-celementtree 	1.0.5-10
	python-central 	0.6.16
	python-chardet 	2.0.1-1
	python-coherence 	0.6.6.2-5
	python-configobj 	4.7.2+ds-1
	python-crypto 	2.1.0-2
	python-cups 	1.9.48-1
	python-cupsutils 	1.0.0-6
	python-dbg 	2.6.5-6
	python-dbus 	0.83.1-1
	python-debian 	0.1.16
	python-eggtrayicon 	2.25.3-5
	python-elementtree 	1.2.6-14
	python-epsilon 	0.6.0-3
	python-evince 	2.30.0-1+b1
	python-evolution 	2.30.0-1+b1
	python-feedparser 	4.1-14
	python-foomatic 	0.7.9.4
	python-gconf 	2.28.1-1
	python-gdata 	2.0.8-1.1
	python-gdbm 	2.6.5-1
	python-gdl 	2.25.3-5
	python-gksu2 	2.25.3-5
	python-glade2 	2.17.0-2
	python-gmenu 	2.30.0-1
	python-gnome2 	2.28.1-1
	python-gnomeapplet 	2.30.0-1+b1
	python-gnomedesktop 	2.30.0-1+b1
	python-gnomekeyring 	2.30.0-1+b1
	python-gnomeprint 	2.28.0-7
	python-gnupginterface 	0.3.2-9.1
	python-gobject 	2.21.1-2
	python-gobject-dbg 	2.21.1-2
	python-gst0.10 	0.10.18-2
	python-gtk2 	2.17.0-2
	python-gtk2-dbg 	2.17.0-2
	python-gtkglext1 	1.1.0-5
	python-gtkmozembed 	2.25.3-5
	python-gtksourceview2 	2.10.1-1
	python-gtop 	2.30.0-1+b1
	python-httplib2 	0.6.0-2
	python-imaging 	1.1.7-1+b1
	python-ipy 	1:0.70-1
	python-libxml2 	2.7.7.dfsg-4
	python-louie 	1.1-1.1
	python-mediaprofiles 	2.30.0-1+b1
	python-metacity 	2.30.0-1+b1
	python-minimal 	2.6.5-6
	python-nevow 	0.10.0-1
	python-newt 	0.52.11-1
	python-nose 	0.11.1-1
	python-notify 	0.1.1-2+b2
	python-numpy 	1:1.3.0-3+b2
	python-numpy-dbg 	1:1.3.0-3+b2
	python-opengl 	3.0.1~b2-1
	python-openssl 	0.10-1
	python-pam 	0.4.2-12.1+b1
	python-pexpect 	2.3-1
	python-pkg-resources 	0.6.10-4
	python-pyasn1 	0.0.11a-1
	python-pygame 	1.8.1release-2
	python-pyorbit 	2.24.0-6
	python-pysqlite2 	2.6.0-1
	python-rdflib 	2.4.2-1+b1
	python-reportbug 	4.12.4
	python-rsvg 	2.30.0-1+b1
	python-serial 	2.3-1
	python-subversion 	1.6.12dfsg-1
	python-support 	1.0.9
	python-tagpy 	0.94.7-2
	python-totem-plparser 	2.30.0-1+b1
	python-twisted-bin 	10.0.0-3
	python-twisted-conch 	1:10.0.0-3
	python-twisted-core 	10.0.0-3
	python-twisted-web 	10.0.0-1
	python-utidylib 	0.2-6
	python-vte 	1:0.24.1-1
	python-webkit 	1.1.7-1+b1
	python-wnck 	2.30.0-1+b1
	python-xapian 	1.0.20-1
	python-xdg 	0.19-2
	python-zope.interface 	3.5.3-1+b1
	python2.4 	2.4.6-2
	python2.4-minimal 	2.4.6-2
	python2.5 	2.5.5-6
	python2.5-minimal 	2.5.5-6
	python2.6 	2.6.5+20100706-1
	python2.6-dbg 	2.6.5+20100706-1
	python2.6-minimal 	2.6.5+20100706-1
	pyzor 	1:0.5.0-2
	qpopper 	4.0.9.dfsg-1
	qt3-dev-tools 	3:3.3.8b-7
	qt4-designer 	4:4.6.3-1
	qt4-dev-tools 	4:4.6.3-1
	qt4-doc 	4:4.6.3-1
	qt4-qmake 	4:4.6.3-1
	qt4-qtconfig 	4:4.6.3-1
	quanta 	4:3.5.9-3
	rarian-compat 	0.8.1-5
	ratproxy 	1.58+dfsg-3
	rats 	2.3-1
	razor 	1:2.85-3
	rdesktop 	1.6.0-3
	re2c 	0.13.5-1
	readahead 	2:1.5.6-1
	readahead-fedora 	2:1.5.6-1
	readline-common 	6.1-3
	reportbug 	4.12.4
	resolvconf 	1.45
	rhythmbox 	0.12.8-2
	rhythmbox-dbg 	0.12.8-2
	rmail 	8.14.3-9.1
	rocs 	4:4.4.4-1+b1
	rpm 	4.8.1-5
	rpm-common 	4.8.1-5
	rpm2cpio 	4.8.1-5
	rssh 	2.3.2-12
	rsync 	3.0.7-2
	rsyslog 	3.18.6-4
	ruby 	4.5
	ruby1.8 	1.8.7.299-1
	sa-exim 	4.2.1-11
	samba 	2:3.4.8~dfsg-1
	samba-common 	2:3.4.8~dfsg-1
	samba-common-bin 	2:3.4.8~dfsg-1
	samba-doc 	2:3.4.8~dfsg-1
	sane-utils 	1.0.21-3
	sasl2-bin 	2.1.23.dfsg1-5
	scrollkeeper 	0.3.14-16
	seahorse 	2.30.1-2
	seahorse-plugins 	2.30.1-3
	sed 	4.2.1-7
	selinux-policy-refpolicy-targeted 	0.0.20080314-1
	sendmail 	8.14.3-9.1
	sendmail-base 	8.14.3-9.1
	sendmail-bin 	8.14.3-9.1
	sendmail-cf 	8.14.3-9.1
	sendmail-doc 	8.14.3-9.1
	sensible-mda 	8.14.3-9.1
	sensible-utils 	0.0.4
	sensord 	1:3.1.2-6
	serpentine 	0.9-5
	setools 	3.3.6.ds-6
	sgml-base 	1.26
	sgml-data 	2.0.4
	shared-desktop-ontologies 	0.5-1
	shared-mime-info 	0.71-3
	sharutils 	1:4.9-1
	slib 	3b1-3.1
	smartmontools 	5.39.1+svn3077-1
	smartpm-core 	1.3-1+b1
	smbclient 	2:3.4.8~dfsg-1
	smbfs 	2:4.5-2
	socat 	1.7.1.2-4
	software-properties-gtk 	0.60.debian-1.1
	soprano-daemon 	2.4.3+dfsg.1-1
	sound-juicer 	2.28.2-1
	spamass-milter 	0.3.1-10
	spamassassin 	3.3.1-1
	spamc 	3.3.1-1
	speech-dispatcher 	0.7-5
	speedy-cgi-perl 	2.22-11
	spell 	1.0-24
	spellutils 	0.7-5
	spikeproxy 	1.4.8-4
	ssh 	1:5.5p1-4
	ssh-askpass 	1:1.2.4.1-9
	ssl-cert 	1.0.25
	step 	4:4.4.4-1+b1
	strace 	4.5.20-2
	subversion 	1.6.12dfsg-1
	subversion-tools 	1.6.12dfsg-1
	sudo 	1.7.2p7-1
	sun-java5-bin 	1.5.0-20-1
	sun-java5-fonts 	1.5.0-20-1
	sun-java6-bin 	6.20-dlj-4
	sun-java6-fonts 	6-15-1
	sun-java6-jdk 	6.20-dlj-4
	sun-java6-jre 	6.20-dlj-4
	sun-java6-plugin 	6.20-dlj-4
	superkaramba 	4:3.5.9-2
	swat 	2:3.2.0-4
	sweeper 	4:4.4.4-1
	swfdec-gnome 	2.28.0-1
	synaptic 	0.63.1
	sysklogd 	1.5-5
	syslog-summary 	1.14-1
	sysstat 	8.1.2-2
	system-config-printer 	1.0.0-6
	system-tools-backends 	2.10.0-2
	sysv-rc 	2.88dsf-11
	sysvinit 	2.88dsf-11
	sysvinit-utils 	2.88dsf-11
	tagcoll 	2.0.11-1.1
	tar 	1.23-2
	tasksel 	2.81
	tasksel-data 	2.81
	tcl8.4 	8.4.19-4
	tcl8.5 	8.5.8-2
	tclreadline 	2.1.0-10
	tcpd 	7.6.q-19
	tcsh 	6.17.00-3
	telnet 	0.17-36
	tex-common 	2.08
	texinfo 	4.13a.dfsg.1-5
	texlive-base 	2009-8
	texlive-base-bin 	2007.dfsg.2-8
	texlive-base-bin-doc 	2007.dfsg.2-8
	texlive-binaries 	2009-6
	texlive-doc-base 	2009-2
	texlive-extra-utils 	2009-7
	texlive-font-utils 	2009-7
	texlive-fonts-recommended 	2009-8
	texlive-fonts-recommended-doc 	2009-8
	texlive-generic-recommended 	2009-8
	texlive-latex-base 	2009-8
	texlive-latex-base-doc 	2009-8
	texlive-latex-recommended 	2009-8
	texlive-latex-recommended-doc 	2009-8
	texlive-luatex 	2009-8
	texlive-metapost 	2009-8
	texlive-metapost-doc 	2009-8
	texlive-pstricks 	2009-7
	texlive-pstricks-doc 	2009-7
	tgif 	1:4.1.45-2
	thunderbird 	1.5.0.13+1.5.0.14b.dfsg1-0lenny1
	tidy 	20091223cvs-1
	tiger 	1:3.2.3-3
	time 	1.7-23
	tinyca 	0.7.5-2
	tipa 	2:1.3-14
	tk8.4 	8.4.19-4
	tk8.5 	8.5.8-1
	tofrodos 	1.7.8.debian.1-2
	totem 	2.30.2-2+b1
	totem-coherence 	2.30.2-2
	totem-common 	2.30.2-2
	totem-dbg 	2.30.2-2+b1
	totem-gstreamer 	2.30.2-2
	totem-mozilla 	2.30.2-2+b1
	totem-plugins 	2.30.2-2+b1
	traceroute 	1:2.0.14-1
	transmission-common 	2.00-1
	transmission-gtk 	2.00-1
	tripwire 	2.3.1.2.0-12
	tsclient 	0.150-3
	tsconf 	1.0-7
	ttf-arphic-uming 	0.2.20080216.1-3
	ttf-baekmuk 	2.2-3
	ttf-bitstream-vera 	1.10-8
	ttf-dejavu 	2.31-1
	ttf-dejavu-core 	2.31-1
	ttf-dejavu-extra 	2.31-1
	ttf-dustin 	20030517-7
	ttf-freefont 	20090104-7
	ttf-kochi-gothic 	20030809-9
	ttf-liberation 	1.05.2.20091019-4
	ttf-lyx 	1.6.6-2
	ttf-mscorefonts-installer 	3.2
	ttf-opensymbol 	1:3.2.1-4
	ttf-sazanami-mincho 	20040629-8
	ttf-sil-gentium 	20081126:1.02-11
	ttf-sil-gentium-basic 	1.1-2
	ttf-sjfonts 	2.0.2-1
	ttf-unfonts 	1.0.1-7
	ttf-unfonts-core 	1.0.2-080608-3
	ttf-unfonts-extra 	1.0.2-080608-2
	ttf-xfree86-nonfree 	4.2.1-3
	twm 	1:1.0.4-2
	tzdata 	2010j-1
	ucf 	3.0025
	udev 	160-1
	udftools 	1.0.0b3-14
	udisks 	1.0.1+git20100614-1
	ugidd 	2.2beta47-25
	unattended-upgrades 	0.42debian1
	unixodbc 	2.2.14p2-1
	unixodbc-bin 	2.2.14p2-1
	uno-libs3 	1.6.1+OOo3.2.1-4
	unrar 	1:3.9.10-1
	unrar-free 	1:0.0.1+cvs20071127-1
	unzip 	6.0-4
	update-inetd 	4.36
	update-manager 	0.68.debian-7
	update-manager-core 	0.200.4-1
	update-manager-gnome 	0.200.4-1
	update-notifier 	0.70.7.debian-5
	update-notifier-common 	0.99.3debian5
	upower 	0.9.4-2
	ure 	1.6.1+OOo3.2.1-4
	usbmuxd 	1.0.4-1
	usbutils 	0.87-5
	uswsusp 	0.8-1.2+b1
	util-linux 	2.17.2-3.1
	util-linux-locales 	2.17.2-3.1
	uuid-dev 	2.17.2-3.1
	uw-imapd 	7:2007b~dfsg-2
	valgrind 	1:3.5.0-3
	vbetool 	1.1-2
	vcdimager 	0.7.23-4+b2
	videolan-doc 	20070626-1
	vim 	2:7.2.438+hg~d44112feb815-5+b1
	vim-common 	2:7.2.438+hg~d44112feb815-5+b1
	vim-doc 	2:7.2.438+hg~d44112feb815-5
	vim-gnome 	2:7.2.438+hg~d44112feb815-5+b1
	vim-gui-common 	2:7.2.438+hg~d44112feb815-5
	vim-runtime 	2:7.2.438+hg~d44112feb815-5
	vim-scripts 	20091011
	vim-tiny 	1:7.1.314-3+lenny2
	vinagre 	2.30.1-1
	vino 	2.28.2-1
	virtuoso-minimal 	6.1.1+dfsg1-1
	virtuoso-opensource-6.1-bin 	6.1.1+dfsg1-1
	virtuoso-opensource-6.1-common 	6.1.1+dfsg1-1
	vlc 	1.1.0-4
	vlc-data 	1.1.0-4
	vlc-nox 	1.1.0-4
	vlc-plugin-pulse 	1.1.0-4
	vnc4server 	4.1.1+X4.3.0-37
	vorbis-tools 	1.4.0-1
	vpnc 	0.5.3r449-2
	w3-dtd-mathml 	2.0.0.0-1
	w3c-dtd-xhtml 	1.1-5
	w3m 	0.5.2-6
	wamerican 	6-3
	wbritish 	6-3
	webmin 	1.480
	wget 	1.12-2
	whiptail 	0.52.11-1
	whois 	5.0.6
	winbind 	2:3.4.8~dfsg-1
	wireless-tools 	29-2
	wodim 	9:1.1.10-1
	wpasupplicant 	0.6.4~git20080716.93ef879-1
	wwwconfig-common 	0.2.1
	x-ttcidfont-conf 	32
	x11-apps 	7.5+5
	x11-common 	1:7.5+6
	x11-session-utils 	7.5+1
	x11-utils 	7.5+4
	x11-xfs-utils 	7.4+1
	x11-xkb-utils 	7.5+4
	x11-xserver-utils 	7.5+1
	x11proto-core-dev 	7.0.16-1
	x11proto-dri2-dev 	2.3-1
	x11proto-fixes-dev 	1:4.1.1-2
	x11proto-fonts-dev 	2.1.0-1
	x11proto-input-dev 	2.0-2
	x11proto-kb-dev 	1.0.4-1
	x11proto-randr-dev 	1.3.1-1
	x11proto-render-dev 	2:0.11-1
	x11proto-video-dev 	2.3.0-1
	x11proto-xext-dev 	7.1.1-2
	x11proto-xinerama-dev 	1.2-2
	xauth 	1:1.0.4-1
	xbase-clients 	1:7.5+6
	xbitmaps 	1.1.0-1
	xdg-utils 	1.0.2+cvs20100307-1
	xfig 	1:3.2.5.a-2
	xfonts-100dpi 	1:1.0.1
	xfonts-75dpi 	1:1.0.1
	xfonts-base 	1:1.0.1
	xfonts-encodings 	1:1.0.3-1
	xfonts-mathml 	4
	xfonts-scalable 	1:1.0.1-1
	xfonts-utils 	1:7.5+2
	xinit 	1.2.0-2
	xkb-data 	1.8-1
	xli 	1.17.0+20061110-3
	xml-core 	0.13
	xorg 	1:7.5+6
	xorg-docs-core 	1:1.5-1
	xpdf 	3.02-2
	xpdf-common 	3.02-2
	xpdf-reader 	3.02-2
	xrdp 	0.5.0~20100303cvs-4
	xsane 	0.997-2
	xsane-common 	0.997-2
	xscreensaver 	5.05-3
	xscreensaver-data 	5.05-3
	xscreensaver-gl 	5.05-3
	xserver-common 	2:1.7.7-2
	xserver-xorg 	1:7.5+6
	xserver-xorg-core 	2:1.7.7-2
	xserver-xorg-core-dbg 	2:1.7.7-2
	xserver-xorg-dev 	2:1.7.7-2
	xserver-xorg-input-all 	1:7.5+6
	xserver-xorg-input-evdev 	1:2.3.2-6
	xserver-xorg-input-kbd 	1:1.4.0-2
	xserver-xorg-input-mouse 	1:1.5.0-2
	xserver-xorg-input-synaptics 	1.2.2-2
	xserver-xorg-input-wacom 	0.10.5+20100416-1
	xserver-xorg-video-all 	1:7.5+6
	xserver-xorg-video-apm 	1:1.2.2-2
	xserver-xorg-video-ark 	1:0.7.2-2
	xserver-xorg-video-ati 	1:6.13.1-1
	xserver-xorg-video-chips 	1:1.2.2-2
	xserver-xorg-video-cirrus 	1:1.3.2-2
	xserver-xorg-video-dummy 	1:0.3.3-2
	xserver-xorg-video-fbdev 	1:0.4.2-2
	xserver-xorg-video-glint 	1:1.2.4-2
	xserver-xorg-video-i128 	1:1.3.3-2
	xserver-xorg-video-intel 	2:2.9.1-4
	xserver-xorg-video-mach64 	6.8.2-3
	xserver-xorg-video-mga 	1:1.4.11.dfsg-4
	xserver-xorg-video-neomagic 	1:1.2.4-3
	xserver-xorg-video-nouveau 	1:0.0.15+git20100329+7858345-4
	xserver-xorg-video-nv 	1:2.1.17-3
	xserver-xorg-video-openchrome 	1:0.2.904+svn827-1
	xserver-xorg-video-r128 	6.8.1-3
	xserver-xorg-video-radeon 	1:6.13.1-1
	xserver-xorg-video-radeonhd 	1.3.0-3
	xserver-xorg-video-rendition 	1:4.2.3-3
	xserver-xorg-video-s3 	1:0.6.3-2
	xserver-xorg-video-s3virge 	1:1.10.4-2
	xserver-xorg-video-savage 	1:2.3.1-2
	xserver-xorg-video-siliconmotion 	1:1.7.3-2
	xserver-xorg-video-sis 	1:0.10.2-3
	xserver-xorg-video-sisusb 	1:0.9.3-2
	xserver-xorg-video-tdfx 	1:1.4.3-2
	xserver-xorg-video-trident 	1:1.3.3-2
	xserver-xorg-video-tseng 	1:1.2.3-2
	xserver-xorg-video-v4l 	1:0.2.0-4
	xserver-xorg-video-vesa 	1:2.3.0-3
	xserver-xorg-video-vmware 	1:11.0.1-1
	xserver-xorg-video-voodoo 	1:1.2.3-2
	xsltproc 	1.1.26-5
	xterm 	261-1
	xtrans-dev 	1.2.5-1
	xul-ext-notify 	1.5.4-3
	xulrunner-1.9 	1.9.0.18-1
	xulrunner-1.9-gnome-support 	1.9.0.15-0lenny1
	xulrunner-1.9.1 	1.9.1.10-1
	xulrunner-1.9.1-dbg 	1.9.1.10-1
	xulrunner-1.9.1-gnome-support 	1.9.1.6-1
	xvnc4viewer 	4.1.1+X4.3.0-31
	xz-utils 	4.999.9beta+20100527-1
	yelp 	2.30.1+webkit-1
	youtube-dl 	2010.06.06-1
	zenity 	2.30.0-1
	zip 	3.0-3
	zlib1g 	1:1.2.3.4.dfsg-3
	zlib1g-dev 	1:1.2.3.4.dfsg-3
	zoo 	2.10-22

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages flashplugin-nonfree depends on:
ii  debconf [debconf-2.0]         1.5.33     Debian configuration management sy
ii  gnupg                         1.4.10-4   GNU privacy guard - a free PGP rep
ii  libatk1.0-0                   1.30.0-1   The ATK accessibility toolkit
ii  libcairo2                     1.8.10-4   The Cairo 2D vector graphics libra
ii  libcurl3-gnutls               7.21.0-1   Multi-protocol file transfer libra
ii  libfontconfig1                2.8.0-2.1  generic font configuration library
ii  libfreetype6                  2.3.11-1   FreeType 2 font engine, shared lib
ii  libgcc1                       1:4.4.4-6  GCC support library
ii  libglib2.0-0                  2.24.1-1   The GLib library of C routines
ii  libgtk2.0-0                   2.20.1-1   The GTK+ graphical user interface 
ii  libnspr4-0d                   4.8.4-2    NetScape Portable Runtime Library
ii  libnss3-1d                    3.12.6-2   Network Security Service libraries
ii  libpango1.0-0                 1.28.1-1   Layout and rendering of internatio
ii  libstdc++6                    4.4.4-6    The GNU Standard C++ Library v3
ii  libx11-6                      2:1.3.3-3  X11 client-side library
ii  libxext6                      2:1.1.2-1  X11 miscellaneous extension librar
ii  libxt6                        1:1.0.7-1  X11 toolkit intrinsics library
ii  wget                          1.12-2     retrieves files from the web

flashplugin-nonfree recommends no packages.

Versions of packages flashplugin-nonfree suggests:
pn  flashplugin-nonfree-extrasoun <none>     (no description available)
ii  iceweasel                     3.5.10-1   Web browser based on Firefox
ii  konqueror-nsplugins           4:4.4.4-1  Netscape plugin support for Konque
ii  msttcorefonts                 2.7        transitional dummy package
ii  ttf-dejavu                    2.31-1     Metapackage to pull in ttf-dejavu-
ii  ttf-mscorefonts-installer [ms 3.2        Installer for Microsoft TrueType c
ii  ttf-xfree86-nonfree           4.2.1-3    non-free TrueType fonts from XFree
ii  x-ttcidfont-conf              32         TrueType and CID fonts configurati

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Sun, 18 Jul 2010 03:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominique Brazziel <dbrazziel@snet.net>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Sun, 18 Jul 2010 03:42:04 GMT) Full text and rfc822 format available.

Message #78 received at 586273@bugs.debian.org (full text, mbox):

From: Dominique Brazziel <dbrazziel@snet.net>
To: 586273@bugs.debian.org
Subject: Just a note about useability
Date: Sat, 17 Jul 2010 23:39:36 -0400
	After the last upgrade in testing to this package.
and being totally confused about 'not supported' and what
that might mean, I checked out the changelog link to
http://wiki.debian.org/FlashPlayer.  Still somewhat confused,
I thought I'd get around to doing that series of steps
for amd64 when the time came (i.e. when I wanted to watch
a YouTube video and it was broken or something).  Well,
the performance of iceweasel was _severely_ degraded
even without YouTube.  It wasn't until I installed the
ia32-libs workaround package from the Wiki that the performance leveled
off back to smooth.

	I'd like to see the steps in the Wiki rolled into
the testing package, it really shouldn't be an optional thing
to do.  Lot of time and hair pulling was spent trying to 
debug a performance issue that was caused by not having the
right libraries installed.






Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Tue, 20 Jul 2010 21:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Tue, 20 Jul 2010 21:06:07 GMT) Full text and rfc822 format available.

Message #83 received at 586273@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 586273@bugs.debian.org
Cc: Bart Martens <bartm@debian.org>
Subject: fixed native amd64 version has being available for a while now
Date: Tue, 20 Jul 2010 17:02:26 -0400
[Message part 1 (text/plain, inline)]
Just want to complement that according
http://www.adobe.com/support/security/bulletins/apsb10-14.html
and
http://www.adobe.com/software/flash/about/
version 10.1.53.64
has been available since June 25, 2010, so I guess that would be logical
to return support for amd64? or am I missing something?

Thanks in advance!
-- 
                                  .-.
=------------------------------   /v\  ----------------------------=
Keep in touch                    // \\     (yoh@|www.)onerussian.com
Yaroslav Halchenko              /(   )\               ICQ#: 60653192
                   Linux User    ^^-^^    [175555]


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Wed, 21 Jul 2010 06:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andre Naujoks <nautsch2@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Wed, 21 Jul 2010 06:33:05 GMT) Full text and rfc822 format available.

Message #88 received at 586273@bugs.debian.org (full text, mbox):

From: Andre Naujoks <nautsch2@googlemail.com>
To: Yaroslav Halchenko <debian@onerussian.com>, 586273@bugs.debian.org
Cc: Bart Martens <bartm@debian.org>
Subject: Re: Bug#586273: fixed native amd64 version has being available for a while now
Date: Wed, 21 Jul 2010 08:28:28 +0200
Hi.

Where exactly do you see a 64 Bit version of the flash player?
I can't find one in the links provided by you.

As far as I know, there is no 64 Bit version for any platform at the moment.
So, yes, you might be missing something

Regards
  Andre Naujoks

Am 20.07.2010 23:02, schrieb Yaroslav Halchenko:
> Just want to complement that according
> http://www.adobe.com/support/security/bulletins/apsb10-14.html and
> http://www.adobe.com/software/flash/about/ version 10.1.53.64 has
> been available since June 25, 2010, so I guess that would be logical
> to return support for amd64? or am I missing something?
>
> Thanks in advance!






Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Wed, 21 Jul 2010 14:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <yoh@debian.org>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Wed, 21 Jul 2010 14:27:03 GMT) Full text and rfc822 format available.

Message #93 received at 586273@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <yoh@debian.org>
To: Andre Naujoks <nautsch2@googlemail.com>
Cc: 586273@bugs.debian.org, Bart Martens <bartm@debian.org>
Subject: Re: Bug#586273: fixed native amd64 version has being available for a while now
Date: Wed, 21 Jul 2010 10:24:54 -0400
[Message part 1 (text/plain, inline)]
d'oh -- I am sorry -- I was mislead.  indeed no 64bit version yet.

Sorry again for the noise.
Cheers

On Wed, 21 Jul 2010, Andre Naujoks wrote:

> Hi.

> Where exactly do you see a 64 Bit version of the flash player?
> I can't find one in the links provided by you.

> As far as I know, there is no 64 Bit version for any platform at the moment.
> So, yes, you might be missing something

-- 
                                  .-.
=------------------------------   /v\  ----------------------------=
Keep in touch                    // \\     (yoh@|www.)onerussian.com
Yaroslav Halchenko              /(   )\               ICQ#: 60653192
                   Linux User    ^^-^^    [175555]


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Sun, 25 Jul 2010 10:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Georg Gast <schorsch_76@gmx.de>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Sun, 25 Jul 2010 10:15:03 GMT) Full text and rfc822 format available.

Message #98 received at 586273@bugs.debian.org (full text, mbox):

From: Georg Gast <schorsch_76@gmx.de>
To: 586273@bugs.debian.org
Subject: Fix for current flashplayer workaround package script on squeeze amd64
Date: Sun, 25 Jul 2010 12:11:10 +0200
[Message part 1 (text/plain, inline)]
Hi all,

on http://wiki.debian.org/FlashPlayer is desribed how to make an 
workaround package with the script provided by Bart Martens.

The file libnss3-1d_3.12.6-2_i386.deb is no longer hosted on h 
ttp://ftp.debian.org/debian/pool/main/n/nss/

If you change the line 55 in file 
http://people.debian.org/~bartm/flashplugin-nonfree/ia32-libs-workaround-499043-squeeze.sh 
to libnss3-1d_3.12.6-3_i386.deb it works as requested.

I attached a patchfile


Best Regards

Georg


[patch.txt (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Fri, 06 Aug 2010 15:30:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex Goebel <alex.goebel@gmail.com>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Fri, 06 Aug 2010 15:30:11 GMT) Full text and rfc822 format available.


Message #103 received at 586273@bugs.debian.org (full text, mbox):

From: Alex Goebel <alex.goebel@gmail.com>
To: 586273@bugs.debian.org
Date: Fri, 06 Aug 2010 08:27:16 -0700
I don't know whether this helps, but I have marillat@debian.org's 
flashplayer-mozilla 2:10.1.53.64-0.0 installed (from debian-multimedia), 
which pulls in the 32 bit plugin and nspluginwrapper and a couple of 
ia32 libs (some of them also from debian-multimedia), and it works quite 
well in iceweasel, iceape, chromium.

Maybe it can be used as a template to fix this one? I don't really know 
the details of why those ia32 libs are not in the usual debian repositories.




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Wed, 11 Aug 2010 14:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to oc-spam66 <oc-spam66@laposte.net>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Wed, 11 Aug 2010 14:51:06 GMT) Full text and rfc822 format available.

Message #108 received at 586273@bugs.debian.org (full text, mbox):

From: oc-spam66 <oc-spam66@laposte.net>
To: 586273@bugs.debian.org, Georg Gast <schorsch_76@gmx.de>
Subject: Fix for current flashplayer workaround package script on squeeze, amd64
Date: Wed, 11 Aug 2010 16:18:41 +0200
@Georg Gast:

It doesn't work for me:

********************************
sudo dpkg -i flashplugin-nonfree_10.1.53.64.1_amd64.deb
(...)
  4750K ..........        100% 9,30M=0,5s

2010-08-11 15:40:00 (9,53 MB/s) - 
«./install_flash_player_10_linux.tar.gz» sauvegardé [4907270/4907270]

Download done.
ERROR: checksum mismatch install_flash_player_10_linux.tar.gz
The Flash plugin is NOT installed.
********************************

Can you help for a solution ?

Best regards,

O.C.




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Wed, 11 Aug 2010 15:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to oc-spam66 <oc-spam66@laposte.net>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Wed, 11 Aug 2010 15:03:03 GMT) Full text and rfc822 format available.

Message #113 received at 586273@bugs.debian.org (full text, mbox):

From: oc-spam66 <oc-spam66@laposte.net>
To: 586273@bugs.debian.org, Georg Gast <schorsch_76@gmx.de>
Subject: Fix for current flashplayer workaround package script on squeeze, amd64
Date: Wed, 11 Aug 2010 16:59:23 +0200
Hello,

OK I got it working and avoided the checksum problem.

I did not follow the step n°4 in the documentation:
http://wiki.debian.org/FlashPlayer#DebianTesting.27Squeeze.27amd64

I did the following:

*******************************
Get libflashplayer.so from:
http://get.adobe.com/fr/flashplayer...

chmod +x ia32-libs-workaround-499043-squeeze.sh
./ia32-libs-workaround-499043-squeeze.sh
sudo dpkg -i ia32-libs-workaround-499043_0.0.1+squeeze1_amd64.deb

sudo mkdir /usr/lib/mozilla/plugins32
sudo cp libflashplayer.so /usr/lib/mozilla/plugins32/
sudo nspluginwrapper -i /usr/lib/mozilla/plugins32/libflashplayer.so
                      ******************************* 






Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Wed, 08 Sep 2010 16:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nigel Horne <njh@bandsman.co.uk>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Wed, 08 Sep 2010 16:09:09 GMT) Full text and rfc822 format available.

Message #118 received at 586273@bugs.debian.org (full text, mbox):

From: Nigel Horne <njh@bandsman.co.uk>
To: 586273@bugs.debian.org
Subject: http://wiki.debian.org/FlashPlayer
Date: Wed, 08 Sep 2010 17:06:03 +0100
After doing the instructions on http://wiki.debian.org/FlashPlayer for 
Debian 5.0 amd64 it works. But then if you do "deborphan" you're 
erroneously told that ia32-libs-workaround-499043 and libswfdec-0.8-0 
are no longer needed.

-Nigel

-- 
Nigel Horne. Arranger, Adjudicator, Band Trainer, Composer, Tutor, Typesetter.
NJH Music, ICQ#20252325, twitter: @nigelhorne
njh@bandsman.co.uk http://www.bandsman.co.uk





Added blocking bug(s) of 586273: 596437 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 13 Sep 2010 15:57:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Wed, 15 Sep 2010 01:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tyler MacDonald <tyler@macdonald.name>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Wed, 15 Sep 2010 01:24:04 GMT) Full text and rfc822 format available.

Message #125 received at 586273@bugs.debian.org (full text, mbox):

From: Tyler MacDonald <tyler@macdonald.name>
To: Debian Bug Tracking System <586273@bugs.debian.org>
Subject: flashplugin-nonfree: flash website says it's available now
Date: Tue, 14 Sep 2010 18:20:34 -0700
Package: flashplugin-nonfree
Version: 1:2.8.1
Severity: normal

Hi,

   I went to the adobe site today and it claims that the 64-bit version of
10.1 has been released from labs and is now available for download. I
haven't tried installing it yet, but I thought I'd let you know!

    - Tyler



-- Package-specific info:
Debian version: squeeze/sid
Architecture: amd64
Package version: warning, in file '/var/lib/dpkg/available' near line 79907 package 'virtualbox-2.1':
Package version:  error in Version string '2.1.4-42893_Debian_lenny': invalid character in revision number
Package version: 1:2.8.1
MD5 checksums:
	a311fd97aa6c214f63dc089a20cf7a39  /var/cache/flashplugin-nonfree/install_flash_player_9_linux.tar.gz
	492d98d25886afcaf18252334d4ac4e2  /var/cache/flashplugin-nonfree/libflashplayer-10.0.22.87.linux-x86_64.so.tar.gz
	332e60275e9c7a92059f286a2bad6e41  /var/cache/flashplugin-nonfree/libflashplayer-10.0.32.18.linux-x86_64.so.tar.gz
	c165af9d4e324bfaf6d1cfbdbe959fbb  /var/cache/flashplugin-nonfree/libflashplayer-10.0.d21.1.linux-x86_64.so.tar.gz
	md5sum: /usr/lib/flashplugin-nonfree/libflashplayer.so: No such file or directory
Alternatives:
	flash-mozilla.so - auto mode
	  link currently points to /usr/lib/gnash/libgnashplugin.so
	/usr/lib/gnash/libgnashplugin.so - priority 10
	Current 'best' version is '/usr/lib/gnash/libgnashplugin.so'.
	lrwxrwxrwx 1 root root 34 Aug 17 10:11 /usr/lib/mozilla/plugins/flash-mozilla.so -> /etc/alternatives/flash-mozilla.so
	/usr/lib/mozilla/plugins/flash-mozilla.so: symbolic link to `/etc/alternatives/flash-mozilla.so'
Libraries used by libflashplayer.so:
ldd: /usr/lib/flashplugin-nonfree/libflashplayer.so: No such file or directory
Packages containing libraries used by libflashplayer.so:
dpkg-query: --search needs at least one file name pattern argument

Use --help for help about querying packages.
warning, in file '/var/lib/dpkg/available' near line 79907 package 'virtualbox-2.1':
 error in Version string '2.1.4-42893_Debian_lenny': invalid character in revision number
	abiword 	2.8.2-2
	abiword-common 	2.8.2-2
	abiword-help 	2.6.8-5
	abiword-plugin-grammar 	2.8.2-2
	abiword-plugin-mathview 	2.8.2-2
	acpi-support-base 	0.137-5
	acpid 	1:2.0.6-1
	adduser 	3.112
	afio 	2.5-5
	akonadi-kde 	4:4.2.4-1
	akonadi-server 	1.3.1-3+b1
	akregator 	4:4.2.2-1
	alacarte 	0.13.1-1
	alien 	8.81
	alsa-base 	1.0.23+dfsg-1
	alsa-oss 	1.0.17-4
	alsa-utils 	1.0.23-2
	amarok 	2.3.1-1
	amarok-common 	2.3.1-1
	amarok-dbg 	2.3.1-1
	amarok-utils 	2.3.1-1
	amazon-ec2-ami-tools 	1.3-0.3
	amazon-ec2-api-tools 	1.3-0.3
	anacron 	2.3-14
	analog 	2:6.0-19
	anjuta 	2:2.4.2-1
	anjuta-common 	2:2.24.0.1-1
	ant 	1.8.0-4
	ant-gcj 	1.7.1-4
	ant-optional 	1.8.0-4
	ant-optional-gcj 	1.8.0-2
	antlr 	2.7.7-16
	apache2 	2.2.16-1
	apache2-doc 	2.2.16-1
	apache2-mpm-prefork 	2.2.16-1
	apache2-prefork-dev 	2.2.16-1
	apache2-utils 	2.2.16-1
	apache2.2-bin 	2.2.16-1
	apache2.2-common 	2.2.16-1
	app-install-data 	2010.08.21
	apt 	0.8.0
	apt-cacher 	1.6.11
	apt-move 	4.2.27-1+b7
	apt-transport-https 	0.8.0
	apt-utils 	0.8.0
	apt-xapian-index 	0.38
	aptdaemon 	0.31+bzr413-1
	aptitude 	0.6.3-3.1
	aptitude-doc-en 	0.6.3-3.1
	ario 	1.2.1-1
	arista 	0.9.5-1
	arj 	3.10.22-9
	ark 	4:4.2.2-1
	artsbuilder 	4:3.5.9-3
	aspell 	0.60.6-4
	aspell-en 	6.0-0-6
	at 	3.1.12-1
	at-spi 	1.30.1-2
	atlantik 	4:3.5.10-1
	atlantikdesigner 	4:3.5.9-2
	audacious 	2.3-2
	audacious-plugins 	2.3-2+b1
	audacity 	1.3.12-5
	audacity-data 	1.3.12-5
	aumix 	2.9.1-1
	aumix-common 	2.9.1-1
	autoconf 	2.67-2
	automake 	1:1.11.1-1
	automake1.9 	1.9.6+nogfdl-3.1
	autopano-sift-c 	2.5.0-0.1
	autopoint 	0.18.1.1-1
	autotools-dev 	20100122.1
	avahi-daemon 	0.6.27-2
	avidemux 	1:2.5.3-0.3
	avidemux-common 	1:2.5.3-0.3
	avidemux-plugins 	1:2.5.3-0.3
	backup2l 	1.5-3
	balazar 	0.3.4.ds1-6.1
	balsa 	2.3.25-1
	baobab 	2.30.0-2
	barrage 	1.0.2-4
	barry-util 	0.15-1
	barry-util-dbg 	0.15-1
	barrybackup-gui 	0.15-1
	barrybackup-gui-dbg 	0.15-1
	base-files 	5.9
	base-passwd 	3.5.22
	bash 	4.1-3
	bash-completion 	1:1.2-2
	bc 	1.06.95-2
	bind9 	1:9.7.1.dfsg.P2-2
	bind9-doc 	1:9.7.1.dfsg.P2-2
	bind9-host 	1:9.7.1.dfsg.P2-2
	bind9utils 	1:9.7.1.dfsg.P2-2
	binfmt-support 	1.2.18
	binutils 	2.20.1-13
	bison 	1:2.4.1.dfsg-3
	bittornado 	0.3.18-10
	bittorrent 	3.4.2-11.3
	blender 	2.49.2~dfsg-2+b1
	blt 	2.4z-4.2
	bluefish 	2.0.1-1
	bluefish-data 	2.0.1-1
	bluefish-plugins 	2.0.1-1
	bluez 	4.69-1
	bluez-gnome 	1.8-1
	bogofilter 	1.2.2-1
	bogofilter-bdb 	1.2.2-1
	bogofilter-common 	1.2.2-1
	bomber 	4:4.4.5-1
	bouncy 	0.6.20071104-3
	bovo 	4:4.4.5-1
	brasero 	2.30.2-1
	brasero-cdrkit 	2.30.2-1
	brasero-common 	2.30.2-1
	bsd-mailx 	8.1.2-0.20100314cvs-1
	bsdmainutils 	8.0.13
	bsdutils 	1:2.17.2-3.1
	bsh 	2.0b4-8
	bsh-gcj 	2.0b4-8
	bug-buddy 	2.22.0+dfsg-2
	bugsquish 	0.0.6-6
	build-essential 	11.5
	burn 	0.4.6-1
	busybox 	1:1.17.1-4
	bwidget 	1.9.2-1
	bzip2 	1.0.5-4
	ca-certificates 	20090814+nmu2
	ca-certificates-java 	20100412
	camorama 	0.19-2
	capplets-data 	1:2.30.1-2
	cdbs 	0.4.88
	cdebootstrap 	0.5.6
	cdrdao 	1:1.2.3-0.1
	cdrecord 	9:1.1.10-1
	cervisia 	4:4.2.2-1
	checkpolicy 	2.0.22-1
	cheese 	2.30.1-1
	cheese-common 	2.30.1-1
	childsplay 	1.3-1
	childsplay-alphabet-sounds-ca 	0.8.5-3
	cli-common 	0.7.1
	clisp 	1:2.48-1
	cm-super 	0.3.4-3
	cm-super-minimal 	0.3.4-3
	cm-super-x11 	0.3.4-3
	cmake 	2.8.2-2
	cmake-data 	2.8.2-2
	comerr-dev 	2.1-1.41.12-2
	common-lisp-controller 	6.21
	console-common 	0.7.85
	console-data 	2:1.10-4
	console-setup 	1.55
	console-terminus 	4.30-2
	console-tools 	1:0.2.3dbs-69
	consolekit 	0.4.1-4
	coreutils 	8.5-1
	cpan-libdbix-migration-directories-perl 	0.11-1
	cpan-libdbix-transaction-perl 	1.100-1
	cpan-libfile-basename-object-perl 	0.01-1
	cpan-libmoosex-classattribute-perl 	0.10-1
	cpan-libmoosex-types-datetime-butmaintained-perl 	0.09-1
	cpan-libmoosex-types-datetimex-perl 	0.06-1
	cpan-libolson-abbreviations-perl 	0.02-1
	cpan-libpod-parser-perl 	1.38-1
	cpio 	2.11-4
	cpp 	4:4.4.4-2
	cpp-4.1 	4.1.2-29
	cpp-4.2 	4.2.4-6
	cpp-4.3 	4.3.5-2
	cpp-4.4 	4.4.4-11
	cpufrequtils 	007-1
	cpulimit 	1.1-13
	create-resources 	0.1.3-3
	cron 	3.0pl1-114
	csound-gui 	1:5.11.1~dfsg-3
	cue2toc 	0.4-5
	cups 	1.4.4-3
	cups-bsd 	1.4.4-3
	cups-client 	1.4.4-3
	cups-common 	1.4.4-3
	cups-driver-gutenprint 	5.2.6-1
	cups-pk-helper 	0.1.0-2
	cupsys 	1.4.3-1
	cupsys-bsd 	1.4.3-1
	cupsys-client 	1.4.3-1
	curl 	7.21.1-1
	cvs 	1:1.12.13-12
	cvs-buildpackage 	5.21
	daa2iso 	0.1.7e-1
	dash 	0.5.5.1-7
	dasher 	4.11-1
	dasher-data 	4.11-1
	db4.6-util 	4.6.21-16
	dbs 	0.46
	dbus 	1.2.24-3
	dbus-x11 	1.2.24-3
	dc 	1.06.95-2
	dcraw 	8.99-1
	dctrl-tools 	2.14.1
	ddd 	1:3.3.12-1
	debaux 	0.1.10-1
	debconf 	1.5.35
	debconf-i18n 	1.5.35
	debhelper 	8.0.0
	debian-archive-keyring 	2010.08.15
	debian-faq 	4.0.4+nmu1
	debian-keyring 	2010.08.01
	debian-multimedia-keyring 	2008.10.16
	debianutils 	3.4
	debootstrap 	1.0.23
	deborphan 	1.7.28
	debtags 	1.7.10+b1
	default-jdk 	1:1.6-40
	default-jre 	1:1.6-40
	default-jre-headless 	1:1.6-40
	defoma 	0.11.11
	deskbar-applet 	2.30.1-2
	desktop-base 	5.0.6
	desktop-file-utils 	0.15-2
	desmume 	0.9.6-1-1
	devhelp 	0.19.1-6
	devhelp-common 	0.19.1-6
	devicekit-disks 	009-3
	devicekit-power 	014-3
	devscripts 	2.10.67
	dhcp3-client 	4.1.1-P1-9
	dhcp3-common 	4.1.1-P1-9
	dhcp3-server 	4.1.1-P1-9
	di-netboot-assistant 	0.36b
	dia 	0.97.1-7
	dia-common 	0.97.1-7
	dia-gnome 	0.97.1-7
	dia-libs 	0.97.1-7
	dialog 	1.1-20100428-1
	dictionaries-common 	1.5.12
	diff 	1:3.0-1
	diffstat 	1.53-1
	diffutils 	1:3.0-1
	discover 	2.1.2-4
	discover-data 	2.2010.06.05
	discover1 	1.7.22
	djvulibre-desktop 	3.5.23-1
	dkms 	2.1.1.2-5
	dlint 	1.4.0-7
	dmidecode 	2.9-1.2
	dmraid 	1.0.0.rc16-3
	dmsetup 	2:1.02.48-3
	dmz-cursor-theme 	0.4.1
	dnsmasq-base 	2.55-1
	dnsutils 	1:9.7.1.dfsg.P2-2
	doc-base 	0.9.5
	doc-debian 	4.0.2
	doc-linux-text 	2008.08-1
	docbook-xml 	4.5-7
	docbook-xsl 	1.75.2+dfsg-5
	docbook-xsl-doc-html 	1.75.2-1
	dolphin 	4:4.4.5-1
	dosfstools 	3.0.9-1
	dpatch 	2.0.31
	dpkg 	1.15.8.4
	dpkg-dev 	1.15.8.4
	dpkg-repack 	1.32
	dragonplayer 	4:4.4.5-1
	dupload 	2.6.6
	dvd+rw-tools 	7.1-7
	dvd-slideshow 	0.8.2-0.1
	dvdauthor 	0.6.18-1
	dvdauthorwizard 	1.4.6-0.7
	dvdbackup 	0.4.1-1
	dvdisaster 	0.72.1-2
	dvdisaster-doc 	0.72.1-2
	dvdrip 	1:0.98.11-0.0
	dvdrip-doc 	2:0.98.11-0.0
	dvgrab 	3.5-1
	dvidvi 	1.0-8etch2
	dvipdfmx 	1:20090115-1.2
	e2fslibs 	1.41.12-2
	e2fsprogs 	1.41.12-2
	ec2-consistent-snapshot 	0.1-2
	eclipse 	3.5.2-5
	eclipse-jdt-gcj 	3.2.2-6.1
	eclipse-pde-gcj 	3.2.2-6.1
	eclipse-platform 	3.5.2-5
	eclipse-platform-gcj 	3.2.2-6.1
	eclipse-rcp-gcj 	3.2.2-6.1
	ed 	1.4-1
	edict 	2009.03.03-1
	eject 	2.1.5+deb1+cvs20081104-7
	ekiga 	3.2.7-2
	elfutils 	0.148-1
	emacs22 	22.3+1-1.2
	emacs22-bin-common 	22.3+1-1.2
	emacs22-common 	22.3+1-1.2
	emacsen-common 	1.4.19
	empathy 	2.30.2-1
	empathy-common 	2.30.2-1
	enblend 	4.0+dfsg-1
	enfuse 	4.0+dfsg-1
	enigma 	1.10~~pre-alpha+r2100-1
	enigma-data 	1.10~~pre-alpha+r2100-1
	enigma-doc 	1.10~~pre-alpha+r2100-1
	enigma-level-previews 	1.01-1
	enscript 	1.6.5.2-1
	eog 	2.30.2-1
	epiphany-browser 	2.30.3-1
	epiphany-browser-data 	2.30.3-1
	epiphany-extensions 	2.30.1-2
	epiphany-gecko 	2.26.3-2
	ept-cache 	1.0.3
	equivs 	2.0.8
	erlang-base 	1:14.a-dfsg-2
	erlang-crypto 	1:14.a-dfsg-2
	erlang-esdl 	1.0.1-3
	erlang-syntax-tools 	1:14.a-dfsg-2
	esound-clients 	0.2.41-7
	esound-common 	0.2.41-7
	espeak 	1.43.03-2
	espeak-data 	1.43.03-2
	etherape 	0.9.8-1
	evince 	2.30.3-1
	evince-common 	2.30.3-1
	evolution 	2.30.3-1
	evolution-common 	2.30.3-1
	evolution-data-server 	2.30.3-1
	evolution-data-server-common 	2.30.3-1
	evolution-exchange 	2.30.2-1
	evolution-plugins 	2.30.3-1
	evolution-webcal 	2.28.1-1
	evtest 	20051019-12
	exiftran 	2.07-5
	exim4 	4.72-1
	exim4-base 	4.72-1
	exim4-config 	4.72-1
	exim4-daemon-light 	4.72-1
	exiv2 	0.20-2
	extremetuxracer 	0.4-4
	extremetuxracer-data 	0.4-4
	extremetuxracer-extras 	0.6-1
	fakeroot 	1.14.4-1
	fam 	2.7.0-17
	fancontrol 	1:3.1.2-6
	fast-user-switch-applet 	2.24.0-4
	fb-music-high 	0.1.2
	festival 	1:2.0.95~beta-2
	festlex-cmu 	1.4.0-6
	festlex-poslex 	1.4.0-5
	festvox-kallpc16k 	1.4.0-5
	fetchmail 	6.3.17-4
	feynmf 	1.08-6
	ffmpeg 	5:0.6~svn20100726-0.0
	file 	5.04-5
	file-roller 	2.30.2-1
	filezilla 	3.3.3-1
	filezilla-common 	3.3.3-1
	fillz-libfillz-db-perl 	0.02-1
	fillz-libfillz-schema-bibliomaster-perl 	0.01-1
	fillz-libfillz-schema-clients-perl 	0.01-1
	fillz-libfillz-schema-imports-perl 	0.01-1
	fillz-libfillz-util-perl 	0.08-1
	filters 	2.46
	finch 	2.7.3-1
	finch-dev 	2.7.3-1
	findutils 	4.4.2-1
	finger 	0.17-14
	firmware-linux 	0.26
	firmware-linux-free 	2.6.32-21
	firmware-linux-nonfree 	0.26
	flac 	1.2.1-3
	flashplayer-mozilla 	2:10.0.22.87-0.0
	flashplugin-nonfree 	1:2.8.1
	fontconfig 	2.8.0-2.1
	fontconfig-config 	2.8.0-2.1
	foomatic-db 	20100804-1
	foomatic-db-engine 	4.0.4-2
	foomatic-db-gutenprint 	5.2.6-1
	foomatic-filters 	4.0.5-1
	foomatic-filters-ppds 	1:4.0-20090509-2.1
	foomatic-gui 	0.7.9.4
	foremost 	1.5.7-1
	fortune-mod 	1:1.99.1-4
	fortunes 	1:1.99.1-4
	fortunes-min 	1:1.99.1-4
	fortunes-off 	1:1.99.1-4
	fping 	2.4b2-to-ipv6-16.1
	freedesktop-sound-theme 	0.7.dfsg-1
	freeglut3 	2.6.0-1
	freepats 	20060219-1
	frozen-bubble 	2.2.0-1
	frozen-bubble-data 	2.2.0-1
	ftp 	0.17-23
	funguloids 	1.06-5
	fuse-utils 	2.8.4-1
	fuseiso 	20070708-2
	g++ 	4:4.4.4-2
	g++-4.3 	4.3.5-2
	g++-4.4 	4.4.4-11
	galternatives 	0.13.5
	games-thumbnails 	20100826
	garmin-forerunner-tools 	0.10-2
	gawk 	1:3.1.7.dfsg-5
	gbemol 	0.3.2-1
	gcalctool 	5.30.2-1
	gcc 	4:4.4.4-2
	gcc-4.1 	4.1.2-29
	gcc-4.1-base 	4.1.2-29
	gcc-4.2 	4.2.4-6
	gcc-4.2-base 	4.2.4-6
	gcc-4.3 	4.3.5-2
	gcc-4.3-base 	4.3.5-2
	gcc-4.4 	4.4.4-11
	gcc-4.4-base 	4.4.4-11
	gccxml 	0.9.0+cvs20100501-2
	gcj-4.3-base 	4.3.4-4
	gcj-4.4-base 	4.4.4-11
	gcj-4.4-jre 	4.4.4-11
	gcj-4.4-jre-headless 	4.4.4-11
	gcj-4.4-jre-lib 	4.4.4-11
	gcompris 	9.3-1
	gcompris-data 	9.3-1
	gcompris-sound-en 	9.3-1
	gconf-defaults-service 	2.28.1-3
	gconf-editor 	2.30.0-2
	gconf2 	2.28.1-3
	gconf2-common 	2.28.1-3
	gdal-bin 	1.6.3-4
	gdb 	7.1-1+b1
	gdbserver 	7.1-1+b1
	gdebi 	0.6.3
	gdebi-core 	0.6.3
	gdesklets 	0.36.1-4+b1
	gdesklets-data 	0.35.6-3
	gdm 	2.20.11-1
	gdm-themes 	0.6.2
	gedit 	2.30.3-1
	gedit-common 	2.30.3-1
	gedit-plugins 	2.30.0-1
	geeqie 	1:1.0-7
	geeqie-common 	1:1.0-7
	genisoimage 	9:1.1.10-1
	geoclue 	0.12.0-1
	geoclue-hostip 	0.12.0-1
	geoclue-localnet 	0.12.0-1
	geoclue-manual 	0.12.0-1
	geoclue-yahoo 	0.12.0-1
	geoip-database 	1.4.7~beta6+dfsg-1
	getlibs 	2.06
	getmail4 	4.20.0-1
	gettext 	0.18.1.1-1
	gettext-base 	0.18.1.1-1
	ggzcore-bin 	0.0.14.1-1
	ghostscript 	8.71~dfsg2-6
	ghostscript-cups 	8.71~dfsg2-6
	ghostscript-x 	8.71~dfsg2-6
	giblib1 	1.2.4-5
	giggle 	0.5-1+b1
	gij-4.3 	4.3.4-4
	gimmix 	0.5.7.1-1
	gimp 	2.6.10-1
	gimp-data 	2.6.10-1
	gir1.0-clutter-0.8 	0.6.5-3
	gir1.0-clutter-1.0 	1.2.12-3
	gir1.0-freedesktop 	0.6.14-1+b1
	gir1.0-glib-2.0 	0.6.14-1+b1
	gir1.0-gstreamer-0.10 	0.10.30-1
	gir1.0-gtk-2.0 	0.6.5-6+b1
	gir1.0-json-glib-1.0 	0.10.2-2
	git 	1:1.7.1-1.1
	git-core 	1:1.7.1-1.1
	gjdoc 	0.7.9-4.1
	gksu 	2.0.2-3
	glurp 	0.12.3-1
	gmpc 	0.17.0-2
	gnash 	0.8.7-3
	gnash-common 	0.8.7-3
	gnokii-common 	0.6.29.dfsg-1
	gnome 	1:2.30+1
	gnome-about 	2.30.2-1
	gnome-accessibility 	1:2.30+1
	gnome-accessibility-themes 	2.30.2-1
	gnome-app-install 	0.5.60.1
	gnome-applets 	2.30.0-3
	gnome-applets-data 	2.30.0-3
	gnome-audio 	2.22.2-1
	gnome-backgrounds 	2.30.0-1
	gnome-bluetooth 	2.30.0-2
	gnome-btdownload 	0.0.32-2.1
	gnome-cards-data 	1:2.30.2-1
	gnome-codec-install 	0.4.7
	gnome-control-center 	1:2.30.1-2
	gnome-core 	1:2.30+1
	gnome-cups-manager 	0.31-3+b1
	gnome-desktop-data 	2.30.2-1
	gnome-desktop-environment 	1:2.30+1
	gnome-dictionary 	2.30.0-2
	gnome-disk-utility 	2.30.1-2
	gnome-doc-utils 	0.20.1-1
	gnome-games 	1:2.30.2-1
	gnome-games-data 	1:2.30.2-1
	gnome-games-extra-data 	2.30.0-1
	gnome-icon-theme 	2.30.3-1
	gnome-js-common 	0.1.1-1
	gnome-keyring 	2.30.3-1
	gnome-keyring-manager 	2.20.0-1
	gnome-launch-box 	0.2-1.1+b5
	gnome-mag 	1:0.16.1-2
	gnome-media 	2.30.0-1
	gnome-media-common 	2.30.0-1
	gnome-menus 	2.30.2-1
	gnome-mime-data 	2.18.0-1
	gnome-mount 	0.8-2
	gnome-netstatus-applet 	2.28.1-1
	gnome-nettool 	2.30.0-1
	gnome-network-admin 	2.22.1-4
	gnome-office 	1:2.30+1
	gnome-orca 	2.30.2-1
	gnome-panel 	2.30.2-1
	gnome-panel-data 	2.30.2-1
	gnome-pilot 	2.0.15-2.4
	gnome-power-manager 	2.30.1-1
	gnome-screensaver 	2.30.0-1
	gnome-screenshot 	2.30.0-2
	gnome-search-tool 	2.30.0-2
	gnome-session 	2.30.2-1
	gnome-session-bin 	2.30.2-1
	gnome-session-canberra 	0.24-1
	gnome-session-common 	2.30.2-1
	gnome-settings-daemon 	2.30.2-1
	gnome-system-log 	2.30.0-2
	gnome-system-monitor 	2.28.1-1
	gnome-system-tools 	2.30.2-1
	gnome-terminal 	2.30.2-1
	gnome-terminal-data 	2.30.2-1
	gnome-themes 	2.30.2-1
	gnome-themes-extras 	2.22.0-3
	gnome-themes-more 	0.9.0.deb0.8
	gnome-user-guide 	2.30.1-1
	gnome-user-share 	2.30.0-1
	gnome-utils 	2.30.0-2
	gnome-utils-common 	2.30.0-2
	gnome-vfs-obexftp 	0.4-1
	gnome-volume-manager 	2.24.1-4
	gnomebaker 	0.6.4-1
	gnuchess 	5.07-7
	gnuchess-book 	1.01-2
	gnumeric 	1.10.9-1
	gnumeric-common 	1.10.9-1
	gnupg 	1.4.10-4
	gnupg-agent 	2.0.14-2
	gnupg-curl 	1.4.10-4
	gnupg-idea 	3.2
	gnupg2 	2.0.14-2
	gnuplot-nox 	4.2.2-1
	gnus 	5.11+v0.10.dfsg-3
	gocr 	0.48-1
	gok 	2.30.0-1
	google-gadgets-common 	0.10.5-0.3
	google-gadgets-qt 	0.10.5-0.3
	goplay 	0.4-1+b1
	gparted 	0.6.2-1
	gpgsm 	2.0.14-2
	gpgv 	1.4.10-4
	gpsbabel 	1.4.0-1
	gpsbabel-doc 	1.4.0-1
	gpsbabel-gui 	1.4.0-1
	gpsman 	6.4.1-1
	gpstrans 	0.41-3
	gqview 	1:1.0-7
	grep 	2.6.3-3
	groff-base 	1.20.1-10
	grub 	0.97-62
	grub-common 	1.98+20100804-4
	grub-pc 	1.98+20100804-4
	gs-esp 	8.63.dfsg.1-2
	gsfonts 	1:8.11+urwcyr1.0.7~pre44-4.2
	gsfonts-other 	6.0-3.2
	gsfonts-x11 	0.21
	gstreamer0.10-alsa 	0.10.30-1
	gstreamer0.10-ffmpeg 	0.10.10-1
	gstreamer0.10-fluendo-mp3 	0.10.14.debian-1
	gstreamer0.10-nice 	0.0.12-1
	gstreamer0.10-plugins-bad 	0.10.19-2+b2
	gstreamer0.10-plugins-base 	0.10.30-1
	gstreamer0.10-plugins-good 	0.10.24-1
	gstreamer0.10-plugins-ugly 	0.10.15-1
	gstreamer0.10-pulseaudio 	0.10.24-1
	gstreamer0.10-tools 	0.10.30-1
	gstreamer0.10-x 	0.10.30-1
	gtetrinet 	0.7.11-1
	gthumb 	3:2.11.5-3
	gthumb-data 	3:2.11.5-3
	gtk-gnutella 	0.96.8-1
	gtk2-engines 	1:2.20.1-1
	gtk2-engines-pixbuf 	2.20.1-1
	gtk2-engines-smooth 	1:2.14.3+deb5
	gtk2-ex-formfactory-perl 	0.66-0.0
	gtkpod 	0.99.14-3
	gtkpod-data 	0.99.14-3
	gucharmap 	1:2.30.2-1
	guile-1.6-libs 	1.6.8-6
	guile-1.8-libs 	1.8.7+1-3
	gvfs 	1.6.3-1
	gvfs-backends 	1.6.3-1
	gvfs-bin 	1.6.3-1
	gwenview 	4:4.4.5-1
	gzip 	1.3.12-9
	hal 	0.5.14-3
	hal-info 	20091130-1
	hamster-applet 	2.30.2-1
	hardinfo 	0.5.1-1.1
	hddtemp 	0.3-beta15-46
	hdparm 	9.27-2.1
	hibernate 	1.99-1.1
	hicolor-icon-theme 	0.11-1
	hostname 	3.04
	hotkey-setup 	0.1-23
	hpijs 	3.10.6-1
	hplip 	2.8.6.b-4
	htdig 	1:3.2.0b6-9.1
	html2ps 	1.0b5-5
	html2text 	1.3.2a-15
	htop 	0.8.3-1
	hugin 	2010.0.0+dfsg-3+b1
	hugin-data 	2010.0.0+dfsg-3
	hugin-tools 	2010.0.0+dfsg-3+b1
	hwdata 	0.230-1
	hwinfo 	16.0-2
	ia32-apt-get 	22
	ia32-libdirectfb-1.2-0 	1.2.7-2~18
	ia32-libdrm-intel1 	2.4.11-1~18
	ia32-libdrm2 	2.4.11-1~18
	ia32-libexpat1 	2.0.1-4~18
	ia32-libfontconfig1 	2.6.0-4~18
	ia32-libfreetype6 	2.3.9-5~18
	ia32-libgif4 	4.1.6-6~18
	ia32-libgl1-mesa-glx 	7.4.4-1~18
	ia32-libglu1-mesa 	7.4.4-1~18
	ia32-libice6 	2:1.0.5-1~18
	ia32-liblcms1 	1.18.dfsg-1~18
	ia32-libmikmod2 	3.1.11-a-6~18
	ia32-libmng1 	1.0.9-1~18
	ia32-libogg0 	1.1.3-5~18
	ia32-libpng12-0 	1.2.37-1~18
	ia32-libqt3-mt 	3:3.3.8b-5+b1~18
	ia32-libs 	20090808
	ia32-libs-gtk 	20090804
	ia32-libs-libcurl3 	7.20.1-0.1
	ia32-libs-libidn11 	1.18-0.0
	ia32-libs-libssh2 	1.2.5-0.0
	ia32-libs-tools 	22
	ia32-libsdl-mixer1.2 	1.2.8-6~18
	ia32-libsdl1.2debian-alsa 	1.2.13-4+b1~18
	ia32-libsm6 	2:1.1.0-2~18
	ia32-libsvga1 	1:1.4.3-27~18
	ia32-libsysfs2 	2.1.0-5~18
	ia32-libts-0.0-0 	1.0-7~18
	ia32-libuuid1 	1.41.7-1~18
	ia32-libvorbis0a 	1.2.0.dfsg-5~18
	ia32-libvorbisfile3 	1.2.0.dfsg-5~18
	ia32-libx11-6 	2:1.2.1-1~18
	ia32-libx86-1 	1.1+ds1-4~18
	ia32-libxau6 	1:1.0.4-2~18
	ia32-libxcb1 	1.3-2~18
	ia32-libxcursor1 	1:1.1.9-1~18
	ia32-libxdamage1 	1:1.1.1-4~18
	ia32-libxdmcp6 	1:1.0.2-3~18
	ia32-libxext6 	2:1.0.4-1~18
	ia32-libxfixes3 	1:4.0.3-2~18
	ia32-libxft2 	2.1.13-3~18
	ia32-libxi6 	2:1.2.1-2~18
	ia32-libxinerama1 	2:1.0.3-2~18
	ia32-libxmu6 	2:1.0.4-1~18
	ia32-libxrandr2 	2:1.3.0-2~18
	ia32-libxrender1 	1:0.9.4-2~18
	ia32-libxt6 	1:1.0.5-3~18
	ia32-libxxf86vm1 	1:1.0.2-1~18
	iamerican 	3.1.20.0-7
	ibritish 	3.1.20.0-7
	iceape 	2.0.6-1
	iceape-browser 	2.0.6-1
	iceape-chatzilla 	2.0.6-1
	iceape-gnome-support 	1.1.17-2
	iceape-mailnews 	2.0.6-1
	icedax 	9:1.1.10-1
	icedtea-6-jre-cacao 	6b18-1.8.1-1
	iceweasel 	3.5.11-2
	id3v2 	0.1.12-2
	idn 	1.18-1
	ifupdown 	0.6.10
	ijsgutenprint 	5.2.6-1
	imagemagick 	8:6.6.0.4-2.2
	imapcopy 	1.04-1
	imapsync 	1.315+dfsg-1
	imlib-base 	1.9.15-8
	imlib11 	1.9.15-8
	info 	4.13a.dfsg.1-5
	initramfs-tools 	0.98.1
	initscripts 	2.88dsf-12
	inkscape 	0.47.0-2+b1
	inputattach 	20051019-12
	insserv 	1.14.0-2
	install-info 	4.13a.dfsg.1-5
	installation-report 	2.41
	intltool 	0.41.1-1
	intltool-debian 	0.35.0+20060710.1
	iproute 	20100519-2
	iptables 	1.4.9-1
	iptables-dev 	1.4.9-1
	iputils-ping 	3:20100418-2
	irb1.8 	1.8.7.249-2
	irssi 	0.8.15-1
	isc-dhcp-client 	4.1.1-P1-9
	isc-dhcp-common 	4.1.1-P1-9
	isc-dhcp-server 	4.1.1-P1-9
	iso-codes 	3.19-1
	ispell 	3.1.20.0-7
	java-common 	0.40
	javascript-common 	7
	jhead 	1:2.90-2
	joe 	3.7-1
	joystick 	20051019-12
	kaboom 	1.1.2
	kaddressbook 	4:4.2.2-1
	kaffeine 	0.8.7-1
	kalarm 	4:4.2.2-1
	kalgebra 	4:4.4.5-1
	kalzium 	4:4.2.2-1
	kamefu 	0.1.1-4
	kamefu-data 	0.1.1-4
	kamera 	4:4.4.5-1
	kandy 	4:3.5.9-5
	kanjidic 	2008.02.13-1
	kapman 	4:4.4.5-1
	karm 	4:3.5.9-5
	kasteroids 	4:3.5.10-1
	kate 	4:4.2.2-1
	katomic 	4:4.2.2-1
	kaudiocreator 	4:3.5.9-3
	kbackgammon 	4:3.5.10-1
	kbattleship 	4:4.2.2-1
	kblackbox 	4:4.2.2-1
	kblocks 	4:4.4.5-1
	kbounce 	4:4.2.2-1
	kbreakout 	4:4.4.5-1
	kcolorchooser 	4:4.4.5-1
	kcoloredit 	4:3.5.9-3
	kcontrol 	4:3.5.10.dfsg.1-2
	kdat 	4:3.5.9-2
	kde-icons-nuvola 	4:4.4.5-1
	kde-icons-oxygen 	4:4.4.5-1
	kde-window-manager 	4:4.4.5-3
	kdeartwork 	4:4.4.5-1
	kdeartwork-emoticons 	4:4.4.5-1
	kdeartwork-style 	4:4.4.5-1
	kdeartwork-theme-icon 	4:4.4.5-1
	kdebase-bin 	4:4.4.5-1
	kdebase-data 	4:4.4.5-1
	kdebase-runtime 	4:4.4.5-1
	kdebase-runtime-data 	4:4.4.5-1
	kdebase-workspace 	4:4.4.5-3
	kdebase-workspace-bin 	4:4.4.5-3
	kdebase-workspace-data 	4:4.4.5-3
	kdebase-workspace-kgreet-plugins 	4:4.4.5-3
	kdebase-workspace-libs4+5 	4:4.2.4-1+b1
	kdeedu-kvtml-data 	4:4.4.5-1
	kdegames-mahjongg-data 	4:4.4.5-1
	kdegraphics 	4:4.4.5-1
	kdegraphics-libs-data 	4:4.4.5-1
	kdegraphics-strigi-plugins 	4:4.4.5-1
	kdelibs-bin 	4:4.4.5-1
	kdelibs-data 	4:3.5.10.dfsg.1-5
	kdelibs4-dev 	4:3.5.10.dfsg.1-5
	kdelibs4c2a 	4:3.5.10.dfsg.1-5
	kdelibs5 	4:4.4.5-1
	kdelibs5-data 	4:4.4.5-1
	kdelibs5-dbg 	4:4.4.5-1
	kdelibs5-plugins 	4:4.4.5-1
	kdemultimedia-kappfinder-data 	4:3.5.9-3
	kdemultimedia-kio-plugins 	4:4.4.5-1
	kdepim-groupware 	4:4.4.5-1
	kdepim-kresources 	4:4.2.2-1
	kdepim-runtime 	4:4.4.5-1
	kdepim-strigi-plugins 	4:4.4.5-1
	kdepim-wizards 	4:4.4.5-1
	kdepimlibs-data 	4:4.3.4-2
	kdepimlibs-kio-plugins 	4:4.4.5-1
	kdepimlibs5 	4:4.4.5-1
	kdeprint 	4:3.5.10.dfsg.1-2
	kdesktop 	4:3.5.10.dfsg.1-2
	kdewallpapers 	4:4.4.5-1
	kdiamond 	4:4.4.5-1
	kdict 	4:3.5.10-3
	kdm 	4:4.4.5-3
	kdoctools 	4:4.4.5-1
	kdvi 	4:3.5.9-3
	kedit 	4:3.5.10-2
	keduca 	4:3.5.9-2
	kenolaba 	4:3.5.10-1
	kernel-package 	12.036
	keyboard-configuration 	1.55
	kfax 	4:3.5.9-3
	kfaxview 	4:3.5.9-3
	kfind 	4:4.4.5-1
	kfloppy 	4:4.2.2-1
	kfouleggs 	4:3.5.10-1
	kfourinline 	4:4.4.5-1
	kgamma 	4:4.4.5-1
	kget 	4:4.4.5-1
	kghostview 	4:3.5.9-3+lenny2
	kgoldrunner 	4:4.2.2-1
	kgpg 	4:4.2.2-1
	khangman 	4:4.2.2-1
	khelpcenter 	4:4.0.0.really.3.5.10.dfsg.1-2
	khelpcenter4 	4:4.4.5-1
	khexedit 	4:3.5.10-2
	kicker 	4:3.5.10.dfsg.1-2
	kiconedit 	4:3.5.9-3
	kig 	4:4.2.2-1
	killbots 	4:4.4.5-1
	kimagemapeditor 	4:4.2.2-1
	kino 	1.3.4-1+b1
	kiriki 	4:4.4.5-1
	kitchensync 	4:3.5.9-5
	kjumpingcube 	4:4.2.2-1
	klatin 	4:3.5.9-2
	kleopatra 	4:4.2.2-1
	klettres 	4:4.2.2-1
	klibc-utils 	1.5.20-1
	klickety 	4:3.5.10-1
	klines 	4:4.2.2-1
	klinkstatus 	4:4.2.2-1
	klipper 	4:4.4.5-3
	klogd 	1.5-5
	kmahjongg 	4:4.2.2-1
	kmail 	4:4.2.2-1
	kmailcvt 	4:3.5.9-5
	kmenuedit 	4:3.5.10.dfsg.1-2
	kmid 	4:3.5.9-3
	kmilo 	4:3.5.10-2
	kmines 	4:4.2.2-1
	kmix 	4:4.2.2-1
	kmouth 	4:4.2.2-1
	kmplot 	4:4.2.2-1
	knetwalk 	4:4.2.2-1
	knewsticker 	4:3.5.10-3
	knode 	4:4.2.2-1
	kode 	4:4.2.4-1
	kodo 	4:3.5.9-2
	kolf 	4:4.2.2-1
	kollision 	4:4.4.5-1
	kolourpaint 	4:3.5.9-3
	kolourpaint4 	4:4.4.5-1
	kommander 	4:4.4.5-1
	kompare 	4:4.2.2-1
	konq-plugins 	4:4.3.0-1
	konqueror 	4:4.3.4-1
	konquest 	4:4.2.2-1
	konsole 	4:4.4.5-1
	kontact 	4:4.2.2-1
	kooka 	4:3.5.9-3
	kopete 	4:4.4.5-1
	korganizer 	4:4.2.2-1
	korn 	4:3.5.9-5
	kpackage 	4:4.2.2-1
	kpager 	4:3.5.10.dfsg.1-2
	kpartx 	0.4.8+git0.761c66f-9
	kpat 	4:4.2.2-1
	kpdf 	4:3.5.9-3+lenny2
	kpercentage 	4:3.5.9-2
	kpersonalizer 	4:3.5.10.dfsg.1-2
	kpilot 	4:4.2.2-1
	kpoker 	4:3.5.10-1
	kpovmodeler 	4:3.5.9-3
	kpowersave 	0.7.3-5
	kppp 	4:4.2.2-1
	krb5-multidev 	1.8.3+dfsg~beta1-1
	krec 	4:3.5.9-3
	kregexpeditor 	4:3.5.10-2
	kreversi 	4:4.2.2-1
	kruler 	4:4.4.5-1
	ksame 	4:4.2.2-1
	ksayit 	4:3.5.9-2
	kscreensaver 	4:4.4.5-1
	kscreensaver-xsavers 	4:4.4.5-1
	kshisen 	4:4.2.2-1
	ksig 	4:3.5.9-2
	ksim 	4:3.5.10-2
	ksirc 	4:3.5.10-3
	ksirk 	4:4.4.5-1
	ksirtet 	4:3.5.10-1
	ksmiletris 	4:3.5.10-1
	ksnake 	4:3.5.10-1
	ksnapshot 	4:4.4.5-1
	ksokoban 	4:3.5.10-1
	kspaceduel 	4:4.2.2-1
	ksplash 	4:3.5.10.dfsg.1-2
	ksquares 	4:4.4.5-1
	kstars 	4:4.2.2-1
	ksudoku 	4:4.4.5-1
	ksvg 	4:3.5.9-3
	ksysguard 	4:4.4.5-3
	ksysguardd 	4:4.4.5-3
	ksystemlog 	4:4.4.5-1
	ksysv 	4:3.5.9-2
	ktalkd 	4:3.5.10-3
	ktip 	4:3.5.10.dfsg.1-2
	ktnef 	4:3.5.9-5
	ktron 	4:3.5.10-1
	kttsd 	4:4.2.2-1
	ktuberling 	4:4.2.2-1
	kubrick 	4:4.4.5-1
	kuickshow 	4:3.5.9-3
	kverbos 	4:3.5.9-2
	kview 	4:3.5.9-3
	kviewshell 	4:3.5.9-3
	kvoctrain 	4:3.5.9-2
	kwalletmanager 	4:4.2.2-1
	kwifimanager 	4:3.5.10-3
	kwin 	4:3.5.10.dfsg.1-2
	kwin4 	4:3.5.10-1
	kwordquiz 	4:4.2.2-1
	kworldclock 	4:3.5.9-2
	kwrite 	4:4.4.5-1
	lacheck 	1.26-11.1
	lame 	3.98.4-0.0
	laptop-detect 	0.13.7
	latex-beamer 	3.07-2
	latex-xcolor 	2.11-1
	latex-xft-fonts 	1.6.7-1
	less 	436-1
	lesstif2 	1:0.95.2-1
	lftp 	4.0.9-2
	lib32asound2 	1.0.23-1
	lib32gcc1 	1:4.4.4-11
	lib32ncurses5 	5.7+20100313-2
	lib32nss-mdns 	0.10-3.1
	lib32stdc++6 	4.4.4-11
	lib32z1 	1:1.2.3.4.dfsg-3
	liba52-0.7.4 	0.7.4-14
	libaa1 	1.4p5-38
	libaa1-dev 	1.4p5-38
	libabiword-2.8 	2.8.2-2
	libaccess-bridge-java 	1.26.2-5
	libaccess-bridge-java-jni 	1.26.2-5
	libacl1 	2.2.49-3
	libacl1-dev 	2.2.49-3
	libagg-dev 	2.5+dfsg1-3
	libaiksaurus-1.2-0c2a 	1.2.1+dev-0.12-6
	libaiksaurus-1.2-data 	1.2.1+dev-0.12-6
	libaiksaurusgtk-1.2-0c2a 	1.2.1+dev-0.12-6
	libakode2 	2.0.2-3
	libakonadi-contact4 	4:4.4.5-1
	libakonadi-kabc4 	4:4.4.5-1
	libakonadi-kcal4 	4:4.4.5-1
	libakonadi-kde4 	4:4.4.5-1
	libakonadi-kmime4 	4:4.4.5-1
	libakonadiprivate1 	1.3.1-3+b1
	libalgorithm-c3-perl 	0.08-1
	libalgorithm-diff-perl 	1.19.02-2
	libalgorithm-diff-xs-perl 	0.04-1
	libalgorithm-merge-perl 	0.08-2
	libalut0 	1.1.0-2
	libamrnb3 	7.0.0.2-0.1
	libamrwb3 	7.0.0.3-0.0
	libantlr-java 	2.7.7-16
	libantlr-java-gcj 	2.7.7-16
	libanyevent-perl 	1:4.350-0.0
	libao-common 	1.0.0-5
	libao2 	0.8.8-5.1
	libao4 	1.0.0-5
	libapache-session-perl 	1.87-1
	libapache2-mod-apreq2 	2.12-2
	libapache2-mod-dnssd 	0.6-2
	libapache2-mod-perl2 	2.0.4-7
	libapache2-mod-php5 	5.3.2-2
	libapache2-mod-python 	3.3.1-9+b1
	libapache2-reload-perl 	0.10-2
	libapache2-request-perl 	2.12-2
	libapm1 	3.2.2-14
	libappconfig-perl 	1.56-2
	libapr1 	1.4.2-4
	libapr1-dev 	1.4.2-4
	libapreq2 	2.12-2
	libaprutil1 	1.3.9+dfsg-3
	libaprutil1-dbd-mysql 	1.3.9+dfsg-3
	libaprutil1-dev 	1.3.9+dfsg-3
	libaprutil1-ldap 	1.3.9+dfsg-3
	libapt-pkg-perl 	0.1.24+b1
	libaqbanking29 	4.2.4-1
	libarchive-zip-perl 	1.30-3
	libarchive1 	2.8.4-1
	libart-2.0-2 	2.3.21-1
	libart-2.0-dev 	2.3.21-1
	libart2.0-cil 	2.24.1-6
	libarts1-akode 	4:3.5.9-3
	libarts1-audiofile 	4:3.5.9-3
	libarts1-dev 	1.5.9-3+b2
	libarts1-mpeglib 	4:3.5.9-3
	libarts1-xine 	4:3.5.9-3
	libarts1c2a 	1.5.9-3+b2
	libartsc0 	1.5.9-3+b2
	libartsc0-dev 	1.5.9-3+b2
	libasm1 	0.148-1
	libasound2 	1.0.23-1
	libasound2-dev 	1.0.23-1
	libasound2-plugins 	1.0.23-1+b1
	libaspell-dev 	0.60.6-4
	libaspell15 	0.60.6-4
	libass1 	0.9.5-2
	libass3 	0.9.6-1
	libass4 	0.9.9-1
	libasyncns0 	0.3-1
	libatasmart4 	0.17+git20100219-2
	libatk1.0-0 	1.30.0-1
	libatk1.0-data 	1.30.0-1
	libatk1.0-dev 	1.30.0-1
	libatm1 	1:2.5.1-1.2
	libatspi1.0-0 	1.30.1-2
	libattica0 	0.1.4-1
	libattr1 	1:2.4.44-2
	libattr1-dev 	1:2.4.44-2
	libaudclient2 	2.3-2
	libaudcore1 	2.3-2
	libaudid3tag2 	2.3-2
	libaudio-dev 	1.9.2-3
	libaudio-mpd-common-perl 	1.100430-1
	libaudio-mpd-perl 	1.102260-1
	libaudio-scrobbler-perl 	0.01-2.1
	libaudio2 	1.9.2-3
	libaudiofile-dev 	0.2.6-8
	libaudiofile0 	0.2.6-8
	libaudit0 	1.7.13-1+b2
	libauthen-sasl-perl 	2.1500-1
	libautobox-perl 	2.70-1
	libavahi-client-dev 	0.6.27-2
	libavahi-client3 	0.6.27-2
	libavahi-common-data 	0.6.27-2
	libavahi-common-dev 	0.6.27-2
	libavahi-common3 	0.6.27-2
	libavahi-compat-libdnssd1 	0.6.25-1
	libavahi-core5 	0.6.23-4
	libavahi-core6 	0.6.25-4
	libavahi-core7 	0.6.27-2
	libavahi-glib1 	0.6.27-2
	libavahi-gobject0 	0.6.27-2
	libavahi-qt3-1 	0.6.27-2
	libavahi-qt3-dev 	0.6.27-2
	libavahi-ui0 	0.6.27-2
	libavc1394-0 	0.5.3-1+b2
	libavcodec1d 	0.cvs20070307-6
	libavcodec51 	3:20080706-0.3
	libavcodec52 	5:0.6~svn20100726-0.0
	libavcodeccvs51 	3:20080414-0.0
	libavcore0 	5:0.6~svn20100726-0.0
	libavdevice52 	5:0.6~svn20100726-0.0
	libavdevicecvs52 	3:20080414-0.0
	libavfilter0 	5:0.5+svn20090928-0.0
	libavfilter1 	5:0.6~svn20100726-0.0
	libavformat1d 	0.cvs20070307-6
	libavformat52 	5:0.6~svn20100726-0.0
	libavformatcvs52 	3:20080414-0.0
	libavutil1d 	0.cvs20070307-6
	libavutil49 	4:0.5.2-2
	libavutil50 	5:0.6~svn20100726-0.0
	libavutilcvs49 	3:20080414-0.0
	libb-hooks-endofscope-perl 	0.08-1
	libbabl-0.0-0 	0.0.22-1
	libbackport-util-concurrent-java 	3.1-3
	libbarry0 	0.15-1
	libbarry0-dbg 	0.15-1
	libbcel-java 	5.2-7
	libbcmail-java 	1.44+dfsg-2
	libbcmail-java-gcj 	1.44+dfsg-2
	libbcprov-java 	1.44+dfsg-2
	libbcprov-java-gcj 	1.44+dfsg-2
	libbeagle1 	0.3.9-1
	libbeecrypt6 	4.1.2-8
	libberkeleydb-perl 	0.42-1
	libbind9-30 	1:9.4.2-10
	libbind9-40 	1:9.5.1.dfsg.P2-1
	libbind9-50 	1:9.6.1.dfsg.P3-1
	libbind9-60 	1:9.7.1.dfsg.P2-2
	libbinio1ldbl 	1.4-14
	libbit-vector-perl 	7.1-1
	libblas3gf 	1.2-7
	libblkid1 	2.17.2-3.1
	libbluetooth2 	3.36-1
	libbluetooth3 	4.69-1
	libbonobo2-0 	2.24.3-1
	libbonobo2-common 	2.24.3-1
	libbonoboui2-0 	2.24.3-1
	libbonoboui2-common 	2.24.3-1
	libboolean-perl 	0.20-1
	libboost-date-time1.34.1 	1.34.1-16
	libboost-date-time1.38.0 	1.38.0-6+b1
	libboost-date-time1.40.0 	1.40.0-6+b1
	libboost-date-time1.42-dev 	1.42.0-4
	libboost-date-time1.42.0 	1.42.0-4
	libboost-dev 	1.42.0.1
	libboost-filesystem-dev 	1.42.0.1
	libboost-filesystem1.34.1 	1.34.1-16
	libboost-filesystem1.37.0 	1.37.0-9
	libboost-filesystem1.38.0 	1.38.0-7+b1
	libboost-filesystem1.39.0 	1.39.0-6
	libboost-filesystem1.40.0 	1.40.0-6+b1
	libboost-filesystem1.42-dev 	1.42.0-4
	libboost-filesystem1.42.0 	1.42.0-4
	libboost-graph1.34.1 	1.34.1-16
	libboost-graph1.38.0 	1.38.0-6+b1
	libboost-iostreams-dev 	1.42.0.1
	libboost-iostreams1.34.1 	1.34.1-16
	libboost-iostreams1.38.0 	1.38.0-6+b1
	libboost-iostreams1.40.0 	1.40.0-6+b1
	libboost-iostreams1.42-dev 	1.42.0-4
	libboost-iostreams1.42.0 	1.42.0-4
	libboost-math1.38.0 	1.38.0-6+b1
	libboost-mpi1.38.0 	1.38.0-6
	libboost-program-options1.34.1 	1.34.1-16
	libboost-program-options1.38.0 	1.38.0-7
	libboost-program-options1.39.0 	1.39.0-6
	libboost-program-options1.40.0 	1.40.0-6+b1
	libboost-program-options1.42.0 	1.42.0-4
	libboost-python-dev 	1.42.0.1
	libboost-python1.34.1 	1.34.1-16
	libboost-python1.37.0 	1.37.0-9
	libboost-python1.38.0 	1.38.0-7
	libboost-python1.39.0 	1.39.0-6
	libboost-python1.40.0 	1.40.0-6+b1
	libboost-python1.42-dev 	1.42.0-4
	libboost-python1.42.0 	1.42.0-4
	libboost-regex-dev 	1.42.0.1
	libboost-regex1.34.1 	1.34.1-16
	libboost-regex1.38.0 	1.38.0-6+b1
	libboost-regex1.40.0 	1.40.0-6+b1
	libboost-regex1.42-dev 	1.42.0-4
	libboost-regex1.42.0 	1.42.0-4
	libboost-serialization1.34.1 	1.34.1-16
	libboost-serialization1.38.0 	1.38.0-7+b1
	libboost-serialization1.42-dev 	1.42.0-4
	libboost-serialization1.42.0 	1.42.0-4
	libboost-signals1.34.1 	1.34.1-16
	libboost-signals1.38.0 	1.38.0-6+b1
	libboost-system-dev 	1.42.0.1
	libboost-system1.37.0 	1.37.0-9
	libboost-system1.38.0 	1.38.0-7+b1
	libboost-system1.39.0 	1.39.0-6
	libboost-system1.40.0 	1.40.0-6+b1
	libboost-system1.42-dev 	1.42.0-4
	libboost-system1.42.0 	1.42.0-4
	libboost-test1.34.1 	1.34.1-16
	libboost-test1.38.0 	1.38.0-6+b1
	libboost-thread-dev 	1.42.0.1
	libboost-thread1.34.1 	1.34.1-16
	libboost-thread1.38.0 	1.38.0-6+b1
	libboost-thread1.40.0 	1.40.0-6+b1
	libboost-thread1.42-dev 	1.42.0-4
	libboost-thread1.42.0 	1.42.0-4
	libboost-wave1.34.1 	1.34.1-16
	libboost-wave1.38.0 	1.38.0-6+b1
	libboost1.42-dev 	1.42.0-4
	libbrasero-media0 	2.30.2-1
	libbreakpoint-ruby1.8 	0.5.1-2
	libbrlapi0.5 	4.2-3
	libbs2b0 	3.1.0-0.2
	libbsd-resource-perl 	1.2904-1
	libbsd0 	0.2.0-1
	libbttracker-utils 	0.0.19+p4.2340-1.2
	libbttracker0 	0.0.19+p4.2340-1.2
	libbtutil-utils 	0.0.19+p4.2340-1.2
	libbtutil0 	0.0.19+p4.2340-1.2
	libburn4 	0.8.0.pl00-2
	libbz2-1.0 	1.0.5-4
	libbz2-dev 	1.0.5-4
	libc-ares1 	1.5.1-0
	libc-ares2 	1.7.3-1
	libc-bin 	2.11.2-2
	libc-dev-bin 	2.11.2-2
	libc6 	2.11.2-2
	libc6-dbg 	2.11.2-2
	libc6-dev 	2.11.2-2
	libc6-i386 	2.11.2-2
	libcaca-dev 	0.99.beta17-1
	libcaca0 	0.99.beta17-1
	libcairo-perl 	1.070-1
	libcairo2 	1.8.10-5
	libcairo2-dev 	1.8.10-5
	libcairomm-1.0-1 	1.8.4-3
	libcairomm-1.0-dev 	1.8.4-3
	libcal3d12 	0.11.0-4
	libcamel1.2-10 	1.12.3-1
	libcamel1.2-11 	2.22.3-1.1
	libcamel1.2-14 	2.30.3-1
	libcanberra-gtk-module 	0.24-1
	libcanberra-gtk0 	0.24-1
	libcanberra0 	0.24-1
	libcap-ng0 	0.6.4-1
	libcap2 	1:2.19-3
	libcarp-clan-perl 	6.04-1
	libccid 	1.3.11-1
	libcdaudio1 	0.99.12p2-9
	libcddb2 	1.3.2-2
	libcdio-cdda0 	0.81-4
	libcdio-paranoia0 	0.81-4
	libcdio10 	0.81-4
	libcdio7 	0.78.2+dfsg1-3
	libcdparanoia0 	3.10.2+debian-9
	libcdt4 	2.26.3-5
	libcegui-mk2-1 	0.6.2-4
	libcegui-mk2-1-dbg 	0.6.2-4
	libcegui-mk2-doc 	0.6.2-4
	libcelt-dev 	0.7.1-1
	libcelt0 	0.7.0-1
	libcelt0-0 	0.7.1-1
	libcfitsio3 	3.240-1
	libcgi-session-perl 	4.41-1
	libcgraph5 	2.26.3-5
	libchamplain-0.4-0 	0.4.6-2+b1
	libchamplain-gtk-0.4-0 	0.4.6-2+b1
	libcheese-gtk18 	2.30.1-1
	libck-connector0 	0.4.1-4
	libclass-accessor-perl 	0.34-1
	libclass-c3-perl 	0.22-1
	libclass-c3-xs-perl 	0.13-1
	libclass-factory-util-perl 	1.7-2
	libclass-inspector-perl 	1.24-1
	libclass-mop-perl 	1.07-1
	libclass-singleton-perl 	1.4-1
	libcln6 	1.3.1-2
	libclone-perl 	0.31-1
	libclucene0 	0.9.21b-1
	libclucene0ldbl 	0.9.21b-2+b1
	libclutter-0.8-0 	0.8.8-2
	libclutter-1.0-0 	1.2.12-3
	libclutter-cairo-0.8-0 	0.8.2-1
	libclutter-gtk-0.10-0 	0.10.4-1
	libclutter-gtk-0.8-0 	0.8.3-1
	libcmdparse2-ruby1.8 	2.0.2-2
	libcolamd-3.2.0 	1:3.2.0-4
	libcolamd2.7.1 	1:3.4.0-2
	libcolorblind0 	0.0.1-1
	libcomerr2 	1.41.12-2
	libcommon-sense-perl 	3.3-1
	libcommons-beanutils-java 	1.8.3-1
	libcommons-codec-java 	1.4-2
	libcommons-collections-java 	2.1.1-9
	libcommons-collections3-java 	3.2.1-4
	libcommons-compress-java 	1.0-1
	libcommons-dbcp-java 	1.4-1
	libcommons-digester-java 	1.8.1-2
	libcommons-el-java 	1.0-6
	libcommons-launcher-java 	1.1-5
	libcommons-logging-java 	1.1.1-8
	libcommons-modeler-java 	2.0.1-5
	libcommons-pool-java 	1.5.4-2
	libcompress-bzip2-perl 	2.09-2
	libcompress-raw-bzip2-perl 	2.024-1
	libcompress-raw-zlib-perl 	2.030-1
	libcompress-zlib-perl 	2.024-1
	libconfig-auto-perl 	0.20-2
	libconfig-inifiles-perl 	2.52-1
	libconsole 	1:0.2.3dbs-69
	libconvert-binhex-perl 	1.119+pristine-3
	libcpufreq0 	007-1
	libcroco3 	0.6.2-1
	libcrypt-passwdmd5-perl 	1.3-9
	libcrypt-ssleay-perl 	0.57-2
	libcryptui0 	2.30.1-2
	libcsound64-5.2 	1:5.12.1~dfsg-5
	libcue1 	1.4.0-1
	libcups2 	1.4.4-3
	libcups2-dev 	1.4.4-3
	libcupscgi1 	1.4.4-3
	libcupsdriver1 	1.4.4-3
	libcupsimage2 	1.4.4-3
	libcupsmime1 	1.4.4-3
	libcupsppdc1 	1.4.4-3
	libcurl3 	7.21.1-1
	libcurl3-gnutls 	7.21.1-1
	libcurl4-gnutls-dev 	7.21.1-1
	libcvsservice0 	4:3.5.9-2
	libcwidget1 	0.5.6.1-3
	libcwidget3 	0.5.16-3
	libdaemon0 	0.14-2
	libdaemons-ruby1.8 	1.0.10-2
	libdata-float-perl 	0.010-1
	libdata-integer-perl 	0.004-1
	libdata-optlist-perl 	0.104-1
	libdata-serializer-perl 	0.49-1
	libdate-calc-perl 	6.0-1
	libdate-manip-perl 	6.11-1
	libdatetime-event-ical-perl 	0.10-1
	libdatetime-event-recurrence-perl 	0.16-1
	libdatetime-format-builder-perl 	0.7901-1
	libdatetime-format-flexible-perl 	0.14-1
	libdatetime-format-ical-perl 	0.09-1
	libdatetime-format-mysql-perl 	0.04-2
	libdatetime-format-natural-perl 	0.89-1
	libdatetime-format-strptime-perl 	1.3000-1
	libdatetime-locale-perl 	1:0.45-1
	libdatetime-perl 	2:0.6100-2
	libdatetime-set-perl 	0.28-1
	libdatetime-timezone-perl 	1:1.21-1+2010l
	libdatetimex-easy-perl 	0.089-1
	libdatrie0 	0.1.4-1
	libdatrie1 	0.2.4-1
	libdb-je-java 	3.3.62-3
	libdb4.4 	4.4.20-12
	libdb4.5 	4.5.20-13.1
	libdb4.6 	4.6.21-16
	libdb4.7 	4.7.25-9
	libdb4.7-java 	4.7.25-9
	libdb4.7-java-gcj 	4.7.25-9
	libdb4.8 	4.8.30-1
	libdb4.8-dev 	4.8.30-1
	libdb5.0 	5.0.26-1
	libdbd-mysql-perl 	4.016-1
	libdbd-pg-perl 	2.17.1-2
	libdbd-pg-ruby 	0.3.9-1
	libdbd-pg-ruby1.8 	0.3.9-1
	libdbi-perl 	1.612-1
	libdbi-ruby1.8 	0.4.3-2
	libdbi0 	0.8.3+really0.8.2-1
	libdbus-1-3 	1.2.24-3
	libdbus-1-dev 	1.2.24-3
	libdbus-glib-1-2 	0.88-2
	libdbus-glib-1-dev 	0.88-2
	libdbus-qt-1-1c2 	0.62.git.20060814-2
	libdc1394-13 	1.1.0-5
	libdc1394-22 	2.1.2-3
	libdca0 	0.0.5-3
	libdebian-installer-extra4 	0.75
	libdebian-installer4 	0.75
	libdeprecated-ruby1.8 	2.0.1-2
	libdes425-3 	1.6.dfsg.4~beta1-13
	libdevel-cover-perl 	0.68-1
	libdevel-globaldestruction-perl 	0.02-1
	libdevel-symdump-perl 	2.08-3
	libdevhelp-1-0 	0.19.1-6
	libdevil-dev 	1.7.8-6
	libdevil1c2 	1.7.8-6
	libdevkit-power-gobject1 	1:0.9.5-1+b1
	libdevmapper1.02.1 	2:1.02.48-3
	libdigest-hmac-perl 	1.02+dfsg-1
	libdigest-sha1-perl 	2.13-1
	libdirac-decoder0 	1.0.2-3
	libdirac-encoder0 	1.0.2-3
	libdirac0 	1.0.2-0.0
	libdirectfb-1.0-0 	1.0.1-11
	libdirectfb-1.2-0 	1.2.10really1.2.8-1+b1
	libdirectfb-1.2-9 	1.2.10.0-4
	libdirectfb-dev 	1.2.10.0-4
	libdirectfb-extra 	1.2.10.0-4
	libdiscid0 	0.2.2-1
	libdiscover1 	1.7.22
	libdiscover2 	2.1.2-4
	libdjvulibre-dev 	3.5.23-1
	libdjvulibre-text 	3.5.23-1
	libdjvulibre21 	3.5.23-1
	libdmraid1.0.0.rc15 	1.0.0.rc15-11
	libdmraid1.0.0.rc16 	1.0.0.rc16-3
	libdmtx0a 	0.7.2-1+b1
	libdmx1 	1:1.1.0-2
	libdns32 	1:9.4.2-10
	libdns42 	1:9.5.0.dfsg-3
	libdns43 	1:9.5.0.dfsg.P2-5.1
	libdns45 	1:9.5.1.dfsg.P2-1
	libdns50 	1:9.6.1.dfsg.P1-3
	libdns53 	1:9.6.1.dfsg.P3-1
	libdns64 	1:9.7.0.dfsg.P1-1
	libdns66 	1:9.7.1.dfsg.P2-2
	libdom4j-java 	1.6.1+dfsg.2-4
	libdpkg-perl 	1.15.8.4
	libdrm-intel1 	2.4.21-1~squeeze2
	libdrm-radeon1 	2.4.21-1~squeeze2
	libdrm2 	2.4.21-1~squeeze2
	libdv-bin 	1.0.0-2
	libdv4 	1.0.0-2
	libdvbpsi4 	0.1.5-3.1
	libdvbpsi5 	0.1.6-1
	libdvbpsi6 	0.1.7-1
	libdvdcss2 	1.2.10-0.3
	libdvdnav4 	4.1.3-7
	libdvdread3 	0.9.7-11
	libdvdread4 	4.1.3-10
	libdw1 	0.148-1
	libebackend1.2-0 	2.30.3-1
	libebml0 	0.7.7-3.1
	libebook1.2-9 	2.30.3-1
	libecal1.2-7 	2.30.3-1
	libecj-java 	3.5.1-1
	libecj-java-gcj 	3.5.1-1
	libedata-book1.2-2 	2.30.3-1
	libedata-cal1.2-6 	2.28.3.1-1
	libedata-cal1.2-7 	2.30.3-1
	libedataserver1.2-11 	2.30.1-4
	libedataserver1.2-13 	2.30.3-1
	libedataserver1.2-9 	2.22.3-1.1
	libedataserverui1.2-8 	2.30.3-1
	libedit2 	2.11-20080614-1
	libeel2-2.20 	2.20.0-7
	libeel2-2.24 	2.24.1-2+b1
	libeet1 	1.3.2-1
	libeggdbus-1-0 	0.6-1
	libegroupwise1.2-13 	2.30.3-1
	libeina-svn-01 	0.0.2.061-1
	libeina-svn-03 	0.0.2.062-2
	libeina-svn-05 	0.9.9.063-3
	libeina-svn-06 	0.9.9.49898-2
	libelf1 	0.148-1
	libelfg0 	0.8.10-2
	libempathy-gtk19 	2.26.2-1
	libempathy-gtk28 	2.28.2-3
	libempathy23 	2.26.2-1
	libempathy30 	2.28.2-3
	libenca0 	1.13-3
	libenchant1c2a 	1.6.0-1
	libenet0debian1 	1.2.1-1
	libepc-1.0-1 	0.3.5-2
	libepc-1.0-2 	0.3.11-1
	libepc-common 	0.3.11-1
	libepc-ui-1.0-1 	0.3.5-2
	libepc-ui-1.0-2 	0.3.11-1
	libept0 	0.5.30
	libept1 	1.0.3+b1
	liberror-perl 	0.17-1
	libesd0 	0.2.41-7
	libesd0-dev 	0.2.41-7
	libespeak1 	1.43.03-2
	libestools1.2 	1:1.2.96~beta-6
	libestools2.0 	1:2.0.95~beta-1
	libevent-1.4-2 	1.4.13-stable-1
	libevent-execflow-perl 	0.64-0.0
	libevent-perl 	1.12-1
	libevent-rpc-perl 	1.01-1
	libevent1 	1.3e-3
	libevince1 	2.28.2-1
	libevince2 	2.30.3-1
	libevolution 	2.30.3-1
	libexchange-storage1.2-3 	2.28.3.1-1
	libexempi3 	2.1.1-1
	libexif-dev 	0.6.19-1
	libexif12 	0.6.19-1
	libexiv2-4 	0.17.1-1
	libexiv2-5 	0.18.2-1+b1
	libexiv2-6 	0.19-3
	libexiv2-9 	0.20-2
	libexpat1 	2.0.1-7
	libexpat1-dev 	2.0.1-7
	libexpect-perl 	1.21-1
	libexporter-lite-perl 	0.02-2
	libextutils-cbuilder-perl 	0.2701-1
	libextutils-parsexs-perl 	2.220600-1
	libfaac0 	1.28-0.3
	libfaad0 	2.6.1-3.1
	libfaad2 	2.7-4
	libfam-dev 	2.7.0-17
	libfam0 	2.7.0-17
	libfame-0.9 	0.9.1-0.3
	libfcgi-perl 	0.71-1
	libffado-dev 	2.0.1+svn1856-1
	libffado1 	2.0~rc2+svn1569-2
	libffado2 	2.0.1+svn1856-1
	libffcall1 	1.10+2.41-3
	libffi4 	4.3.0-3
	libffi5 	3.0.9-2
	libfftw3-3 	3.2.2-1
	libfile-copy-recursive-perl 	0.38-1
	libfile-pushd-perl 	1.00-1
	libfile-slurp-perl 	9999.13-1
	libfilesys-diskspace-perl 	0.05-13
	libflac++6 	1.2.1-3
	libflac8 	1.2.1-3
	libflite1 	1.4-release-2
	libfltk1.1 	1.1.10-2
	libfluidsynth1 	1.1.1-4+b1
	libfont-afm-perl 	1.20-1
	libfont-freetype-perl 	0.03-1
	libfontconfig1 	2.8.0-2.1
	libfontconfig1-dev 	2.8.0-2.1
	libfontenc1 	1:1.0.5-2
	libfreebob0 	1.0.11-1
	libfreeimage3 	3.10.0-2
	libfreerdp-plugins-standard 	0.7.4-1
	libfreerdp0 	0.7.4-1
	libfreetype6 	2.4.2-2
	libfreetype6-dev 	2.4.2-2
	libfreezethaw-perl 	0.5001-1
	libfribidi-dev 	0.19.2-1
	libfribidi0 	0.19.2-1
	libfs6 	2:1.0.2-1
	libftgl2 	2.1.3~rc5-3
	libfuse-dev 	2.8.4-1
	libfuse2 	2.8.4-1
	libgadu3 	1:1.9.0-1
	libgail-common 	2.20.1-1
	libgail-gnome-module 	1.20.2-1
	libgail18 	2.20.1-1
	libgalago3 	0.5.2-2
	libgbf-1-1 	0.2.4-1
	libgc1c2 	1:6.8-1.2
	libgcc1 	1:4.4.4-11
	libgcj-bc 	4.4.4-2
	libgcj-common 	1:4.4.4-2
	libgcj10 	4.4.4-11
	libgcj10-awt 	4.4.4-11
	libgcj9-0 	4.3.4-4
	libgcj9-jar 	4.3.4-4
	libgconf2-4 	2.28.1-3
	libgconf2.0-cil 	2.24.1-6
	libgconfmm-2.6-1c2 	2.22.0-1
	libgcr0 	2.30.3-1
	libgcrypt11 	1.4.5-2
	libgcrypt11-dev 	1.4.5-2
	libgd-gd2-noxpm-perl 	1:2.39-2
	libgd-graph-perl 	1.44-3
	libgd-text-perl 	0.86-5
	libgd2-noxpm 	2.0.36~rc1~dfsg-3.2
	libgda2-3 	1.2.4-1
	libgda2-common 	1.2.4-1
	libgda3-3 	3.0.4-1
	libgda3-bin 	3.0.4-1
	libgda3-common 	3.0.4-1
	libgdal1-1.6.0 	1.6.3-4
	libgdal1-dev 	1.6.3-4
	libgdata-common 	0.6.4-2
	libgdata-google1.2-1 	2.30.3-1
	libgdata1.2-1 	2.30.3-1
	libgdata6 	0.5.1-1
	libgdata7 	0.6.4-2
	libgdbm3 	1.8.3-9
	libgdict-1.0-6 	2.30.0-2
	libgdiplus 	2.4.2-1
	libgdl-1-0 	2.26.2-1
	libgdl-1-3 	2.30.0-1
	libgdl-1-common 	2.30.0-1
	libgdl-gnome-1-0 	0.7.11-1
	libgdome2-0 	0.8.1+debian-4
	libgdome2-cpp-smart0c2a 	0.2.6-5
	libgdu-gtk0 	2.30.1-2
	libgdu0 	2.30.1-2
	libgee2 	0.5.2-1
	libgegl-0.0-0 	0.0.22-2
	libgems-ruby1.8 	1.1.1-1
	libgeoclue0 	0.12.0-1
	libgeoip1 	1.4.7~beta6+dfsg-1
	libgeos-3.2.0 	3.2.0-1
	libgeos-c1 	3.2.0-1
	libgeos-dev 	3.2.0-1
	libgetopt-euclid-perl 	0.2.1-1
	libgfortran3 	4.4.4-11
	libggi-target-x 	1:2.2.2-5
	libggi2 	1:2.2.2-5
	libggiwmh0 	0.3.2-2
	libggiwmh0-target-x 	0.3.2-2
	libggz2 	0.0.14.1-1
	libggzcore9 	0.0.14.1-1
	libggzmod4 	0.0.14.1-1
	libgif-dev 	4.1.6-9
	libgif4 	4.1.6-9
	libgii1 	1:1.0.2-4
	libgii1-target-x 	1:1.0.2-4
	libgimp2.0 	2.6.10-1
	libgirepository1.0-0 	0.6.14-1+b1
	libgksu1.2-0 	1.3.8-2
	libgksu2-0 	2.0.13~pre1-1
	libgksuui1.0-1 	1.0.7-3
	libgl1-mesa-dev 	7.7.1-4
	libgl1-mesa-dri 	7.7.1-4
	libgl1-mesa-glx 	7.7.1-4
	libgl1-nvidia-alternatives 	195.36.31-2
	libgl1-nvidia-glx 	195.36.31-2
	libglade2-0 	1:2.6.4-1
	libglade2.0-cil 	2.12.10-1
	libglademm-2.4-1c2a 	2.6.7-2
	libgladeui-1-7 	3.4.5-3
	libglc0 	0.7.2-4
	libgle3 	3.1.0-7
	libglew1.5 	1.5.4-1
	libglewmx1.5 	1.5.4-1
	libglib-perl 	2:1.223-1
	libglib1.2-dev 	1.2.10-20
	libglib1.2ldbl 	1.2.10-20
	libglib2.0-0 	2.24.1-1
	libglib2.0-cil 	2.12.10-1
	libglib2.0-data 	2.24.1-1
	libglib2.0-dev 	2.24.1-1
	libglibmm-2.4-1c2a 	2.24.2-1
	libglibmm-2.4-dev 	2.24.2-1
	libglu1-mesa 	7.7.1-4
	libglu1-mesa-dev 	7.7.1-4
	libgme0 	0.5.5-2
	libgmime-2.0-2a 	2.2.25-1.1
	libgmime-2.4-2 	2.4.14-1+nmu1
	libgmime2.2a-cil 	2.2.25-1.1
	libgmime2.4-cil 	2.4.14-1+nmu1
	libgmp3-dev 	2:4.3.2+dfsg-1
	libgmp3c2 	2:4.3.2+dfsg-1
	libgmpxx4ldbl 	2:4.3.2+dfsg-1
	libgmyth0 	1:0.7.1-1.1+b1
	libgmythupnp0 	0.7.1-1+b1
	libgnet2.0-0 	2.0.8-2
	libgnokii3 	0.6.26.dfsg-2
	libgnome-bluetooth2 	2.27.5-1
	libgnome-bluetooth7 	2.30.0-2
	libgnome-desktop-2 	2.22.3-2
	libgnome-desktop-2-11 	2.28.2-1
	libgnome-desktop-2-17 	2.30.2-1
	libgnome-desktop-2-7 	2.24.3-1
	libgnome-keyring0 	2.30.1-1
	libgnome-mag2 	1:0.16.1-2
	libgnome-media0 	2.30.0-1
	libgnome-menu2 	2.30.2-1
	libgnome-pilot2 	2.0.15-2.4
	libgnome-speech7 	1:0.4.25-2
	libgnome-vfs2.0-cil 	2.24.1-6
	libgnome-window-settings1 	1:2.30.1-2
	libgnome2-0 	2.30.0-1
	libgnome2-canvas-perl 	1.002-2
	libgnome2-common 	2.30.0-1
	libgnome2-perl 	1.042-2
	libgnome2-vfs-perl 	1.081-1
	libgnome2.24-cil 	2.24.1-6
	libgnomecanvas2-0 	2.30.1-1
	libgnomecanvas2-common 	2.30.1-1
	libgnomecanvasmm-2.6-1c2a 	2.26.0-1
	libgnomecups1.0-1 	0.2.3-3+b1
	libgnomecupsui1.0-1c2a 	0.31-3+b1
	libgnomekbd-common 	2.30.1-2
	libgnomekbd2 	2.22.0-2
	libgnomekbd3 	2.26.0-1
	libgnomekbd4 	2.30.1-2
	libgnomekbdui2 	2.22.0-2
	libgnomepanel2.24-cil 	2.26.0-3+b1
	libgnomeprint2.2-0 	2.18.7-1
	libgnomeprint2.2-data 	2.18.7-1
	libgnomeprintui2.2-0 	2.18.5-1
	libgnomeprintui2.2-common 	2.18.5-1
	libgnomeui-0 	2.24.3-1
	libgnomeui-common 	2.24.3-1
	libgnomevfs2-0 	1:2.24.3-1
	libgnomevfs2-common 	1:2.24.3-1
	libgnomevfs2-extra 	1:2.24.3-1
	libgnuift0c2a 	0.1.14-9
	libgnuinet-java 	1.1.1-4
	libgnujaf-java 	1.1.1-5
	libgnumail-java 	1.1.2-5
	libgnutls-dev 	2.8.6-1
	libgnutls13 	2.0.4-4
	libgnutls26 	2.8.6-1
	libgoffice-0-4 	0.4.2-4
	libgoffice-0-6 	0.6.6-1
	libgoffice-0-8 	0.8.0-1
	libgoffice-0.8-8 	0.8.9-1
	libgoffice-0.8-8-common 	0.8.9-1
	libgomp1 	4.4.4-11
	libgp11-0 	2.30.3-1
	libgpg-error-dev 	1.6-1
	libgpg-error0 	1.6-1
	libgpgme++2 	4:4.4.5-1
	libgpgme11 	1.2.0-1.2
	libgphoto2-2 	2.4.6-1
	libgphoto2-port0 	2.4.6-1
	libgpm2 	1.20.4-3.3
	libgpmg1 	1.20.3~pre3-3.1
	libgpod-common 	0.7.93-0.3
	libgpod3 	0.6.0-7
	libgpod4 	0.7.93-0.3
	libgps-dev 	2.95-5
	libgps17 	2.38-1
	libgps18 	2.39-5
	libgps19 	2.95-5
	libgraph4 	2.26.3-5
	libgraphicsmagick++1 	1.1.11-3.2
	libgraphicsmagick++3 	1.3.12-1
	libgraphicsmagick1 	1.1.11-3.2
	libgraphicsmagick3 	1.3.12-1
	libgraphite3 	1:2.3.1-0.2
	libgraphviz-dev 	2.26.3-5
	libgraphviz4 	2.20.2-8+b1
	libgs8 	8.71~dfsg2-6
	libgsf-1-114 	1.14.18-1
	libgsf-1-common 	1.14.18-1
	libgsf-gnome-1-114 	1.14.16-1
	libgsl0ldbl 	1.14+dfsg-1
	libgsm1 	1.0.13-3
	libgsmme1c2a 	1.10-13
	libgssapi-krb5-2 	1.8.3+dfsg~beta1-1
	libgssdp-1.0-1 	0.6.4-2
	libgssdp-1.0-2 	0.7.2-2
	libgssglue1 	0.1-4
	libgssrpc4 	1.8.3+dfsg~beta1-1
	libgstfarsight0.10-0 	0.0.21-1
	libgstreamer-plugins-base0.10-0 	0.10.30-1
	libgstreamer0.10-0 	0.10.30-1
	libgtk-vnc-1.0-0 	0.4.1-2
	libgtk1.2 	1.2.10-18.1
	libgtk1.2-common 	1.2.10-18.1
	libgtk1.2-dev 	1.2.10-18.1
	libgtk2-perl 	2:1.222-1
	libgtk2.0-0 	2.20.1-1
	libgtk2.0-bin 	2.20.1-1
	libgtk2.0-cil 	2.12.10-1
	libgtk2.0-common 	2.20.1-1
	libgtk2.0-dev 	2.20.1-1
	libgtkglext1 	1.2.0-1.1
	libgtkhtml-editor-common 	3.30.3-1
	libgtkhtml-editor0 	3.30.3-1
	libgtkhtml2-0 	2.11.1-2
	libgtkhtml3.14-19 	3.30.3-1
	libgtkimageview0 	1.6.4-1
	libgtkmathview0c2a 	0.8.0-5
	libgtkmm-2.4-1c2a 	1:2.20.3-1
	libgtkmm-dev 	1.2.10-8.1
	libgtkmm1.2-0c2a 	1.2.10-8.1
	libgtksourceview1.0-0 	1.8.5-2
	libgtksourceview2.0-0 	2.10.4-1
	libgtksourceview2.0-common 	2.10.4-1
	libgtkspell0 	2.0.16-1
	libgtop2-7 	2.28.1-1
	libgtop2-common 	2.28.1-1
	libgucharmap6 	1:2.22.3-2
	libgucharmap7 	1:2.30.2-1
	libgudev-1.0-0 	161-1
	libguile-ltdl-1 	1.6.8-6
	libgupnp-1.0-2 	0.12.8-1+b1
	libgupnp-1.0-3 	0.13.4-1
	libgupnp-igd-1.0-2 	0.1.3-4
	libgupnp-igd-1.0-3 	0.1.7-2+b1
	libgutenprint2 	5.2.6-1
	libgvc5 	2.26.3-5
	libgvfscommon0 	1.0.3-4
	libgvpr1 	2.26.3-5
	libgweather-common 	2.30.2-1
	libgweather1 	2.30.2-1
	libgwenhywfar47 	3.11.3-1
	libhal-storage1 	0.5.14-3
	libhal1 	0.5.14-3
	libhash-flatten-perl 	1.16-2
	libhd15 	15.3-2
	libhd16 	16.0-2
	libhdf4-0-alt 	4.2r4-10
	libhdf4-alt-dev 	4.2r4-10
	libhdf5-serial-1.8.4 	1.8.4-patch1-2
	libhdf5-serial-dev 	1.8.4-patch1-2
	libhesiod0 	3.0.2-19
	libhpmud0 	3.10.6-1
	libhsqldb-java 	1.8.0.10-9
	libhtml-format-perl 	2.04-2
	libhtml-parser-perl 	3.66-1
	libhtml-tagset-perl 	3.20-2
	libhtml-template-perl 	2.9-2
	libhtml-tree-perl 	3.23-2
	libhunspell-1.1-0 	1.1.9-1
	libhunspell-1.2-0 	1.2.11-1
	libhyphen0 	2.5-1
	libibverbs-dev 	1.1.3-2
	libibverbs1 	1.1.3-2
	libical0 	0.44-3
	libice-dev 	2:1.0.6-1
	libice6 	2:1.0.6-1
	libicu-dev 	4.4.1-6
	libicu38 	3.8.1-3
	libicu40 	4.0.1-4
	libicu42 	4.2.1-3
	libicu44 	4.4.1-6
	libicu4j-java 	4.0.1.1-1
	libid3-3.8.3c2a 	3.8.3-13
	libid3tag0 	0.15.1b-10
	libidl0 	0.8.14-0.1
	libidn11 	1.18-1
	libidn11-dev 	1.18-1
	libiec61883-0 	1.2.0-0.1
	libieee1284-3 	0.2.11-6
	libifp4 	1.0.0.2-3
	libijs-0.35 	0.35-7
	libilmbase-dev 	1.0.1-3
	libilmbase6 	1.0.1-3
	libimage-exiftool-perl 	8.15-1
	libimlib2 	1.4.2-8+b1
	libimobiledevice1 	1.0.2-1
	libindex0 	4:3.5.9-5
	libintl-perl 	1.20-1
	libio-capture-perl 	0.05-2
	libio-compress-perl 	2.024-1
	libio-interface-perl 	1.05-1
	libio-pty-perl 	1:1.08-1
	libio-socket-ssl-perl 	1.33-1
	libio-string-perl 	1.08-2
	libio-stringy-perl 	2.110-4
	libio-stty-perl 	0.02-10
	libiodbc2 	3.52.6-4
	libipc-run-perl 	0.89-1
	libipc-shareable-perl 	0.60-8
	libiptcdata0 	1.0.4-1+b1
	libisc32 	1:9.4.2-10
	libisc41 	1:9.5.0.dfsg.P1-2
	libisc44 	1:9.5.0.dfsg.P2-5.1
	libisc45 	1:9.5.1.dfsg.P2-1
	libisc50 	1:9.6.1.dfsg.P3-1
	libisc60 	1:9.7.1.dfsg.P2-2
	libisccc30 	1:9.4.2-10
	libisccc40 	1:9.5.1.dfsg.P2-1
	libisccc50 	1:9.6.1.dfsg.P3-1
	libisccc60 	1:9.7.1.dfsg.P2-2
	libisccfg30 	1:9.4.2-10
	libisccfg40 	1:9.5.1.dfsg.P2-1
	libisccfg50 	1:9.6.1.dfsg.P3-1
	libisccfg60 	1:9.7.1.dfsg.P2-2
	libiso9660-5 	0.78.2+dfsg1-3
	libiso9660-7 	0.81-4
	libisofs6 	0.6.32-2
	libitext-java 	2.1.7-2
	libitext-java-gcj 	2.1.7-2
	libiw29 	29-2
	libjack-dev 	1:0.118+svn3796-7
	libjack0 	1:0.118+svn3796-7
	libjack0.100.0-dev 	0.116.1-4
	libjasper-dev 	1.900.1-7
	libjasper-runtime 	1.900.1-7
	libjasper1 	1.900.1-7
	libjavascript-perl 	1.16-2
	libjaxen-java 	1.1.2-1
	libjaxme-java 	0.5.2+dfsg-3
	libjaxp1.3-java 	1.3.05-1
	libjaxp1.3-java-gcj 	1.3.05-1
	libjbig2dec0 	0.11-1
	libjdo-api-java 	2.2-1
	libjdom1-java 	1.1.1+dfsg-1
	libjinglebase0.3-0 	0.3.11-5
	libjinglep2p0.3-0 	0.3.11-5
	libjinglexmllite0.3-0 	0.3.11-5
	libjinglexmpp0.3-0 	0.3.11-5
	libjline-java 	0.9.94-5
	libjpeg-progs 	8b-1
	libjpeg62 	6b1-1
	libjpeg62-dev 	6b1-1
	libjpeg8 	8b-1
	libjs-jquery 	1.4.2-2
	libjsch-java 	0.1.42-2
	libjson-glib-1.0-0 	0.10.2-2
	libjson-perl 	2.22-1
	libjson-xs-perl 	2.290-1
	libjtidy-java 	7+svn20070309-4
	libk5crypto3 	1.8.3+dfsg~beta1-1
	libkabc4 	4:4.4.5-1
	libkabcommon4 	4:4.3.4-2
	libkadm55 	1.6.dfsg.4~beta1-6
	libkadm5clnt-mit7 	1.8.3+dfsg~beta1-1
	libkadm5clnt6 	1.7+dfsg-4
	libkadm5clnt7 	1.8+dfsg~alpha1-1
	libkadm5srv-mit7 	1.8.3+dfsg~beta1-1
	libkadm5srv5 	1.6.dfsg.4~beta1-13
	libkadm5srv7 	1.8+dfsg~alpha1-1
	libkamefu-dev 	0.1.1-4
	libkamefu0 	0.1.1-4
	libkarma0 	0.0.6-4
	libkate1 	0.3.8-1
	libkblog4 	4:4.4.5-1
	libkcal2b 	4:3.5.9-5
	libkcal4 	4:4.4.5-1
	libkcddb1 	4:3.5.9-3
	libkcddb4 	4:4.4.5-1
	libkdb5-4 	1.8.3+dfsg~beta1-1
	libkdcraw7 	4:4.3.4-1+b1
	libkdcraw8 	4:4.4.5-1
	libkde3support4 	4:4.4.5-1
	libkde4-ruby1.8 	4:4.4.5-2
	libkdecorations4 	4:4.4.5-3
	libkdecore5 	4:4.4.5-1
	libkdeedu3 	4:3.5.9-2
	libkdeedu4 	4:4.4.5-1
	libkdegames1 	4:3.5.10-1
	libkdegames5 	4:4.4.5-1
	libkdepim1a 	4:3.5.9-5
	libkdepim4 	4:4.4.5-1
	libkdesu5 	4:4.4.5-1
	libkdeui5 	4:4.4.5-1
	libkdewebkit5 	4:4.4.5-1
	libkdnssd4 	4:4.4.5-1
	libkephal4 	4:4.4.5-3
	libkexiv2-7 	4:4.3.4-1+b1
	libkexiv2-8 	4:4.4.5-1
	libkeyutils1 	1.4-1
	libkfile4 	4:4.4.5-1
	libkfontinst4 	4:4.3.4-5+b1
	libkgantt0 	4:3.5.9-5
	libkholidays4 	4:4.4.5-1
	libkhtml5 	4:4.4.5-1
	libkimap4 	4:4.4.5-1
	libkimproxy4 	4:4.4.5-1
	libkio5 	4:4.4.5-1
	libkipi6 	4:4.3.4-1+b1
	libkipi7 	4:4.4.5-1
	libkiten1 	4:3.5.9-2
	libkiten4 	4:4.4.5-1
	libkjsapi4 	4:4.4.5-1
	libkjsembed4 	4:4.4.5-1
	libkldap4 	4:4.4.5-1
	libkleo4 	4:4.4.5-1
	libkleopatra1 	4:3.5.9-5
	libklibc 	1.5.20-1
	libkmediaplayer4 	4:4.4.5-1
	libkmime2 	4:3.5.9-5
	libkmime4 	4:4.4.5-1
	libknewstuff2-4 	4:4.4.5-1
	libknewstuff3-4 	4:4.4.5-1
	libknotificationitem-1-1 	4:4.3.4-1
	libknotifyconfig4 	4:4.4.5-1
	libkntlm4 	4:4.4.5-1
	libkonq4 	4:3.5.10.dfsg.1-2
	libkonq5 	4:4.4.5-1
	libkonq5-templates 	4:4.4.5-1
	libkonqsidebarplugin4 	4:4.3.4-1
	libkontactinterfaces4 	4:4.3.4-2
	libkopete4 	4:4.4.5-1
	libkparts4 	4:4.4.5-1
	libkpathsea4 	2007.dfsg.2-7
	libkpathsea5 	2009-7
	libkpgp4 	4:4.4.5-1
	libkpimexchange1 	4:3.5.9-5
	libkpimidentities1 	4:3.5.9-5
	libkpimidentities4 	4:4.4.5-1
	libkpimtextedit4 	4:4.4.5-1
	libkpimutils4 	4:4.4.5-1
	libkpty4 	4:4.4.5-1
	libkrb5-3 	1.8.3+dfsg~beta1-1
	libkrb5-dev 	1.8.3+dfsg~beta1-1
	libkrb53 	1.6.dfsg.4~beta1-13
	libkrb5support0 	1.8.3+dfsg~beta1-1
	libkresources4 	4:4.4.5-1
	libkrosscore4 	4:4.4.5-1
	libkrossui4 	4:4.4.5-1
	libksane0 	4:4.4.5-1
	libksba8 	1.0.7-2
	libkscan1 	4:3.5.9-3
	libkscreensaver5 	4:4.4.5-3
	libksgrd4 	4:4.4.5-3
	libksieve0 	4:3.5.9-5
	libksieve4 	4:4.4.5-1
	libksignalplotter4 	4:4.4.5-3
	libktexteditor4 	4:4.4.5-1
	libktnef1 	4:3.5.9-5
	libktnef4 	4:4.4.5-1
	libktorrent1 	1.0.1-2
	libktorrent2 	1.0.2-1
	libkunitconversion4 	4:4.4.5-1
	libkutils4 	4:4.4.5-1
	libkwebkit1 	0.9.6svn1158036-2
	libkwineffects1 	4:4.3.4-5+b1
	libkwineffects1a 	4:4.4.5-3
	libkworkspace4 	4:4.4.5-3
	libkxmlrpcclient4 	4:4.4.5-1
	liblame0 	3.97-0.3
	liblapack3gf 	3.2.2-1
	liblash2 	0.5.4.0-2+b1
	liblastfm0 	0.4.0~git20090710-1
	liblcms1 	1.18.dfsg-1.2+b2
	liblcms1-dev 	1.18.dfsg-1.2+b2
	libldap-2.4-2 	2.4.23-4
	libldap2 	2.1.30.dfsg-13.5
	libldap2-dev 	2.4.23-4
	liblineak-0.9-0 	1:0.9-6
	liblink-grammar4 	4.6.7-1
	liblircclient0 	0.8.3-5
	liblist-moreutils-perl 	0.25~02-1
	liblo0ldbl 	0.23-2.2
	liblo7 	0.26~repack-5
	liblocale-gettext-perl 	1.05-6
	liblockdev1 	1.0.3-1.2+b1
	liblockfile1 	1.08-4
	liblog-dispatch-perl 	2.26-1
	liblog-log4perl-perl 	1.29-1
	liblog-trace-perl 	1.070-2
	liblog4cxx10 	0.10.0-1.1
	liblog4j1.2-java 	1.2.15-11
	liblog4r-ruby1.8 	1.0.5-8
	libloudmouth1-0 	1.4.3-5
	liblouis-data 	2.0.0-1
	liblouis0 	1.7.0-2
	liblouis2 	2.0.0-1
	liblqr-1-0 	0.4.1-1
	liblqr-1-0-dev 	0.4.1-1
	liblrdf0 	0.4.0-1.2
	libltdl-dev 	2.2.6b-2
	libltdl3 	1.5.26-4
	libltdl7 	2.2.6b-2
	liblua5.1-0 	5.1.4-5
	liblua5.1-0-dev 	5.1.4-5
	liblua50 	5.0.3-4
	liblua50-dev 	5.0.3-4
	liblualib50 	5.0.3-4
	liblualib50-dev 	5.0.3-4
	liblucene-java-doc 	1.4.3.dfsg-3
	liblucene2-java 	2.9.3+ds1-1
	liblwres30 	1:9.4.2-10
	liblwres40 	1:9.5.1.dfsg.P2-1
	liblwres50 	1:9.6.1.dfsg.P3-1
	liblwres60 	1:9.7.1.dfsg.P2-2
	liblzma1 	4.999.9beta+20091116-1
	liblzma2 	4.999.9beta+20100810-1
	liblzo1 	1.08-3
	liblzo2-2 	2.03-2
	libmad0 	0.15.1b-5
	libmad0-dev 	0.15.1b-5
	libmagic1 	5.04-5
	libmagick++10 	7:6.3.7.9.dfsg2-1+b1
	libmagick++2 	7:6.5.8.3-1+b1
	libmagick++3 	8:6.6.0.4-2.2
	libmagick10 	7:6.3.7.9.dfsg2-1+b1
	libmagickcore-dev 	8:6.6.0.4-2.2
	libmagickcore2 	7:6.5.8.3-1+b1
	libmagickcore3 	8:6.6.0.4-2.2
	libmagickcore3-extra 	8:6.6.0.4-2.2
	libmagickwand-dev 	8:6.6.0.4-2.2
	libmagickwand2 	7:6.5.8.3-1+b1
	libmagickwand3 	8:6.6.0.4-2.2
	libmail-imapclient-perl 	3.25-1
	libmail-sender-perl 	0.8.16-2
	libmail-sendmail-perl 	0.79.16-1
	libmaildir4 	4:4.3.4-2
	libmailtools-perl 	2.06-1
	libmailtransport4 	4:4.4.5-1
	libmalaga7 	7.12-3
	libmapnik-dev 	0.7.1-1+b2
	libmapnik0.7 	0.7.1-1+b2
	libmarble4 	4:4.3.4-1+b1
	libmatroska0 	0.8.1-1.1
	libmcs1 	0.7.1-1
	libmeanwhile1 	1.0.2-3
	libmediastreamer0 	3.3.2-3
	libmetacity-private0 	1:2.30.1-2
	libmetacity0 	1:2.22.0-2
	libmicroblog4 	4:4.4.5-1
	libmikmod2 	3.1.11-a-6.3
	libmikmod2-dev 	3.1.11-a-6.3
	libmime-tools-perl 	5.428-1
	libmimelib1c2a 	4:3.5.9-5
	libmimelib4 	4:4.4.5-1
	libmimic0 	1.0.4-2+b2
	libmissioncontrol-client0 	4.67-4
	libmissioncontrol-server1 	4.67-4
	libmjpegtools-1.9 	1:1.9.0-0.7
	libmjpegtools0 	1:1.8.0-0.9
	libmldbm-perl 	2.04-1
	libmmap-ruby1.8 	0.2.6-3
	libmms0 	0.6-1
	libmng-dev 	1.0.10-1
	libmng1 	1.0.10-1
	libmodplug0c2 	1:0.8.8-2
	libmodplug1 	1:0.8.8.1-1
	libmodule-build-perl 	0.360700-1
	libmono-addins-gui0.2-cil 	0.4-8
	libmono-addins0.2-cil 	0.4-8
	libmono-cairo2.0-cil 	2.4.4~svn151842-3
	libmono-corlib2.0-cil 	2.4.4~svn151842-3
	libmono-i18n-west2.0-cil 	2.4.4~svn151842-3
	libmono-posix2.0-cil 	2.4.4~svn151842-3
	libmono-security2.0-cil 	2.4.4~svn151842-3
	libmono-sharpzip2.84-cil 	2.4.4~svn151842-3
	libmono-system2.0-cil 	2.4.4~svn151842-3
	libmono0 	2.4.2.3+dfsg-1
	libmoose-autobox-perl 	0.11-1
	libmoose-perl 	1.09-2
	libmoosex-attributehelpers-perl 	0.23-1
	libmoosex-has-sugar-perl 	0.0405-1
	libmoosex-semiaffordanceaccessor-perl 	0.08-1
	libmoosex-types-perl 	0.22-1
	libmowgli1 	0.6.1-1
	libmozjs-dev 	1.9.1.11-2
	libmozjs0d 	1.8.1.14-3.1
	libmozjs1d 	1.9.0.16-1
	libmozjs2d 	1.9.1.11-2
	libmp3-info-perl 	1.24-1
	libmp3-tag-perl 	1.12-1
	libmp3lame0 	3.98.4-0.0
	libmpcdec3 	1:1.2.2-2.1
	libmpcdec6 	2:0.1~r459-1
	libmpd0 	0.17.0-1
	libmpd1 	0.20.0-1
	libmpdclient2 	2.3-1
	libmpeg2-4 	0.4.1-3
	libmpeg3-1 	1.5.4-5
	libmpfr1ldbl 	2.4.2-3
	libmpfr4 	3.0.0-2
	libmpg123-0 	1.12.1-2+b1
	libmrml1c2a 	0.1.14-9
	libmro-compat-perl 	0.11-1
	libmsn0.1 	4.0~beta6-1
	libmsn0.3 	4.1-1.2
	libmtp7 	0.2.6.1-3
	libmtp8 	1.0.3-1
	libmudflap0 	4.3.2-1
	libmusicbrainz3-6 	3.0.2-2
	libmusicbrainz4c2a 	2.1.5-4
	libmx4j-java 	3.0.2-10
	libmysql-ruby 	2.8.2-1
	libmysql-ruby1.8 	2.8.2-1
	libmysqlclient-dev 	5.1.49-1
	libmysqlclient15off 	5.0.84-1
	libmysqlclient16 	5.1.49-1
	libmyth-0.22-0 	0.22+fixes20100218-0.1
	libmyth-0.23-0 	0.23-0.4
	libmyth-0.23.1-0 	0.23.1-0.1
	libmythes-1.2-0 	2:1.2.1-1
	libnamespace-autoclean-perl 	0.09-1
	libnamespace-clean-perl 	0.18-1
	libnautilus-burn4 	2.24.0-5
	libnautilus-extension1 	2.30.1-1
	libncurses-ruby1.8 	1.2.4-2
	libncurses5 	5.7+20100313-2
	libncurses5-dev 	5.7+20100313-2
	libncursesw5 	5.7+20100313-2
	libncursesw5-dev 	5.7+20100313-2
	libndesk-dbus-glib1.0-cil 	0.4.1-3
	libndesk-dbus1.0-cil 	0.6.0-4
	libneon27 	0.29.0-1
	libneon27-gnutls 	0.29.3-2
	libnepomuk4 	4:4.4.5-1
	libnepomukquery4 	4:4.3.4-5+b1
	libnepomukquery4a 	4:4.4.5-1
	libnepomukqueryclient4 	4:4.3.4-5+b1
	libnet-amazon-ec2-perl 	0.14-1
	libnet-daemon-perl 	0.43-1
	libnet-dbus-perl 	0.33.6-2
	libnet-ifconfig-wrapper-perl 	0.09-1
	libnet-libidn-perl 	0.12.ds-1
	libnet-netmask-perl 	1.9015-4
	libnet-snpp-perl 	1.17-3
	libnet-ssh-perl 	0.09-1
	libnet-ssleay-perl 	1.36-1
	libnetcdf-dev 	1:4.1.1-5
	libnetcdf4 	1:3.6.3-1
	libnetcdf6 	1:4.1.1-5
	libnetfilter-conntrack1 	0.0.89-1
	libnetfilter-queue1 	0.0.13-1
	libnetpbm10 	2:10.0-12.2
	libnewt0.52 	0.52.11-1
	libnfnetlink0 	1.0.0-1
	libnfsidmap2 	0.23-2
	libnice0 	0.0.12-1
	libnjb5 	2.2.5-4.2
	libnl1 	1.1-5
	libnm-glib-vpn0 	0.7.2-2
	libnm-glib-vpn1 	0.8.1-2+b1
	libnm-glib0 	0.7.2-2
	libnm-glib2 	0.8.1-2+b1
	libnm-util0 	0.6.6-3
	libnm-util1 	0.8.1-2+b1
	libnotify1 	0.5.0-2
	libnspr4-0d 	4.8.6-1
	libnspr4-dev 	4.8.6-1
	libnss-mdns 	0.10-3.1
	libnss3-1d 	3.12.7-1
	libntfs-3g54 	1:2009.4.4-1
	libntfs-3g73 	1:2010.1.16-0.1
	libntfs-3g75 	1:2010.3.6-1
	libntfs10 	2.0.0-1+b1
	libntrack-qt4-1 	008-1
	libntrack0 	008-1
	libnxml0 	0.18.3-2
	libodbcinstq1c2 	2.2.14p2-2
	libode0debian1 	2:0.9-1
	libode1 	2:0.11.1-3
	libode1sp 	2:0.11.1-3
	libofa0 	0.9.3-3.1
	libofx-dev 	1:0.9.0-3
	libofx4 	1:0.9.0-3
	libogdi3.2 	3.2.0~beta2-6
	libogg-dev 	1.2.0~dfsg-1
	libogg0 	1.2.0~dfsg-1
	libogremain-1.4.6 	1.4.6.dfsg1-1+b1
	liboil0.3 	0.3.17-2
	libois-1.2.0 	1.2.0-2
	libois-dev 	1.2.0-2
	libois1 	0.99+1.0rc1-2.1
	libokularcore1 	4:4.4.5-1
	libonig2 	5.9.1-1
	liboobs-1-3 	2.20.0-1
	liboobs-1-4 	2.30.1-1
	libopal-2.2 	2.2.11~dfsg1-4
	libopal3.6.1 	3.6.1~dfsg-1
	libopal3.6.4 	3.6.4~dfsg-1
	libopal3.6.6 	3.6.6~dfsg-6
	libopal3.6.8 	3.6.8~dfsg-2
	libopenal0a 	1:0.0.8-8
	libopenal1 	1:1.12.854-2
	libopenbabel3 	2.2.3-1+b1
	libopencdk10 	0.6.6-1
	libopencore-amrnb0 	0.1.2-1
	libopencore-amrwb0 	0.1.2-1
	libopenexr-dev 	1.6.1-4.1
	libopenexr6 	1.6.1-4.1
	libopenjpeg2 	1.3+dfsg-4
	libopenmpi1 	1.3-2
	libopenobex1 	1.5-2
	libopenraw1 	0.0.8-2
	libopenrawgnome1 	0.0.8-1
	libopenssl-ruby1.8 	1.8.7.249-2
	libopensync0 	0.22-4+b1
	libopensync0-dev 	0.22-4+b1
	libopensync1exp7 	0.39-4
	libopts25 	1:5.9.5-2
	liborbit2 	1:2.14.18-0.1
	liborc-0.4-0 	0.4.7-1
	libortp8 	3.3.2-3
	libosmesa6 	7.7.1-4
	libosp-dev 	1.5.2-8
	libosp5 	1.5.2-8
	libossp-uuid-perl 	1.6.2-1
	libossp-uuid16 	1.6.2-1
	libotr2 	3.2.0-2
	libots0 	0.5.0-2
	libpackage-deprecationmanager-perl 	0.04-1
	libpackage-stash-perl 	0.05-1
	libpam-ck-connector 	0.4.1-4
	libpam-gnome-keyring 	2.30.3-1
	libpam-modules 	1.1.1-4
	libpam-runtime 	1.1.1-4
	libpam0g 	1.1.1-4
	libpanel-applet2-0 	2.30.2-1
	libpango-perl 	1.221-2
	libpango1.0-0 	1.28.1-1
	libpango1.0-common 	1.28.1-1
	libpango1.0-dev 	1.28.1-1
	libpangomm-1.4-1 	2.26.2-1
	libpano13-1 	2.9.14-2
	libpano13-bin 	2.9.14-2
	libpaper-utils 	1.1.24
	libpaper1 	1.1.24
	libparams-classify-perl 	0.009-1
	libparams-util-perl 	1.00-1
	libparams-validate-perl 	0.93-1
	libparent-perl 	0.223-1
	libparse-debcontrol-perl 	2.005-2
	libparse-debianchangelog-perl 	1.1.1-2.1
	libparse-recdescent-perl 	1.965001+dfsg-1
	libparted0debian1 	2.3-2
	libparted1.7-1 	1.7.1-5.1
	libparted1.8-10 	1.8.8.git.2008.03.24-11.1
	libparted1.8-12 	1.8.8.git.2009.07.19-6
	libparted1.8-9 	1.8.8.git.2008.03.24-8
	libpathplan4 	2.26.3-5
	libpcap0.8 	1.1.1-2
	libpci3 	1:3.1.7-5
	libpciaccess0 	0.12.0-1
	libpcre3 	8.02-1.1
	libpcre3-dev 	8.02-1.1
	libpcrecpp0 	8.02-1.1
	libpcsclite1 	1.5.5-3
	libperl-dev 	5.10.1-14
	libperl5.10 	5.10.1-14
	libperl6-junction-perl 	1.40000-1
	libpgsql-ruby 	0.8.0-1.1
	libpgsql-ruby1.8 	0.8.0-1.1
	libphonon4 	4:4.6.0really4.4.2-1
	libphysfs-1.0-0 	1.0.1-3
	libphysfs-1.0-1 	1.0.1-2
	libphysfs-dev 	2.0.1-2
	libphysfs1 	2.0.1-2
	libpisock9 	0.12.5-2
	libpisync1 	0.12.5-2
	libpixman-1-0 	0.16.4-1
	libpixman-1-dev 	0.16.4-1
	libplasma-applet-system-monitor4 	4:4.3.4-5+b1
	libplasma-geolocation-interface4 	4:4.4.5-3
	libplasma-ruby 	4:4.4.5-2
	libplasma-ruby1.8 	4:4.4.5-2
	libplasma3 	4:4.4.5-1
	libplasmaclock4 	4:4.3.4-5+b1
	libplasmaclock4a 	4:4.4.5-3
	libplasmagenericshell4 	4:4.4.5-3
	libplib1 	1.8.5-5
	libplist1 	1.3-1
	libplot2c2 	2.5-4
	libplrpc-perl 	0.2020-2
	libpng12-0 	1.2.44-1
	libpng12-dev 	1.2.44-1
	libpod-coverage-perl 	0.21-1
	libpod-readme-perl 	0.10-1
	libpolkit-agent-1-0 	0.96-2
	libpolkit-backend-1-0 	0.96-2
	libpolkit-dbus2 	0.9-4
	libpolkit-gnome0 	0.9.2-2
	libpolkit-gobject-1-0 	0.96-2
	libpolkit-grant2 	0.9-4
	libpolkit-gtk-1-0 	0.96-2
	libpolkit-qt-1-0 	0.95.1-1
	libpolkit-qt0 	0.9.3-1
	libpolkit2 	0.9-4
	libpoppler-glib2 	0.6.4-1
	libpoppler-glib3 	0.8.7-1
	libpoppler-glib4 	0.12.4-1.1
	libpoppler-qt2 	0.10.5-1
	libpoppler-qt4-3 	0.12.4-1.1
	libpoppler2 	0.6.4-1
	libpoppler3 	0.8.7-1
	libpoppler4 	0.10.6-1
	libpoppler5 	0.12.4-1.1
	libpopt0 	1.16-1
	libportaudio2 	19+svn20071022-3+b1
	libportmidi0 	1:184-2
	libpostproc1d 	0.cvs20070307-6
	libpostproc51 	5:0.6~svn20100726-0.0
	libpq-dev 	8.4.4-2
	libpq5 	8.4.4-2
	libprinterconf0c2a 	0.5-11
	libprintsys 	0.6-11
	libproc-daemon-perl 	0.03-2
	libprocesscore4 	4:4.3.4-5+b1
	libprocesscore4a 	4:4.4.5-3
	libprocessui4 	4:4.3.4-5+b1
	libprocessui4a 	4:4.4.5-3
	libproj-dev 	4.7.0-1
	libproj0 	4.7.0-1
	libprojectm1 	1.01-7
	libprojectm2 	2.0.1+dfsg-3
	libproxy0 	0.3.1-1
	libpsiconv6 	0.9.8-4.1
	libpstoedit0c2a 	3.50-3+b1
	libpt-1.10.10 	1.10.10-3
	libpt2.6.1 	2.6.1-2
	libpt2.6.4 	2.6.4-1+b1
	libpt2.6.5 	2.6.5-1
	libpt2.6.7 	2.6.7-1
	libpth20 	2.0.7-16
	libpthread-stubs0 	0.3-2
	libpthread-stubs0-dev 	0.3-2
	libpulse-browse0 	0.9.21-3+b1
	libpulse-dev 	0.9.21-3+b1
	libpulse-mainloop-glib0 	0.9.21-3+b1
	libpulse0 	0.9.21-3+b1
	libpurple-bin 	2.7.3-1
	libpurple-dev 	2.7.3-1
	libpurple0 	2.7.3-1
	libpython2.6 	2.6.6-2
	libq4banking1 	4.2.4-1
	libqalculate4 	0.9.6-4
	libqalculate5 	0.9.7-3
	libqca2 	2.0.2-1
	libqca2-plugin-ossl 	0.1~20070904-4
	libqdbm14 	1.8.77-3
	libqedje0 	0.3.0-2
	libqedje0a 	0.4.0+lgpl-3
	libqgpgme1 	4:4.4.5-1
	libqimageblitz4 	1:0.0.4-4
	libqpol1 	3.3.6.ds-7.2+b1
	libqt3-compat-headers 	3:3.3.8b-7
	libqt3-headers 	3:3.3.8b-7
	libqt3-mt 	3:3.3.8b-7
	libqt3-mt-dev 	3:3.3.8b-7
	libqt3-mt-sqlite 	3:3.3.8b-7
	libqt4-assistant 	4:4.6.3-1
	libqt4-dbg 	4:4.6.3-1
	libqt4-dbus 	4:4.6.3-1
	libqt4-designer 	4:4.6.3-1
	libqt4-help 	4:4.6.3-1
	libqt4-network 	4:4.6.3-1
	libqt4-opengl 	4:4.6.3-1
	libqt4-qt3support 	4:4.6.3-1
	libqt4-ruby1.8 	4:4.4.5-2
	libqt4-script 	4:4.6.3-1
	libqt4-scripttools 	4:4.6.3-1
	libqt4-sql 	4:4.6.3-1
	libqt4-sql-mysql 	4:4.6.3-1
	libqt4-sql-sqlite 	4:4.6.3-1
	libqt4-svg 	4:4.6.3-1
	libqt4-test 	4:4.6.3-1
	libqt4-webkit 	4:4.6.3-1
	libqt4-xml 	4:4.6.3-1
	libqt4-xmlpatterns 	4:4.6.3-1
	libqtcore4 	4:4.6.3-1
	libqtgui4 	4:4.6.3-1
	libqtruby4shared2 	4:4.4.5-2
	libqtscript4-core 	0.1.0-3
	libqtscript4-gui 	0.1.0-3
	libqtscript4-network 	0.1.0-3
	libqtscript4-sql 	0.1.0-3
	libqtscript4-uitools 	0.1.0-3
	libqtscript4-xml 	0.1.0-3
	libquicktime1 	3:1.1.5-0.3
	libqzion0 	0.3.0-2
	libqzion0a 	0.4.0+lgpl-3
	libraptor1 	1.4.21-2
	librarian0 	0.8.1-5
	librasqal1 	0.9.16-1
	librasqal2 	0.9.20-1
	libraw1394-11 	2.0.5-2
	libraw1394-8 	1.3.0-4
	librdf0 	1.0.10-3
	libreadline-dev 	6.1-3
	libreadline5 	5.2-7
	libreadline6 	6.1-3
	libreadline6-dev 	6.1-3
	libreadonly-perl 	1.03-2
	librecode0 	3.6-17
	libregexp-common-perl 	2010010201-1
	libregexp-java 	1.5-2
	libresid-builder0c2a 	2.1.1-8
	librpcsecgss3 	0.19-2
	librpm0 	4.7.2-1+b2
	librpm1 	4.8.1-5
	librpm4.4 	4.4.2.3-3
	librpmbuild0 	4.7.2-1+b2
	librpmbuild1 	4.8.1-5
	librpmio0 	4.7.2-1+b2
	librpmio1 	4.8.1-5
	librrd4 	1.4.3-1
	librss1 	4:3.5.10-3
	librsvg2-2 	2.26.3-1
	librsvg2-common 	2.26.3-1
	librsvg2-dev 	2.26.3-1
	libruby 	4.5
	libruby-extras 	0.5
	libruby1.8 	1.8.7.302-1
	libruby1.8-extras 	0.5
	libsamplerate0 	0.1.7-3
	libsamplerate0-dev 	0.1.7-3
	libsane 	1.0.21-3
	libsane-extras 	1.0.21.2
	libsasl2-2 	2.1.23.dfsg1-6
	libsasl2-dev 	2.1.23.dfsg1-6
	libsasl2-modules 	2.1.23.dfsg1-6
	libsaxonb-java 	9.0.0.4+svn20080322-3
	libscalar-number-perl 	0.004-1
	libschroedinger-1.0-0 	1.0.9-2
	libscope-guard-perl 	0.20-1
	libscrollkeeper0 	0.3.14-16
	libsctp1 	1.0.11+dfsg-1
	libsdl-console 	1.3-5
	libsdl-gfx1.2-4 	2.0.20-1
	libsdl-image1.2 	1.2.10-2+b1
	libsdl-image1.2-dev 	1.2.10-2+b1
	libsdl-mixer1.2 	1.2.8-6+b1
	libsdl-mixer1.2-dev 	1.2.8-6+b1
	libsdl-net1.2 	1.2.7-2
	libsdl-pango1 	0.1.2-4
	libsdl-perl 	2.2.5-1
	libsdl-ttf2.0-0 	2.0.9-1
	libsdl-ttf2.0-dev 	2.0.9-1
	libsdl1.2-dev 	1.2.14-6
	libsdl1.2debian 	1.2.14-6
	libsdl1.2debian-alsa 	1.2.14-6
	libseed0 	2.30.0-1+b1
	libselinux1 	2.0.96-1
	libselinux1-dev 	2.0.96-1
	libsemanage-common 	2.0.45-1
	libsemanage1 	2.0.45-1
	libsensors-applet-plugin0 	2.2.7-2
	libsensors3 	1:2.10.8-2
	libsensors4 	1:3.1.2-6
	libsepol1 	2.0.41-1
	libsepol1-dev 	2.0.41-1
	libserf-0-0 	0.3.1-1
	libservlet2.4-java 	5.0.30-12
	libservlet2.5-java 	6.0.28-4
	libset-infinite-perl 	0.63-1
	libsetools-tcl 	3.3.6.ds-7.2+b1
	libsexy2 	0.1.11-2+b1
	libsexymm2 	0.1.9-5
	libsgutils1 	1.24-2
	libsgutils2-2 	1.29-1
	libshout3 	2.2.2-5+b1
	libsidplay1 	1.36.59-5
	libsidplay2 	2.1.1-8
	libsigc++-2.0-0c2a 	2.2.4.2-1
	libsigc++-2.0-dev 	2.2.4.2-1
	libsigc++-dev 	1.0.4-9.4
	libsigc++0c2 	1.0.4-9.4
	libsigsegv0 	2.5-3
	libsilc-1.1-2 	1.1.10-2
	libsilcclient-1.1-3 	1.1.10-2
	libslab0 	0.9.12-4
	libslab0a 	2.30.0-1
	libslang2 	2.2.2-4
	libslang2-dev 	2.2.2-4
	libslp1 	1.2.1-7.8
	libslv2-9 	0.6.6-5
	libsm-dev 	2:1.1.1-1
	libsm6 	2:1.1.1-1
	libsmbclient 	2:3.4.8~dfsg-2
	libsmbios1 	0.13.13-1
	libsmbios2 	2.0.3.dfsg-1
	libsmokekde4-2 	4:4.3.4-1+b1
	libsmokekdecore4-3 	4:4.4.5-2
	libsmokekdeui4-3 	4:4.4.5-2
	libsmokekfile3 	4:4.4.5-2
	libsmokekhtml3 	4:4.4.5-2
	libsmokekio3 	4:4.4.5-2
	libsmokeknewstuff2-3 	4:4.4.5-2
	libsmokeknewstuff3-3 	4:4.4.5-2
	libsmokekparts3 	4:4.4.5-2
	libsmokektexteditor3 	4:4.4.5-2
	libsmokekutils3 	4:4.4.5-2
	libsmokenepomuk3 	4:4.4.5-2
	libsmokephonon3 	4:4.4.5-2
	libsmokeplasma2 	4:4.3.4-1+b1
	libsmokeplasma3 	4:4.4.5-2
	libsmokeqt1 	4:3.5.10-1
	libsmokeqt4-2 	4:4.3.4-1+b1
	libsmokeqtcore4-3 	4:4.4.5-2
	libsmokeqtdbus4-3 	4:4.4.5-2
	libsmokeqtgui4-3 	4:4.4.5-2
	libsmokeqtnetwork4-3 	4:4.4.5-2
	libsmokeqtopengl4-3 	4:4.4.5-2
	libsmokeqtscript4-3 	4:4.4.5-2
	libsmokeqtsql4-3 	4:4.4.5-2
	libsmokeqtsvg4-3 	4:4.4.5-2
	libsmokeqttest4-3 	4:4.4.5-2
	libsmokeqtuitools4-3 	4:4.4.5-2
	libsmokeqtwebkit4-3 	4:4.4.5-2
	libsmokeqtxml4-3 	4:4.4.5-2
	libsmokesolid3 	4:4.4.5-2
	libsmokesoprano2 	4:4.3.4-1+b1
	libsmokesoprano3 	4:4.4.5-2
	libsmpeg-dev 	0.4.5+cvs20030824-2.2
	libsmpeg0 	0.4.5+cvs20030824-2.2
	libsndfile1 	1.0.21-3
	libsnmp-base 	5.4.3~dfsg-1
	libsnmp15 	5.4.3~dfsg-1
	libsnmpkit2c2a 	0.9-15
	libsoap-lite-perl 	0.712-1
	libsolid4 	4:4.4.5-1
	libsolidcontrol4 	4:4.4.5-3
	libsolidcontrolifaces4 	4:4.4.5-3
	libsoprano4 	2.5.0+dfsg.1-1
	libsoundtouch1c2 	1.3.1-2
	libsoup-gnome2.4-1 	2.30.2-1
	libsoup2.2-8 	2.2.105-4
	libsoup2.4-1 	2.30.2-1
	libsox-fmt-alsa 	14.3.1-1+b1
	libsox-fmt-base 	14.3.1-1+b1
	libsox0 	14.0.1-2+b1
	libsox0a 	14.1.0-1+b1
	libsox1 	14.2.0-2
	libsox1a 	14.3.0-1.1+b1
	libsox1b 	14.3.1-1+b1
	libspectre1 	0.2.6-1
	libspeex1 	1.2~rc1-1
	libspeexdsp1 	1.2~rc1-1
	libsplashy1 	0.3.13-5.1+b1
	libsqlite0 	2.8.17-4
	libsqlite3-0 	3.7.2-1
	libsqlite3-dev 	3.7.2-1
	libsrtp0 	1.4.4~dfsg-6
	libss2 	1.41.12-2
	libssh-4 	0.4.5-1
	libssh2-1 	1.2.6-1
	libssl-dev 	0.9.8o-2
	libssl0.9.8 	0.9.8o-2
	libstartup-notification0 	0.10-1
	libstdc++6 	4.4.4-11
	libstdc++6-4.3-dev 	4.3.5-2
	libstdc++6-4.4-dev 	4.4.4-11
	libstk0c2a 	4.4.2-5+b1
	libstreamanalyzer0 	0.7.2-1+b1
	libstreams0 	0.7.2-1+b1
	libstrigiqtdbusclient0 	0.7.2-1+b1
	libsub-exporter-perl 	0.982-1
	libsub-identify-perl 	0.04-1
	libsub-install-perl 	0.924-2
	libsub-name-perl 	0.04-1
	libsub-uplevel-perl 	0.2200-1
	libsuitesparse-3.1.0 	1:3.1.0-3.1
	libsvga1 	1:1.4.3-29
	libsvga1-dev 	1:1.4.3-29
	libsvn-perl 	1.6.12dfsg-1
	libsvn1 	1.6.12dfsg-1
	libswfdec-0.6-90 	0.6.8-1
	libswfdec-0.8-0 	0.8.4-1+b1
	libswscale0 	5:0.6~svn20100726-0.0
	libswscalecvs0 	3:20080414-0.0
	libswt3.2-gtk-gcj 	3.2.2-6.1
	libswt3.4-gtk-jni 	3.4.1-1
	libsyndication4 	4:4.4.5-1
	libsys-hostname-long-perl 	1.4-2
	libsys-sigaction-perl 	0.11-1
	libsysfs-dev 	2.1.0+repack-1
	libsysfs2 	2.1.0+repack-1
	libt1-5 	5.1.2-3
	libtag-extras0 	0.1.6-1
	libtag-extras1 	1.0.1-2
	libtag1-dev 	1.6.3-1
	libtag1-vanilla 	1.6.3-1
	libtag1c2a 	1.6.3-1
	libtagc0 	1.6.3-1
	libtagc0-dev 	1.6.3-1
	libtalloc1 	1.3.1-2
	libtalloc2 	2.0.1-1
	libtar 	1.2.11-6
	libtask-weaken-perl 	1.03-1
	libtaskmanager4 	4:4.3.4-5+b1
	libtaskmanager4a 	4:4.4.5-3
	libtasn1-3 	2.7-1
	libtasn1-3-dev 	2.7-1
	libtdb1 	1.2.1-2+b1
	libtelepathy-farsight0 	0.0.14-2+b1
	libtelepathy-glib0 	0.11.11-1
	libtelepathy2 	0.3.3-2
	libterm-readkey-perl 	2.30-4
	libterm-readline-gnu-perl 	1.20-1
	libterm-size-perl 	0.2-4+b1
	libtest-assertions-perl 	1.054-2
	libtest-exception-perl 	0.29-1
	libtest-pod-perl 	1.42-1
	libtest-simple-perl 	0.94-1
	libtest-use-ok-perl 	0.02-2
	libtest-warn-perl 	0.21-1
	libtext-charwidth-perl 	0.04-6
	libtext-csv-xs-perl 	0.73-1
	libtext-iconv-perl 	1.7-2
	libtext-template-perl 	1.45-1
	libtext-wrapi18n-perl 	0.06-7
	libtextcat-data-utf8 	2.2-4
	libthai-data 	0.1.14-2
	libthai0 	0.1.14-2
	libtheora0 	1.1.1+dfsg.1-3
	libthreadweaver4 	4:4.4.5-1
	libtidy-0.99-0 	20091223cvs-1
	libtie-ixhash-perl 	1.21-2
	libtiff4 	3.9.4-3
	libtiff4-dev 	3.9.4-3
	libtiffxx0c2 	3.9.4-3
	libtime-duration-parse-perl 	0.06-1
	libtime-duration-perl 	1.06-3
	libtime-modules-perl 	2006.0814-2
	libtimedate-perl 	1.2000-1
	libtinyxml2.5.3 	2.5.3-3
	libtirpc1 	0.2.0-2
	libtokyocabinet8 	1.4.37-6
	libtolua-dev 	5.1.3-1
	libtomcat5.5-java 	5.5.26-5
	libtool 	2.2.6b-2
	libtotem-plparser10 	2.22.3-1+b1
	libtotem-plparser12 	2.28.2-1
	libtotem-plparser17 	2.30.2-1
	libtracker-client-0.8-0 	0.8.15-1
	libtracker-extract-0.8-0 	0.8.15-1
	libtracker-gtk0 	0.6.95-3
	libtracker-miner-0.8-0 	0.8.15-1
	libtrackerclient0 	0.6.95-3
	libtree-dagnode-perl 	1.06-1
	libtry-tiny-perl 	0.04-1
	libts-0.0-0 	1.0-7
	libtunepimp5 	0.5.3-7+b1
	libtwolame0 	0.3.12-1
	libudev0 	161-1
	libunac1 	1.8.0-2
	libunicode-string-perl 	2.09-3+b1
	libunique-1.0-0 	1.1.6-1
	libunistring0 	0.9.3-1
	libupnp3 	1:1.6.6-5
	libupower-glib1 	0.9.5-1+b1
	liburi-perl 	1.54-1
	libusb-0.1-4 	2:0.1.12-15
	libusb-1.0-0 	2:1.0.8-2
	libusb-dev 	2:0.1.12-15
	libusbmuxd1 	1.0.4-1
	libuser-perl 	1.6-2
	libustr-1.0-1 	1.0.4-2
	libutempter0 	1.1.5-3
	libuuid-perl 	0.02-4
	libuuid1 	2.17.2-3.1
	libv4l-0 	0.8.0-1
	libva1 	1.0.1-3
	libvamp-hostsdk3 	2.1-1
	libvariable-magic-perl 	0.43-1
	libvcdinfo0 	0.7.23-4+b2
	libvdpau1 	0.4-5
	libview2 	0.6.4-3
	libvirtodbc0 	6.1.2+dfsg1-1
	libvisual-0.4-0 	0.4.0-3
	libvisual-0.4-plugins 	0.4.0.dfsg.1-2
	libvisual-projectm 	2.0.1+dfsg-3
	libvlc0 	0.8.6.h-5
	libvlc2 	1.0.6-1
	libvlc5 	1.1.3-1
	libvlccore0 	0.9.9a-3
	libvlccore2 	1.0.6-1
	libvlccore4 	1.1.3-1
	libvncserver0 	0.9.7-2
	libvoikko1 	2.2.2-1
	libvolume-id0 	0.125-7
	libvolume-id1 	0.141-2
	libvorbis-dev 	1.3.1-1
	libvorbis0a 	1.3.1-1
	libvorbisenc2 	1.3.1-1
	libvorbisfile3 	1.3.1-1
	libvpx0 	0.9.1-1
	libvte-common 	1:0.24.3-1
	libvte9 	1:0.24.3-1
	libwavpack1 	4.60.1-1
	libwbclient0 	2:3.4.8~dfsg-2
	libweather-ion4 	4:4.3.4-5+b1
	libweather-ion4a 	4:4.4.5-3
	libwebkit-1.0-1 	1.0.1-4+b1
	libwebkit-1.0-2 	1.2.3-2+b1
	libwebkit-1.0-common 	1.2.3-2
	libwebrick-ruby 	4.2
	libwildmidi0 	0.2.2-3
	libwildmidi1 	0.2.3.2-2
	libwine 	1.0.1-1
	libwine-alsa-unstable 	1.1.32-1+b1
	libwine-bin-unstable 	1.1.32-1+b1
	libwine-cms-unstable 	1.1.32-1+b1
	libwine-gl-unstable 	1.1.32-1+b1
	libwine-gphoto2-unstable 	1.1.32-1+b1
	libwine-ldap-unstable 	1.1.32-1+b1
	libwine-openal-unstable 	1.1.32-1+b1
	libwine-print-unstable 	1.1.32-1+b1
	libwine-sane-unstable 	1.1.32-1+b1
	libwine-unstable 	1.1.32-1+b1
	libwmf-bin 	0.2.8.4-6.1
	libwmf-dev 	0.2.8.4-6.1
	libwmf0.2-7 	0.2.8.4-6.1
	libwnck-common 	2.30.3-1
	libwnck22 	2.30.3-1
	libwpd8c2a 	0.8.14-1
	libwpg-0.1-1 	0.1.3-1
	libwps-0.1-1 	0.1.2-1
	libwrap0 	7.6.q-19
	libwv-1.2-3 	1.2.4-2
	libwww-curl-perl 	4.12-1
	libwww-perl 	5.836-1
	libwww-search-perl 	2.50.70.debian.2
	libwxbase2.6-0 	2.6.3.2.2-5
	libwxbase2.8-0 	2.8.10.1-3
	libwxgtk2.6-0 	2.6.3.2.2-5
	libwxgtk2.8-0 	2.8.10.1-3
	libx11-6 	2:1.3.3-3
	libx11-data 	2:1.3.3-3
	libx11-dev 	2:1.3.3-3
	libx11-xcb1 	2:1.3.3-3
	libx264-104 	1:0.svn20100726-0.0
	libx264-59 	0.svn20080408-0.0
	libx264-60 	1:0.svn20080712-0.1
	libx264-65 	1:0.svn20090115-0.0
	libx264-66 	1:0.svn20090222-0.0
	libx264-67 	1:0.svn20090516-0.0
	libx264-68 	1:0.svn20090730-0.0
	libx264-75 	1:0.svn20090921-0.0
	libx264-76 	1:0.svn20090928-0.0
	libx264-79 	1:0.svn20091125-0.1
	libx264-80 	1:0.svn20100102-0.0
	libx264-83 	1:0.svn20100126-0.0
	libx264-88 	1:0.svn20100227-0.0
	libx264-92 	1:0.svn20100406-0.0
	libx264-93 	1:0.svn20100419-0.1
	libx264-98 	1:0.svn20100620-0.1
	libx86-1 	1.1+ds1-6
	libxalan2-java-gcj 	2.7.1-2
	libxapian15 	1.0.20-2
	libxapian22 	1.2.3-2
	libxau-dev 	1:1.0.6-1
	libxau6 	1:1.0.6-1
	libxaw7 	2:1.0.7-1
	libxcb-atom1 	0.3.6-1
	libxcb-aux0 	0.3.6-1
	libxcb-dri2-0 	1.6-1
	libxcb-event1 	0.3.6-1
	libxcb-keysyms1 	0.3.6-1
	libxcb-randr0 	1.6-1
	libxcb-render-util0 	0.3.6-1
	libxcb-render-util0-dev 	0.3.6-1
	libxcb-render0 	1.6-1
	libxcb-render0-dev 	1.6-1
	libxcb-shape0 	1.6-1
	libxcb-shm0 	1.6-1
	libxcb-xlib0 	1.1-1.1
	libxcb-xv0 	1.6-1
	libxcb1 	1.6-1
	libxcb1-dev 	1.6-1
	libxcomposite-dev 	1:0.4.2-1
	libxcomposite1 	1:0.4.2-1
	libxcrypt1 	1:2.4-1
	libxcursor-dev 	1:1.1.10-2
	libxcursor1 	1:1.1.10-2
	libxdamage-dev 	1:1.1.3-1
	libxdamage1 	1:1.1.3-1
	libxdelta2 	1.1.3-8
	libxdmcp-dev 	1:1.0.3-2
	libxdmcp6 	1:1.0.3-2
	libxdot4 	2.26.3-5
	libxenstore3.0 	4.0.0-1
	libxerces-c2-dev 	2.8.0+deb1-2+b1
	libxerces-c28 	2.8.0+deb1-2+b1
	libxerces-c3.0 	3.0.1-2
	libxerces-c3.1 	3.1.1-1+b1
	libxerces2-java 	2.9.1-4.1
	libxerces2-java-gcj 	2.9.1-4.1
	libxevie1 	1:1.0.2-3
	libxext-dev 	2:1.1.2-1
	libxext6 	2:1.1.2-1
	libxfce4util-bin 	4.6.2-1
	libxfce4util-common 	4.6.2-1
	libxfce4util4 	4.6.2-1
	libxfcegui4-4 	4.6.4-1
	libxfconf-0-2 	4.6.2-1
	libxfixes-dev 	1:4.0.5-1
	libxfixes3 	1:4.0.5-1
	libxfont1 	1:1.4.1-2
	libxft-dev 	2.1.14-2
	libxft2 	2.1.14-2
	libxi-dev 	2:1.3-4
	libxi6 	2:1.3-4
	libxine1 	1.1.19-2
	libxine1-bin 	1.1.19-2
	libxine1-console 	1.1.19-2
	libxine1-ffmpeg 	1.1.19-2
	libxine1-misc-plugins 	1.1.19-2
	libxine1-plugins 	1.1.19-2
	libxine1-x 	1.1.19-2
	libxinerama-dev 	2:1.1-3
	libxinerama1 	2:1.1-3
	libxkbfile1 	1:1.0.6-2
	libxklavier12 	3.9-1
	libxklavier15 	4.0-2
	libxklavier16 	5.0-2
	libxml++1.0c2a 	1.0.4-3
	libxml++2.6-2 	2.30.0-1
	libxml++2.6-dev 	2.30.0-1
	libxml-libxml-perl 	1.70.ds-1
	libxml-namespacesupport-perl 	1.09-3
	libxml-parser-perl 	2.36-1.1+b1
	libxml-perl 	0.08-2
	libxml-ruby 	1.1.3-2
	libxml-ruby1.8 	1.1.3-2
	libxml-sax-expat-perl 	0.40-1
	libxml-sax-perl 	0.96+dfsg-2
	libxml-simple-perl 	2.18-3
	libxml-twig-perl 	1:3.34-1
	libxml-writer-perl 	0.612-1
	libxml-xpathengine-perl 	0.12-2
	libxml2 	2.7.7.dfsg-4
	libxml2-dev 	2.7.7.dfsg-4
	libxml2-utils 	2.7.7.dfsg-4
	libxmlrpc-c3 	1.06.27-1.1
	libxmmsclient-glib1 	0.7DrNo+dfsg-2
	libxmmsclient3 	0.4DrKosmos-4+b2
	libxmmsclient4 	0.5DrLecter-2.1
	libxmmsclient5 	0.6DrMattDestruction-8+b1
	libxmmsclient6 	0.7DrNo+dfsg-2
	libxmu-dev 	2:1.0.5-1
	libxmu-headers 	2:1.0.5-1
	libxmu6 	2:1.0.5-1
	libxmuu1 	2:1.0.5-1
	libxom-java 	1.2.1-2
	libxosd2 	2.2.14-1.7
	libxp6 	1:1.0.0.xsf1-2
	libxpm4 	1:3.5.8-1
	libxpp2-java 	2.1.10-6
	libxpp3-java 	1.1.4c-1
	libxrandr-dev 	2:1.3.0-3
	libxrandr2 	2:1.3.0-3
	libxrender-dev 	1:0.9.6-1
	libxrender1 	1:0.9.6-1
	libxres1 	2:1.0.4-1
	libxslt-ruby 	0.9.2-5
	libxslt-ruby1.8 	0.9.2-5
	libxslt1-dev 	1.1.26-6
	libxslt1.1 	1.1.26-6
	libxss1 	1:1.2.0-2
	libxt-dev 	1:1.0.7-1
	libxt6 	1:1.0.7-1
	libxtrap6 	2:1.0.0-5
	libxtst6 	2:1.1.0-3
	libxul-common 	1.8.1.14-3.1
	libxul0d 	1.8.1.14-3.1
	libxv1 	2:1.0.5-1
	libxvidcore4 	2:1.2.2-0.1
	libxvmc1 	2:1.0.5-1
	libxxf86dga1 	2:1.1.1-2
	libxxf86misc1 	1:1.0.2-1
	libxxf86vm1 	1:1.1.0-2
	libyaml-perl 	0.71-1
	libyaml-syck-perl 	1.12-1
	libzbar0 	0.10+doc-4
	libzephyr3 	2.1.20070719.SNAPSHOT-1.2
	libzephyr4 	3.0-1
	libzip1 	0.9.3-1
	libzipios++0c2a 	0.1.5.9+cvs.2007.04.28-5
	libzzip-0-13 	0.13.56-1+b1
	liferea 	1.6.4-1
	liferea-data 	1.6.4-1
	lilo-config 	4:3.5.9-2
	lineak-defaultplugin 	1:0.9-6
	lineak-kdeplugins 	2:0.9-6
	lineak-xosdplugin 	1:0.9-8
	lineakd 	1:0.9-6
	link-grammar-dictionaries-en 	4.6.7-1
	links 	2.3~pre1-1
	lintian 	2.4.3
	linux-base 	2.6.32-21
	linux-headers-2.6.24-1-amd64 	2.6.24-5
	linux-headers-2.6.24-1-common 	2.6.24-5
	linux-headers-2.6.26-1-amd64 	2.6.26-13
	linux-headers-2.6.26-1-common 	2.6.26-13
	linux-headers-2.6.26-2-amd64 	2.6.26-24
	linux-headers-2.6.26-2-common 	2.6.26-24
	linux-headers-2.6.29-2-amd64 	2.6.29-5
	linux-headers-2.6.29-2-common 	2.6.29-5
	linux-headers-2.6.30-1-amd64 	2.6.30-6
	linux-headers-2.6.30-1-common 	2.6.30-6
	linux-headers-2.6.32-5-amd64 	2.6.32-21
	linux-headers-2.6.32-5-common 	2.6.32-21
	linux-headers-2.6.32-trunk-amd64 	2.6.32-5
	linux-headers-2.6.32-trunk-common 	2.6.32-5
	linux-image-2.6-amd64 	2.6.32+28
	linux-image-2.6.26-2-amd64 	2.6.26-24
	linux-image-2.6.30-1-amd64 	2.6.30-6
	linux-image-2.6.32-2-amd64 	2.6.32-8
	linux-image-2.6.32-3-amd64 	2.6.32-9
	linux-image-2.6.32-5-amd64 	2.6.32-21
	linux-image-2.6.32-trunk-amd64 	2.6.32-5
	linux-kbuild-2.6.24 	2.6.24-1
	linux-kbuild-2.6.26 	2.6.26-3
	linux-kbuild-2.6.29 	2.6.29-1
	linux-kbuild-2.6.30 	2.6.30-1
	linux-kbuild-2.6.32 	2.6.32-1
	linux-libc-dev 	2.6.32-21
	linux-sound-base 	1.0.23+dfsg-1
	linux-source-2.6.30 	2.6.30-8
	lksctp-tools 	1.0.11+dfsg-1
	lltag 	0.14.3-2
	lm-sensors 	1:3.1.2-6
	lmodern 	2.004.1-3
	locales 	2.11.2-2
	lockfile-progs 	0.1.15
	login 	1:4.1.4.2-1
	logrotate 	3.7.8-6
	lp-solve 	5.5.0.13-7
	lsb-base 	3.2-23.1
	lsb-release 	3.2-23.1
	lsdvd 	0.16-3+b1
	lskat 	4:4.2.2-1
	lsof 	4.81.dfsg.1-1
	lua5.1 	5.1.4-5
	lua50 	5.0.3-4
	luatex 	0.60.2-1
	lvm2 	2.02.66-3
	lwresd 	1:9.7.1.dfsg.P2-2
	lynx 	2.8.8dev.5-1
	lynx-cur 	2.8.8dev.5-1
	lzma 	4.43-14
	m4 	1.4.14-3
	mailx 	1:20081101-2
	make 	3.81-8
	makedev 	2.3.1-89
	man-db 	2.5.7-4
	mandvd 	2.4-0.1
	manpages 	3.25-1
	manpages-dev 	3.25-1
	mapnik-doc 	0.7.1-1
	mapnik-utils 	0.7.1-1+b2
	mapnik-viewer 	0.0~svn1697-1+b2
	marble-data 	4:4.4.5-1
	mawk 	1.3.3-15
	mdadm 	3.1.2-2.1
	mdf2iso 	0.3.0-1
	media-player-info 	7-1
	mencoder 	2:1.0~rc3++svn20100804-0.0
	menu 	2.1.43
	menu-xdg 	0.5
	mesa-common-dev 	7.7.1-4
	mesa-utils 	7.7.1-4
	metacity 	1:2.30.1-2
	metacity-common 	1:2.30.1-2
	metapixel 	1.0.2-6
	mime-support 	3.48-1
	min12xxw 	0.0.9-3
	mjpegtools 	1:1.9.0-0.7
	mkgmap 	0.0.0+svn1067-1
	mktemp 	8.5-1
	mlocate 	0.22.2-1
	mobile-broadband-provider-info 	20100824-1
	modemmanager 	0.4+git.20100624t180933.6e79d15-1+b1
	module-assistant 	0.11.3
	module-init-tools 	3.12-1
	mono-2.0-gac 	2.4.4~svn151842-3
	mono-common 	2.0.1-6
	mono-gac 	2.4.4~svn151842-3
	mono-runtime 	2.4.4~svn151842-3
	moodbar 	0.1.2-2
	mount 	2.17.2-3.1
	mousetweaks 	2.30.2-1
	mozilla-noscript 	1.9.9.69-1
	mozilla-plugin-gnash 	0.8.7-3
	mp3info 	0.8.5a-1
	mpack 	1.6-6
	mpc 	0.19-2
	mpd 	0.14.2-3
	mpdtoys 	0.23
	mpeglib 	4:3.5.9-3
	mpg123 	1.12.1-2+b1
	mpg321 	0.2.12-1
	mplayer 	2:1.0~rc3++svn20100804-0.0
	mplayer-skin-blue 	1.6-2
	mtools 	4.0.12-1
	mtr-tiny 	0.75-2
	mutt 	1.5.20-9
	mybashburn 	1.0.2-1
	myspell-en-us 	1:3.2.1-2
	myspell-tools 	1:3.1-24
	mysql-client-5.1 	5.1.49-1
	mysql-common 	5.1.49-1
	mysql-server 	5.1.49-1
	mysql-server-5.1 	5.1.49-1
	mysql-server-core-5.1 	5.1.49-1
	mysql-workbench-oss 	5.1.10-1
	mytharchive 	0.23.1-0.1
	mytharchive-data 	0.23.1-0.1
	mythtv-common 	0.23.1-0.1
	mythtv-doc 	0.23.1-0.1
	mythtv-frontend 	0.23.1-0.1
	mytop 	1.6-6
	nano 	2.2.4-1
	nautilus 	2.30.1-1
	nautilus-cd-burner 	2.24.0-3
	nautilus-data 	2.30.1-1
	nautilus-sendto 	2.28.4-2
	nautilus-sendto-empathy 	2.30.2-1
	ncurses-base 	5.7+20100313-2
	ncurses-bin 	5.7+20100313-2
	ncurses-term 	5.7+20100313-2
	net-tools 	1.60-23
	netbase 	4.42
	netcat 	1.10-38
	netcat-traditional 	1.10-38
	netpbm 	2:10.0-12.2
	network-manager 	0.8.1-2+b1
	network-manager-gnome 	0.8.1-1
	network-manager-pptp 	0.8.1-1
	network-manager-pptp-gnome 	0.8.1-1
	neverball 	1.5.4-2
	neverball-common 	1.5.4-2
	neverball-data 	1.5.4-2
	neverputt 	1.5.4-2
	neverputt-data 	1.5.4-2
	nfs-common 	1:1.2.2-4
	nfs-kernel-server 	1:1.2.2-4
	nmap 	5.21-1
	noatun 	4:3.5.9-3
	notification-daemon 	0.5.0-2
	nspluginwrapper 	1.3.0-1
	ntfs-3g 	1:2010.3.6-1
	ntfsprogs 	2.0.0-1+b1
	ntpdate 	1:4.2.6.p2+dfsg-1
	nuvola-icon-theme 	4:4.4.5-1
	nvidia-cg-toolkit 	2.0.0012.deb6
	nvidia-glx 	195.36.31-2
	nvidia-kernel-2.6.26-2-amd64 	190.42-2+2.6.26-19
	nvidia-kernel-2.6.30-1-amd64 	185.18.36-2+2.6.30-6
	nvidia-kernel-2.6.32-5-amd64 	195.36.31-2+2.6.32-21
	nvidia-kernel-2.6.32-trunk-amd64 	190.53-2+2.6.32-5
	nvidia-kernel-common 	20100522+1
	nvidia-kernel-dkms 	195.36.31-2
	nvidia-kernel-source 	195.36.31-2
	nvidia-settings 	195.36.24-1
	nvidia-vdpau-driver 	195.36.31-2
	obex-data-server 	0.4.5-1+b1
	obexd-client 	0.28-1
	ocaml-base-nox 	3.11.2-1
	odbcinst 	2.2.14p2-2
	odbcinst1debian1 	2.2.11-21
	odbcinst1debian2 	2.2.14p2-2
	odt2txt 	0.4+git20100620-1
	ofx 	1:0.9.0-3
	ogre-plugins-cgprogrammanager 	1.4.6-1
	okteta 	4:4.4.5-1
	okular 	4:4.4.5-1
	openbsd-inetd 	0.20080125-5
	openjdk-6-jdk 	6b18-1.8.1-1
	openjdk-6-jre 	6b18-1.8.1-1
	openjdk-6-jre-headless 	6b18-1.8.1-1
	openjdk-6-jre-lib 	6b18-1.8.1-1
	openntpd 	3.9p1+debian-5
	openoffice.org 	1:3.2.1-6
	openoffice.org-base 	1:3.2.1-6
	openoffice.org-base-core 	1:3.2.1-6
	openoffice.org-calc 	1:3.2.1-6
	openoffice.org-common 	1:3.2.1-6
	openoffice.org-core 	1:3.2.1-6
	openoffice.org-draw 	1:3.2.1-6
	openoffice.org-emailmerge 	1:3.2.1-6
	openoffice.org-evolution 	1:3.2.1-6
	openoffice.org-filter-binfilter 	1:3.2.1-6
	openoffice.org-filter-mobiledev 	1:3.2.1-6
	openoffice.org-gnome 	1:3.2.1-6
	openoffice.org-gtk 	1:3.2.1-6
	openoffice.org-help-en-us 	1:3.2.1-6
	openoffice.org-impress 	1:3.2.1-6
	openoffice.org-java-common 	1:3.2.1-6
	openoffice.org-math 	1:3.2.1-6
	openoffice.org-officebean 	1:3.2.1-6
	openoffice.org-report-builder-bin 	1:3.2.1-6
	openoffice.org-style-galaxy 	1:3.2.1-6
	openoffice.org-style-oxygen 	1:3.2.1-6
	openoffice.org-style-tango 	1:3.2.1-6
	openoffice.org-thesaurus-en-us 	1:3.2.1-2
	openoffice.org-writer 	1:3.2.1-6
	opensp 	1.5.2-8
	openssh-blacklist 	0.4.1
	openssh-blacklist-extra 	0.4.1
	openssh-client 	1:5.5p1-5
	openssh-server 	1:5.5p1-5
	openssl 	0.9.8o-2
	opensync-format-vformat 	0.39-1
	opensync-format-xmlformat 	0.39-1
	opensync-plugin-evolution 	0.39-1+b2
	opensyncutils 	0.39-4
	os-prober 	1.39
	oss-compat 	0.0.4+nmu3
	oxygen-icon-theme 	4:4.4.5-1
	oxygencursors 	0.0.2010-05-10-kde4.4.3-1
	p7zip 	9.04~dfsg.1-1
	p7zip-full 	9.04~dfsg.1-1
	pan 	0.133-1.1
	parley-data 	4:4.4.5-1
	passwd 	1:4.1.4.2-1
	patch 	2.6-2
	patchutils 	0.3.1-2
	pciutils 	1:3.1.7-5
	pconf-detect 	0.5-11
	pcscd 	1.5.5-3
	pcsx-df 	1:1.816-1
	pdfchain 	0.123-2
	pdftk 	1.41+dfsg-9
	perl 	5.10.1-14
	perl-base 	5.10.1-14
	perl-doc 	5.10.1-14
	perl-modules 	5.10.1-14
	perltidy 	20090616-1
	pfb2t1c2pfb 	0.3-6
	pgf 	2.00-1
	phonon 	4:4.6.0really4.4.2-1
	phonon-backend-gstreamer 	4:4.6.0really4.4.2-1
	php5-cli 	5.3.2-2
	php5-common 	5.3.2-2
	php5-suhosin 	0.9.32.1-1
	pidentd 	3.0.19.ds1-5
	pidgin 	2.7.3-1
	pidgin-data 	2.7.3-1
	pidgin-dbg 	2.7.3-1
	pidgin-musictracker 	0.4.21-1
	pidgin-otr 	3.2.0-5
	pinball 	0.3.1-13
	pinball-data 	0.3.1-13
	pinentry-curses 	0.8.0-1
	pinentry-qt 	0.8.0-1
	pkg-config 	0.25-1
	planetpenguin-racer 	0.4-4
	planetpenguin-racer-extras 	0.6-1
	planner 	0.14.4-4
	plasma-dataengines-workspace 	4:4.4.5-3
	plasma-desktop 	4:4.4.5-3
	plasma-desktopthemes-artwork 	4:4.4.5-1
	plasma-scriptengine-javascript 	4:4.4.5-1
	plasma-scriptengine-qedje 	4:4.4.5-3
	plasma-scriptengine-ruby 	4:4.4.5-3
	plasma-scriptengine-superkaramba 	4:4.4.5-1
	plasma-scriptengine-webkit 	4:4.4.5-3
	plasma-widget-folderview 	4:4.4.5-1
	plasma-widgets-workspace 	4:4.4.5-3
	plib1.8.4c2 	1.8.4-11
	pm-utils 	1.3.0-2
	pmount 	0.9.23-1
	pnm2ppa 	1.12-16.2
	po-debconf 	1.0.16
	policycoreutils 	2.0.82-3
	policykit-1 	0.96-2
	policykit-1-gnome 	0.96-2
	poppler-utils 	0.12.4-1.1
	popularity-contest 	1.48
	portmap 	6.0.0-2
	postgresql 	8.4.4-2
	postgresql-8.3 	8.3.7-1
	postgresql-8.4 	8.4.4-2
	postgresql-client-8.4 	8.4.4-2
	postgresql-client-common 	110
	postgresql-common 	110
	powermgmt-base 	1.31
	ppp 	2.4.5-4
	pptp-linux 	1.7.2-5
	prelink 	0.0.20090311-1
	printconf 	0.7.9.2
	procmail 	3.22-19
	procps 	1:3.2.8-9
	proj-bin 	4.7.0-1
	proj-data 	4.7.0-1
	projectm-data 	2.0.1+dfsg-3
	prosper 	1.00.4+cvs.2007.05.01-4
	ps2eps 	1.64-6
	psfontmgr 	0.11.11
	psmisc 	22.12-1
	pstoedit 	3.50-3+b1
	pulseaudio 	0.9.21-3+b1
	pulseaudio-esound-compat 	0.9.21-3+b1
	pulseaudio-module-hal 	0.9.21-3+b1
	pulseaudio-module-x11 	0.9.21-3+b1
	pulseaudio-utils 	0.9.21-3+b1
	pure-ftpd 	1.0.28-2+b1
	pure-ftpd-common 	1.0.28-2
	purifyeps 	1.0a-1
	pwgen 	2.06-1+b1
	pyrenamer 	0.6.0-1
	pysycache 	3.1-3
	pysycache-buttons-ice 	3.1-3
	pysycache-click-dinosaurs 	3.1-3
	pysycache-dblclick-appleandpear 	3.1-3
	pysycache-i18n 	3.1-3
	pysycache-images 	3.1-3
	pysycache-move-animals 	3.1-3
	pysycache-puzzle-cartoons 	3.1-3
	pysycache-sounds 	3.1-3
	python 	2.6.5-13
	python-2play 	0.1.9-5
	python-4suite-doc 	1.0.2-7.2
	python-4suite-xml 	1.0.2-7.2
	python-apt 	0.7.97.1
	python-aptdaemon 	0.31+bzr413-1
	python-aptdaemon-gtk 	0.31+bzr413-1
	python-axiom 	0.5.31-2
	python-beautifulsoup 	3.1.0.1-2
	python-brlapi 	4.2-3
	python-bugbuddy 	2.30.0-1
	python-cairo 	1.8.8-1+b1
	python-cairo-dev 	1.8.8-1
	python-central 	0.6.16
	python-cerealizer 	0.7-4
	python-chardet 	2.0.1-1
	python-crypto 	2.1.0-2
	python-cups 	1.9.48-1
	python-cupshelpers 	1.2.3-0.3
	python-dbus 	0.83.1-1
	python-debian 	0.1.18
	python-dev 	2.6.5-13
	python-editobj 	0.5.7-9
	python-eggtrayicon 	2.25.3-5
	python-elementtree 	1.2.6-14
	python-evince 	2.30.0-1+b1
	python-evolution 	2.30.0-1+b1
	python-eyed3 	0.6.17-1
	python-feedparser 	4.1-14
	python-foomatic 	0.7.9.4
	python-fpconst 	0.7.2-4
	python-gconf 	2.28.1-1
	python-gdata 	2.0.8-1.1
	python-gdbm 	2.6.6-1
	python-gdl 	2.25.3-5
	python-gksu2 	2.25.3-5
	python-glade2 	2.17.0-4
	python-gmenu 	2.30.2-1
	python-gnome2 	2.28.1-1
	python-gnomeapplet 	2.30.0-1+b1
	python-gnomedesktop 	2.30.0-1+b1
	python-gnomekeyring 	2.30.0-1+b1
	python-gnupginterface 	0.3.2-9.1
	python-gobject 	2.21.4+is.2.21.3-1
	python-gst0.10 	0.10.19-1
	python-gtk2 	2.17.0-4
	python-gtkglext1 	1.1.0-5
	python-gtksourceview2 	2.10.1-1
	python-gudev 	147.2-1
	python-httplib2 	0.6.0-3
	python-imaging 	1.1.7-2
	python-imaging-tk 	1.1.7-2
	python-ipy 	1:0.70-1
	python-libxml2 	2.7.7.dfsg-4
	python-louis 	2.0.0-1
	python-mako 	0.3.4-2
	python-mapnik 	0.7.1-1+b2
	python-markupsafe 	0.9.2-2
	python-minimal 	2.6.5-13
	python-mpd 	0.2.1-5
	python-mysqldb 	1.2.2-10+b1
	python-nevow 	0.9.33-4
	python-newt 	0.52.11-1
	python-notify 	0.1.1-2+b2
	python-numpy 	1:1.4.1-4
	python-ogg 	1.3+repack-5+b1
	python-opengl 	3.0.1~b2-1
	python-openssl 	0.10-1
	python-pam 	0.4.2-12.1+b1
	python-pexpect 	2.3-1
	python-pkg-resources 	0.6.14-1
	python-pyao 	0.82-3
	python-pyatspi 	1.30.1-2
	python-pycurl 	7.19.0-3+b1
	python-pygame 	1.8.1release-2
	python-pymad 	0.6-1.1+b1
	python-pyode 	1.2.0-4+cvs20090320+b1
	python-pyorbit 	2.24.0-6
	python-pysqlite2 	2.6.0-1
	python-pyvorbis 	1.4-2+b1
	python-qt3 	3.18.1-4
	python-qt4 	4.7.3-1+b1
	python-qt4-dbus 	4.7.3-1+b1
	python-rdflib 	2.4.2-1+b1
	python-reportbug 	4.12.6
	python-rpm 	4.8.1-5
	python-selinux 	2.0.96-1
	python-semanage 	2.0.45-1
	python-sepolgen 	1.0.23-1
	python-serial 	2.3-1
	python-simplejson 	2.1.1-1
	python-sip 	4.10.2-1
	python-smartpm 	1.3-1.3
	python-soappy 	0.12.0-4
	python-software-properties 	0.60.debian-1.1
	python-soya 	0.15~rc1-3
	python-sqlalchemy 	0.6.3-2
	python-sqlalchemy-ext 	0.6.3-2
	python-subversion 	1.6.12dfsg-1
	python-support 	1.0.9
	python-tagpy 	0.94.7-2
	python-tk 	2.6.6-1
	python-tofu 	0.5-5
	python-twisted-bin 	10.1.0-3
	python-twisted-conch 	1:8.2.0-2
	python-twisted-core 	10.1.0-3
	python-uno 	1:3.2.1-6
	python-utidylib 	0.2-6
	python-vte 	1:0.24.3-1
	python-webkit 	1.1.7-1+b1
	python-wnck 	2.30.0-1+b1
	python-wxgtk2.6 	2.6.3.2.2-5
	python-wxversion 	2.8.10.1-3
	python-xapian 	1.2.3-3
	python-xdg 	0.19-2
	python-zope.interface 	3.5.3-1+b1
	python2.4 	2.4.6-2.2
	python2.4-minimal 	2.4.6-2.2
	python2.5 	2.5.5-7
	python2.5-minimal 	2.5.5-7
	python2.6 	2.6.6-2
	python2.6-dev 	2.6.6-2
	python2.6-minimal 	2.6.6-2
	qdvdauthor 	1:2.1.0-0.1
	qdvdauthor-data 	1:2.1.0-0.1
	qlandkartegt 	0.18.5-1
	qlandkartegt-garmin 	0.3.4-2
	qt3-dev-tools 	3:3.3.8b-7
	qt4-qmake 	4:4.6.3-1
	qt4-qtconfig 	4:4.6.3-1
	quanta 	4:3.5.9-3
	quilt 	0.48-7
	radeontool 	1.6.1-1
	rake 	0.8.7-2
	rar 	2:3.9.3-1
	rarian-compat 	0.8.1-5
	rdesktop 	1.6.0-3
	readline-common 	6.1-3
	realpath 	1.15
	recode 	3.6-17
	regexxer 	0.9-2
	remmina 	0.8.1-1
	remmina-plugin-data 	0.8.2-1
	remmina-plugin-rdp 	0.8.2-1
	remmina-plugin-vnc 	0.8.2-1
	reportbug 	4.12.6
	resolvconf 	1.46
	rhino 	1.7R2-4
	rhythmbox 	0.12.8-2
	rhythmbox-plugin-cdrecorder 	0.12.8-2
	rhythmbox-plugins 	0.12.8-2
	rinse 	1.7-1
	rocksndiamonds 	3.3.0.1+dfsg1-1
	rpm 	4.8.1-5
	rpm-common 	4.8.1-5
	rpm2cpio 	4.8.1-5
	rss-glx 	0.9.1-3
	rsync 	3.0.7-2
	ruby 	4.5
	ruby-dev 	4.5
	ruby1.8 	1.8.7.302-1
	ruby1.8-dev 	1.8.7.302-1
	rubygems 	1.3.7-1
	rubygems1.8 	1.3.7-1
	rzip 	2.1-1
	samba 	2:3.4.8~dfsg-2
	samba-common 	2:3.4.8~dfsg-2
	samba-common-bin 	2:3.4.8~dfsg-2
	sane-utils 	1.0.21-3
	schedtool 	1.3.0-1
	screen 	4.0.3-14
	scrollkeeper 	0.3.14-16
	scrot 	0.8-13
	seahorse 	2.30.1-2
	seahorse-plugins 	2.30.1-3
	sed 	4.2.1-7
	selinux-policy-default 	2:0.2.20100524-4
	selinux-policy-refpolicy-targeted 	0.0.20080314-1
	sensible-utils 	0.0.4
	sensord 	1:3.1.2-6
	sensors-applet 	2.2.7-2
	serpentine 	0.9-6
	setools 	3.3.6.ds-7.2+b1
	sgml-base 	1.26+nmu1
	sgml-data 	2.0.4
	shared-desktop-ontologies 	0.5-1
	shared-mime-info 	0.71-3
	sharutils 	1:4.9-1
	shntool 	3.0.7-1
	slune 	1.0.14-3
	smart-notifier 	0.28-2
	smartmontools 	5.39.1+svn3124-1
	smartpm-core 	1.3-1.3
	smbclient 	2:3.4.8~dfsg-2
	smc 	1.9-3+b1
	smc-data 	1.9-3
	smc-music 	1.9-3
	software-center 	2.0.7debian4
	software-properties-gtk 	0.60.debian-1.1
	sonata 	1.6.2.1-3
	soprano-daemon 	2.5.0+dfsg.1-1
	sound-juicer 	2.28.2-1
	sox 	14.3.1-1+b1
	splashy 	0.3.13-5.1+b1
	ssh 	1:5.5p1-5
	ssl-cert 	1.0.26
	stellarium 	0.9.1-4
	step 	4:4.4.5-1
	strace 	4.5.20-2
	subtitleripper 	0.3.4-0.7
	subversion 	1.6.12dfsg-1
	subversion-tools 	1.6.12dfsg-1
	sudo 	1.7.2p7-1
	sun-java6-bin 	6.21-1
	sun-java6-demo 	6.21-1
	sun-java6-doc 	6-20-0lenny1
	sun-java6-fonts 	6.21-1
	sun-java6-javadb 	6.21-1
	sun-java6-jdk 	6.21-1
	sun-java6-jre 	6.21-1
	sun-java6-plugin 	6.21-1
	sun-java6-source 	6.21-1
	superkaramba 	4:3.5.10-2
	supertux 	0.1.3-1.2
	supertux-data 	0.1.3-1.2
	supertuxkart 	0.6.2+dfsg1-2
	supertuxkart-data 	0.6.2+dfsg1-2
	sweeper 	4:4.4.5-1
	swfdec-gnome 	2.28.0-1
	synaptic 	0.70~pre1+b1
	sysklogd 	1.5-5
	syslinux 	2:4.02+dfsg-3
	syslinux-common 	2:4.02+dfsg-3
	sysstat 	9.0.6.1-2
	system-config-printer 	1.2.3-0.3
	system-config-printer-udev 	1.2.3-0.3
	system-tools-backends 	2.10.0-2
	systemsettings 	4:4.4.5-3
	sysv-rc 	2.88dsf-12
	sysvinit 	2.88dsf-12
	sysvinit-utils 	2.88dsf-12
	tar 	1.23-2.1
	tasksel 	2.82
	tasksel-data 	2.82
	tcl 	8.4.16-2
	tcl8.4 	8.4.19-4
	tcl8.5 	8.5.8-2
	tclreadline 	2.1.0-10
	tcpd 	7.6.q-19
	tcsh 	6.17.02-3
	tecnoballz 	0.92-3
	tecnoballz-data 	0.92-3
	telepathy-gabble 	0.9.15-1
	telepathy-mission-control-5 	1:5.4.3-1
	telepathy-salut 	0.3.12-1
	telnet 	0.17-36
	tex-common 	2.08
	texinfo 	4.13a.dfsg.1-5
	texlive-base 	2009-10
	texlive-base-bin 	2007.dfsg.2-7
	texlive-base-bin-doc 	2007.dfsg.2-7
	texlive-binaries 	2009-7
	texlive-common 	2009-10
	texlive-doc-base 	2009-2
	texlive-extra-utils 	2009-9
	texlive-font-utils 	2009-9
	texlive-fonts-extra 	2009-9
	texlive-fonts-extra-doc 	2009-9
	texlive-fonts-recommended 	2009-10
	texlive-fonts-recommended-doc 	2009-10
	texlive-generic-recommended 	2009-10
	texlive-latex-base 	2009-10
	texlive-latex-base-doc 	2009-10
	texlive-latex-recommended 	2009-10
	texlive-latex-recommended-doc 	2009-10
	texlive-metapost 	2009-10
	texlive-pstricks 	2009-9
	texlive-pstricks-doc 	2009-9
	texpower 	0.2-7
	texpower-manual 	0.2-7
	tftpd-hpa 	5.0-15
	tidy 	20081224cvs-1
	time 	1.7-23
	timer-applet 	2.1.2-4
	tipa 	2:1.3-14
	tk 	8.4.16-2
	tk8.4 	8.4.19-4
	tk8.5 	8.5.8-1
	toilet-fonts 	0.2-1
	tomboy 	1.2.1-1
	toolame 	02l-7
	totem 	2.30.2-2+b1
	totem-common 	2.30.2-2
	totem-mozilla 	2.30.2-2+b1
	totem-plugins 	2.30.2-2+b1
	traceroute 	1:2.0.15-1
	trackballs 	1.1.4-4
	trackballs-data 	1.1.4-4
	trackballs-music 	1.3-1
	tracker 	0.8.15-1
	tracker-extract 	0.8.15-1
	tracker-gui 	0.8.15-1
	tracker-miner-evolution 	0.8.15-1
	tracker-miner-fs 	0.8.15-1
	tracker-search-tool 	0.6.95-3
	tracker-utils 	0.8.15-1
	transcode 	3:1.1.5-0.6
	transcode-doc 	3:1.1.5-0.6
	transcode-utils 	3:1.1.5-0.6
	transfig 	1:3.2.5.c-1
	transmission 	2.03-1
	transmission-cli 	2.03-1
	transmission-common 	2.03-1
	transmission-gtk 	2.03-1
	tsclient 	0.150-4
	tsconf 	1.0-7
	ttf-arabeyes 	2.0-2
	ttf-arphic-gbsn00lp 	2.11-9
	ttf-arphic-uming 	0.2.20080216.1-3
	ttf-baekmuk 	2.2-3
	ttf-bengali-fonts 	1:0.5.11
	ttf-bitstream-vera 	1.10-8
	ttf-bpg-georgian-fonts 	0.5
	ttf-breip 	1.0-4
	ttf-dejavu 	2.31-1
	ttf-dejavu-core 	2.31-1
	ttf-dejavu-extra 	2.31-1
	ttf-dejima-mincho 	227-2
	ttf-devanagari-fonts 	1:0.5.11
	ttf-dustin 	20030517-6
	ttf-dzongkha 	0.3-6
	ttf-farsiweb 	0.4.dfsg-9
	ttf-freefarsi 	1.0.0~beta1-4
	ttf-freefont 	20090104-7
	ttf-georgewilliams 	1.0-4
	ttf-gujarati-fonts 	1:0.5.11
	ttf-indic-fonts 	1:0.5.11
	ttf-kannada-fonts 	1:0.5.11
	ttf-kochi-gothic 	20030809-9
	ttf-liberation 	1.05.2.20091019-4
	ttf-lyx 	1.6.7-1
	ttf-malayalam-fonts 	1:0.5.11
	ttf-opensymbol 	1:3.2.1-6
	ttf-oriya-fonts 	1:0.5.11
	ttf-punjabi-fonts 	1:0.5.11
	ttf-root-installer 	5.24.00-1
	ttf-sazanami-mincho 	20040629-8
	ttf-sil-gentium 	20081126:1.02-11
	ttf-sil-gentium-basic 	1.1-2
	ttf-sjfonts 	2.0.2-1
	ttf-tamil-fonts 	1:0.5.11
	ttf-telugu-fonts 	1:0.5.11
	ttf-thai-tlwg 	1:0.4.14-1
	ttf-unfonts 	1.0.1-7
	ttf-unfonts-core 	1.0.2-080608-3
	ttf-unfonts-extra 	1.0.2-080608-2
	ttf-wqy-zenhei 	0.9.45-1
	ttf-xfree86-nonfree 	4.2.1-3
	ttf-xfree86-nonfree-syriac 	4.2.1-3
	tuxpaint 	1:0.9.21-1
	tuxpaint-config 	0.0.8-1
	tuxpaint-data 	1:0.9.21-1
	tuxpaint-plugins-default 	1:0.9.21-1
	tuxpaint-stamps-default 	2009.06.28-1
	twm 	1:1.0.4-2
	twolame 	0.3.12-1
	tzdata 	2010l-1
	tzdata-java 	2010l-1
	ucf 	3.0025
	udev 	161-1
	udisks 	1.0.1+git20100614-1+b1
	ufraw-batch 	0.16-3+b1
	unace 	1.2b-7
	unattended-upgrades 	0.62
	unetbootin 	471-1
	unetbootin-translations 	471-1
	unfs3 	0.9.22+dfsg-2
	unixodbc 	2.2.14p2-2
	unixodbc-dev 	2.2.14p2-2
	uno-libs3 	1.6.1+OOo3.2.1-6
	unrar 	1:3.9.10-1
	unzip 	6.0-4
	update-inetd 	4.37
	update-manager 	0.68.debian-7
	update-manager-core 	0.200.4-1
	update-manager-gnome 	0.200.4-1
	update-notifier 	0.99.3debian6
	update-notifier-common 	0.99.3debian6
	upower 	0.9.5-1+b1
	ure 	1.6.1+OOo3.2.1-6
	usb-modeswitch 	1.1.3-1
	usb-modeswitch-data 	20100707-1
	usbmuxd 	1.0.4-1
	usbutils 	0.87-5
	uswsusp 	0.8-1.2+b1
	util-linux 	2.17.2-3.1
	uuid-dev 	2.17.2-3.1
	uuid-runtime 	2.17.2-3.1
	vbetool 	1.1-2
	vboxgtk 	0.5.0-1
	videotrans 	1.6.0-0.2
	viking 	0.9.94-1
	vim-common 	2:7.3.000+hg~ee53a39d5896-1
	vim-tiny 	2:7.3.000+hg~ee53a39d5896-1
	vinagre 	2.30.2-1
	vino 	2.28.2-1
	virtualbox-ose 	3.2.8-dfsg-1
	virtualbox-ose-modules-2.6.26-1-amd64 	2.6.26+1.6.6-dfsg-6
	virtualbox-ose-modules-2.6.26-2-amd64 	2.6.26+1.6.6-dfsg-6+lenny1
	virtualbox-ose-modules-2.6.29-1-amd64 	2.6.29+2.2.0-dfsg-3
	virtualbox-ose-modules-2.6.30-1-amd64 	2.6.30+3.0.2-dfsg-3
	virtualbox-ose-qt 	3.2.8-dfsg-1
	virtuoso-minimal 	6.1.2+dfsg1-1
	virtuoso-opensource-6.1-bin 	6.1.2+dfsg1-1
	virtuoso-opensource-6.1-common 	6.1.2+dfsg1-1
	viruskiller 	1.0-1.dfsg.1-1
	vlc 	1.1.3-1
	vlc-data 	1.1.3-1
	vlc-nox 	1.1.3-1
	vlc-plugin-notify 	1.1.3-1
	vlc-plugin-pulse 	1.1.3-1
	vmware-any-any-kernel-source 	117c.0.22.0
	vmware-server-blobs 	1.0.6.91891.0.22.0
	vmware-server-console 	1.0.6.91891.0.22.0
	vmware-server-kernel-modules-2.6.24-1-amd64 	1.0.6.91891.0.22.0+2.6.24-5
	vmware-server-kernel-source 	1.0.6.91891.0.22.0
	vnstat 	1.10-1
	vorbis-tools 	1.4.0-1
	w3c-dtd-xhtml 	1.1-5
	w3m 	0.5.2-9
	w64codecs 	1:20071007-0.4
	wamerican 	6-3
	wdiff 	0.6.3-1
	wget 	1.12-2
	whiptail 	0.52.11-1
	whois 	5.0.7
	wine 	1.0.1-1
	wine-bin 	1.0.1-1
	wine-bin-unstable 	1.1.32-1+b1
	wine-unstable 	1.1.32-1+b1
	winff 	1.3.0-1
	winff-doc 	1.3.0-1
	wings3d 	1.2-1+b1
	wireless-tools 	29-1.1
	wodim 	9:1.1.10-1
	wpasupplicant 	0.6.10-2
	wv 	1.2.4-2
	wwwconfig-common 	0.2.1
	x-ttcidfont-conf 	32
	x11-apps 	7.5+5
	x11-common 	1:7.5+6
	x11-session-utils 	7.5+1
	x11-utils 	7.5+4
	x11-xfs-utils 	7.4+1
	x11-xkb-utils 	7.5+5
	x11-xserver-utils 	7.5+2
	x11proto-composite-dev 	1:0.4.1-1
	x11proto-core-dev 	7.0.16-1
	x11proto-damage-dev 	1:1.2.0-1
	x11proto-fixes-dev 	1:4.1.1-2
	x11proto-input-dev 	2.0-2
	x11proto-kb-dev 	1.0.4-1
	x11proto-randr-dev 	1.3.1-1
	x11proto-render-dev 	2:0.11-1
	x11proto-xext-dev 	7.1.1-2
	x11proto-xinerama-dev 	1.2-2
	xauth 	1:1.0.4-1
	xaw3dg 	1.5+E-18
	xbase-clients 	1:7.5+6
	xbitmaps 	1.1.0-1
	xdg-user-dirs 	0.12-1
	xdg-utils 	1.0.2+cvs20100307-1
	xen-hypervisor-3.2-1-amd64 	3.2.1-2
	xen-shell 	1.9-1
	xen-tools 	4.2~rc1-1
	xen-utils-common 	3.4.2-4
	xfce-keyboard-shortcuts 	4.6.4-1
	xfconf 	4.6.2-1
	xfmpc 	0.2.0-1
	xfonts-100dpi 	1:1.0.1
	xfonts-75dpi 	1:1.0.1
	xfonts-base 	1:1.0.1
	xfonts-encodings 	1:1.0.3-1
	xfonts-mathml 	4
	xfonts-scalable 	1:1.0.1-1
	xfonts-utils 	1:7.5+2
	xfs 	1:1.0.8-6
	xfsprogs 	3.1.3
	xine-ui 	0.99.6-1
	xinit 	1.2.0-2
	xkb-data 	1.8-1
	xli 	1.17.0+20061110-3
	xlibmesa-gl-dev 	1:7.5+6
	xml-core 	0.13
	xmms 	1.2.11-1
	xmms2 	0.7DrNo+dfsg-2
	xmms2-client-cli 	0.7DrNo+dfsg-2
	xmms2-client-nycli 	0.7DrNo+dfsg-2
	xmms2-core 	0.7DrNo+dfsg-2
	xmms2-icon 	0.7DrNo+dfsg-2
	xmms2-plugin-alsa 	0.7DrNo+dfsg-2
	xmms2-plugin-flac 	0.7DrNo+dfsg-2
	xmms2-plugin-id3v2 	0.7DrNo+dfsg-2
	xmms2-plugin-mad 	0.7DrNo+dfsg-2
	xmms2-plugin-vorbis 	0.7DrNo+dfsg-2
	xnest 	2:1.7.7-4
	xorg 	1:7.5+6
	xorg-docs-core 	1:1.5-1
	xresprobe 	0.4.23debian1-0.1
	xsane 	0.997-2
	xsane-common 	0.997-2
	xscreensaver 	5.11-1
	xscreensaver-data 	5.11-1
	xscreensaver-data-extra 	5.11-1
	xscreensaver-gl 	5.11-1
	xscreensaver-gl-extra 	5.11-1
	xscreensaver-screensaver-bsod 	5.11-1
	xserver-common 	2:1.7.7-4
	xserver-xephyr 	2:1.7.7-4
	xserver-xorg 	1:7.5+6
	xserver-xorg-core 	2:1.7.7-4
	xserver-xorg-input-evdev 	1:2.3.2-6
	xserver-xorg-input-wacom 	0.8.3.2-1
	xserver-xorg-video-apm 	1:1.2.2-2
	xserver-xorg-video-ark 	1:0.7.2-2
	xserver-xorg-video-ati 	1:6.13.1-2
	xserver-xorg-video-chips 	1:1.2.3-1
	xserver-xorg-video-cirrus 	1:1.3.2-2
	xserver-xorg-video-fbdev 	1:0.4.2-2
	xserver-xorg-video-i128 	1:1.3.3-2
	xserver-xorg-video-intel 	2:2.12.0+legacy1-1
	xserver-xorg-video-mach64 	6.8.2-3
	xserver-xorg-video-mga 	1:1.4.11.dfsg-4
	xserver-xorg-video-neomagic 	1:1.2.4-3
	xserver-xorg-video-nv 	1:2.1.17-3
	xserver-xorg-video-openchrome 	1:0.2.904+svn812-1
	xserver-xorg-video-r128 	6.8.1-3
	xserver-xorg-video-radeon 	1:6.13.1-2
	xserver-xorg-video-radeonhd 	1.3.0-3
	xserver-xorg-video-rendition 	1:4.2.3-3
	xserver-xorg-video-s3 	1:0.6.3-2
	xserver-xorg-video-s3virge 	1:1.10.4-2
	xserver-xorg-video-savage 	1:2.3.1-2
	xserver-xorg-video-siliconmotion 	1:1.7.3-2
	xserver-xorg-video-sis 	1:0.10.3-1
	xserver-xorg-video-sisusb 	1:0.9.3-2
	xserver-xorg-video-tdfx 	1:1.4.3-2
	xserver-xorg-video-trident 	1:1.3.3-2
	xserver-xorg-video-tseng 	1:1.2.3-2
	xserver-xorg-video-vesa 	1:2.3.0-3
	xsltproc 	1.1.26-6
	xterm 	261-1
	xtrans-dev 	1.2.5-1
	xul-ext-noscript 	1.9.9.69-1
	xulrunner-1.9 	1.9.0.16-1
	xulrunner-1.9-gnome-support 	1.9.0.14-1
	xulrunner-1.9.1 	1.9.1.11-2
	xulrunner-1.9.1-gnome-support 	1.9.1.6-1
	xutils 	1:7.5+6
	xz-utils 	4.999.9beta+20100810-1
	yauap 	0.2.2-2
	yelp 	2.30.1+webkit-1
	ytalk 	3.3.0-5
	zenity 	2.30.0-1
	zip 	3.0-3
	zlib1g 	1:1.2.3.4.dfsg-3
	zlib1g-dev 	1:1.2.3.4.dfsg-3
	zsh 	4.3.10-15

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages flashplugin-nonfree depends on:
ii  debconf [debconf-2.0]         1.5.35     Debian configuration management sy
ii  gnupg                         1.4.10-4   GNU privacy guard - a free PGP rep
ii  libatk1.0-0                   1.30.0-1   The ATK accessibility toolkit
ii  libcairo2                     1.8.10-5   The Cairo 2D vector graphics libra
ii  libcurl3-gnutls               7.21.1-1   Multi-protocol file transfer libra
ii  libfontconfig1                2.8.0-2.1  generic font configuration library
ii  libfreetype6                  2.4.2-2    FreeType 2 font engine, shared lib
ii  libgcc1                       1:4.4.4-11 GCC support library
ii  libglib2.0-0                  2.24.1-1   The GLib library of C routines
ii  libgtk2.0-0                   2.20.1-1   The GTK+ graphical user interface 
ii  libnspr4-0d                   4.8.6-1    NetScape Portable Runtime Library
ii  libnss3-1d                    3.12.7-1   Network Security Service libraries
ii  libpango1.0-0                 1.28.1-1   Layout and rendering of internatio
ii  libstdc++6                    4.4.4-11   The GNU Standard C++ Library v3
ii  libx11-6                      2:1.3.3-3  X11 client-side library
ii  libxext6                      2:1.1.2-1  X11 miscellaneous extension librar
ii  libxt6                        1:1.0.7-1  X11 toolkit intrinsics library
ii  wget                          1.12-2     retrieves files from the web

flashplugin-nonfree recommends no packages.

Versions of packages flashplugin-nonfree suggests:
pn  flashplugin-nonfree-extrasoun <none>     (no description available)
ii  iceweasel                     3.5.11-2   Web browser based on Firefox
pn  konqueror-nsplugins           <none>     (no description available)
pn  msttcorefonts                 <none>     (no description available)
ii  ttf-dejavu                    2.31-1     Metapackage to pull in ttf-dejavu-
ii  ttf-xfree86-nonfree           4.2.1-3    non-free TrueType fonts from XFree
ii  x-ttcidfont-conf              32         TrueType and CID fonts configurati

-- debconf-show failed

-- 




Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Wed, 15 Sep 2010 14:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andre Naujoks <nautsch2@googlemail.com>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Wed, 15 Sep 2010 14:03:03 GMT) Full text and rfc822 format available.

Message #130 received at 586273@bugs.debian.org (full text, mbox):

From: Andre Naujoks <nautsch2@googlemail.com>
To: Tyler MacDonald <tyler@macdonald.name>, 586273@bugs.debian.org
Subject: Re: Bug#586273: flashplugin-nonfree: flash website says it's available now
Date: Wed, 15 Sep 2010 16:01:52 +0200
Hi.

I really can't find the download. I see the link to the labs page, but
there is no download.
At least none that I can find. It looks like someone at Adobe made a
joke/mistake here.

nautsch

Am 15.09.2010 03:20, schrieb Tyler MacDonald:
> Package: flashplugin-nonfree Version: 1:2.8.1 Severity: normal
>
> Hi,
>
> I went to the adobe site today and it claims that the 64-bit version
> of 10.1 has been released from labs and is now available for
> download. I haven't tried installing it yet, but I thought I'd let
> you know!
>
> - Tyler
>
>
>
>
>






Information forwarded to debian-bugs-dist@lists.debian.org, Bart Martens <bartm@debian.org>:
Bug#586273; Package flashplugin-nonfree. (Thu, 16 Sep 2010 06:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Niehusmann <jan@gondor.com>:
Extra info received and forwarded to list. Copy sent to Bart Martens <bartm@debian.org>. (Thu, 16 Sep 2010 06:45:03 GMT) Full text and rfc822 format available.

Message #135 received at 586273@bugs.debian.org (full text, mbox):

From: Jan Niehusmann <jan@gondor.com>
To: 586273@bugs.debian.org
Subject: adobe flash download link
Date: Thu, 16 Sep 2010 08:38:06 +0200
Hi,

I found the 64bit flash plugin at
http://labs.adobe.com/downloads/flashplayer10.html

The file
http://download.macromedia.com/pub/labs/flashplayer10/flashplayer_square_p1_64bit_linux_091510.tar.gz
contains a libflashplayer.so which does work on my amd64 squeeze system.
(Tested with a single youtube video, so I don't know how stable it is)

Jan

(PS: Found the link at http://blog.fefe.de/?ts=b26f8b07 )




Reply sent to Bart Martens <bartm@debian.org>:
You have taken responsibility. (Fri, 17 Sep 2010 19:21:09 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.net>:
Bug acknowledged by developer. (Fri, 17 Sep 2010 19:21:09 GMT) Full text and rfc822 format available.

Message #140 received at 586273-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 586273-close@bugs.debian.org
Subject: Bug#586273: fixed in flashplugin-nonfree 1:2.8.2
Date: Fri, 17 Sep 2010 19:17:05 +0000
Source: flashplugin-nonfree
Source-Version: 1:2.8.2

We believe that the bug you reported is fixed in the latest version of
flashplugin-nonfree, which is due to be installed in the Debian FTP archive:

flashplugin-nonfree_2.8.2.dsc
  to contrib/f/flashplugin-nonfree/flashplugin-nonfree_2.8.2.dsc
flashplugin-nonfree_2.8.2.tar.gz
  to contrib/f/flashplugin-nonfree/flashplugin-nonfree_2.8.2.tar.gz
flashplugin-nonfree_2.8.2_amd64.deb
  to contrib/f/flashplugin-nonfree/flashplugin-nonfree_2.8.2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 586273@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@debian.org> (supplier of updated flashplugin-nonfree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 17 Sep 2010 20:40:58 +0200
Source: flashplugin-nonfree
Binary: flashplugin-nonfree
Architecture: source amd64
Version: 1:2.8.2
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@debian.org>
Changed-By: Bart Martens <bartm@debian.org>
Description: 
 flashplugin-nonfree - Adobe Flash Player - browser plugin
Closes: 586273 591821
Changes: 
 flashplugin-nonfree (1:2.8.2) unstable; urgency=low
 .
   * Removed "64 bit player temporarily not supported".  Closes: #586273.
   * Reduced debian/reportbug/script.  Closes: #591821.
Checksums-Sha1: 
 8c1e101e1076124287928607997ae83080fe763e 1450 flashplugin-nonfree_2.8.2.dsc
 a63f235f018e66f6a5b7c4023a4267a27b6653a4 16898 flashplugin-nonfree_2.8.2.tar.gz
 3e77025b1f3d4a1b39ae6a210dae3387065faaf9 17884 flashplugin-nonfree_2.8.2_amd64.deb
Checksums-Sha256: 
 6ceaec61113c7d38427e4ea289768b11af2dbf3f70a02086a003a110b9c056ec 1450 flashplugin-nonfree_2.8.2.dsc
 a10d4cc752cade51975b40065a5c1dff1e48f0e3322de15466fd6f1c46e93adc 16898 flashplugin-nonfree_2.8.2.tar.gz
 a0d70da6fcdb67da559711bd5bc857fbd7767b9214d2e0870ce33222eaa7ef2f 17884 flashplugin-nonfree_2.8.2_amd64.deb
Files: 
 ef627e7f6ffd9238b2d7d63fa9cda0b9 1450 contrib/web optional flashplugin-nonfree_2.8.2.dsc
 c85cb297d9f34943f586d91cf0d90544 16898 contrib/web optional flashplugin-nonfree_2.8.2.tar.gz
 aa263c5f27d23de6db34485d3e1da180 17884 contrib/web optional flashplugin-nonfree_2.8.2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBCAAGBQJMk7ygAAoJEDNV9NY7WCHMTA8P/3BbVbYcPo0T/nNk+MMcbuVg
5mlERvxLyIHcsvMYNjnJ62yhjZ+4pSKGxROAMe+Pfk0hOHAr2d/rviQM+9wVh7u1
UyyAKzbQZE/+afd7QVNoNmpjKhBZoGEEAUY5Lx+Vz+ORR6J1y1N9a2afZfEQMyM5
XI8kOBDavkMH4/qIrMCFVdP9XLUIpuP2+626VwmXDNgTtQ1iYG2GAO1+EJEvUJ6t
7VI6y8X6DLK3uM0TJ5EwVxYQZu3ARkug9LmSNC5cp/62sj5GA10pwyjmI9z3NGQK
04Q+qlwKMAMjXX4KpRnkU1e8BjKib9q/xg59bLh/6oClemJYBnLtwxKU2Te48DZ/
gfkSsprFYnnWGrWb4mIQCmGlij8qv3Svj+a33pBUbXYl3EAdagVzT7xC7zjGqkTN
xWO5x6ENdGjqnsU3oV3aItgaSx9yMK9Z8IF+mWMoBuQjZfYKPnslq+uyYoVpBVkG
4H5TcJngrKrsbFtwuDeye/yYs6pIk4FLKgYkkRGaBkJAjuRqfCzhg5deNe4L6xQL
4jRKpC1swSPuCPzCbnWtNu2ThPRx1PoBzk4vY+Jb/AycpxessWwjZNgTgji8KpOL
c5waU3j4vPdlcZBQ2YlkLY27tGWN9BkwoeITmD/pQqYiP0Ij1cRF2uvYSaA1+vVt
F6Uh7OLh7t1M60l+TCVb
=9l5c
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Oct 2010 07:35:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:09:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.